<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Activité';
$string['aftercompletion'] = 'depuis';
$string['applies'] = 'Applique';
$string['description'] = 'Exiger que les apprenants aient terminé (ou non terminé) une autre activité dans un délai spécifié.';
$string['error_selectcmid'] = 'Vous devez sélectionner une activité pour la condition d\'achèvement.';
$string['error_selectcmidpassfail'] = 'Vous devez sélectionner une activité avec la condition d\'achèvement « Requiert une note ».';
$string['error_selecttimeamountfail'] = 'Vous devez sélectionner une durée pour l\'ensemble de conditions d\'achèvement.';
$string['label_cm'] = 'Activité ou ressource';
$string['label_completion'] = 'État d\'avancement requis';
$string['label_timeamount'] = 'Quantité de temps';
$string['label_timeperiod'] = 'Période de temps';
$string['missing'] = '(Activité manquante)';
$string['option_complete'] = 'est marqué complet';
$string['option_day'] = 'Jour';
$string['option_days'] = 'Jours';
$string['option_fail'] = 'est complet avec échec';
$string['option_pass'] = 'est complet avec la note de passage';
$string['option_week'] = 'Semaine';
$string['option_weeks'] = 'Semaines';
$string['option_year'] = 'Année';
$string['option_years'] = 'Années';
$string['pluginname'] = 'Restriction par le temps écoulé depuis la fin de l\'activité';
$string['requires_complete'] = 'l\'activité <strong>{$a}</strong> est marquée comme terminée';
$string['requires_complete_fail'] = 'l\'activité <strong>{$a}</strong> est terminée et a échoué';
$string['requires_complete_pass'] = 'l\'activité <strong>{$a}</strong> est terminée et réussie';
$string['requires_incomplete'] = 'l\'activité <strong>{$a}</strong> est incomplète';
$string['timedescription_day'] = '{$a} jour s\'est écoulé depuis';
$string['timedescription_days'] = '{$a} jours se sont écoulés depuis';
$string['timedescription_week'] = '{$a} semaine s\'est écoulée depuis';
$string['timedescription_weeks'] = '{$a} semaines se sont écoulées depuis';
$string['timedescription_year'] = '{$a} année s\'est écoulée depuis';
$string['timedescription_years'] = '{$a} années se sont écoulées depuis';
$string['title'] = 'Temps écoulé depuis la fin de l\'activité';
