<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_frontpage_combolist', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_frontpage_combolist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_itemlimit'] = 'Limite de cours';
$string['config_maxcategorydepth'] = 'Profondeur maximale de la catégorie';
$string['display'] = 'Afficher';
$string['display_all'] = 'Cours inclus dans des catégories';
$string['display_categoriesonly'] = 'Catégories seulement';
$string['display_itemsonly'] = 'Cours seulement';
$string['frontpage_combolist:addinstance'] = 'Ajouter un nouveau bloc de cours et de catégories';
$string['frontpage_combolist:myaddinstance'] = 'Ajouter un nouveau bloc de cours et de catégories à la page Mes formations';
$string['pluginname'] = 'Cours et catégories';
$string['title_all'] = 'Cours disponibles';
$string['title_categories'] = 'Catégories de cours disponibles';
$string['title_items'] = 'Cours disponibles';
