<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilisez ce service pour accepter les notes à partir de l’outil';
$string['ltiservice_basicoutcomes'] = 'Résultats de base';
$string['ltiservice_basicoutcomes_help'] = 'Autoriser l’outil à enregistrer et récupérer ses notes sur une colonne de relevé de notes associée à chaque lien.';
$string['notallow'] = 'Ne pas utiliser ce service';
$string['pluginname'] = 'Service de résultats de base';
$string['privacy:metadata:externalpurpose'] = 'Ces informations sont envoyées à un fournisseur de LTI externe.';
$string['privacy:metadata:grade'] = 'Les notes de l’outil de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:userid'] = 'L’identifiant de l’utilisateur utilisant LTI Consumer.';
