<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Utilisez ce service pour la gestion de la synchronisation des notes et des colonnes';
$string['grade_synchronization'] = 'Services d’affectation et de notation de LTI IMS';
$string['grade_synchronization_help'] = 'Choisissez d’utiliser les Services d’affectation et de notation LTI IMS pour synchroniser les notes au lieu du Service de résultats de base.* **Ne pas utiliser ce service** : les fonctionnalités et la configuration du Service de résultats de base seront utilisées* **Utilisez ce service pour la synchronisation des notes uniquement** : le service renseignera les notes dans une colonne de relevé de notes préexistante, mais ne pourra pas créer de nouvelles colonnes* **Utilisez ce service pour la gestion de la synchronisation des notes et des colonnes** : ce service pourra créer et mettre à jour des colonnes de relevé de notes et gérer les notes.';
$string['ltiservice_gradebookservices'] = 'Services d’affectation et de notation de LTI IMS';
$string['modulename'] = 'Notes de LTI';
$string['nevergs'] = 'Ne pas utiliser ce service';
$string['partialgs'] = 'Utilisez ce service pour la synchronisation des notes uniquement';
$string['pluginname'] = 'Services d’affectation et de notation de LTI';
$string['privacy:metadata:externalpurpose'] = 'Ces informations sont envoyées à un fournisseur de LTI externe.';
$string['privacy:metadata:feedback'] = 'Les commentaires reçus par l’utilisateur pour cette activité LTI.';
$string['privacy:metadata:grade'] = 'La note reçue par l’utilisateur dans Totara pour cette activité LTI.';
$string['privacy:metadata:maxgrade'] = 'La note maximale pouvant être obtenue pour cette activité LTI.';
$string['privacy:metadata:timemodified'] = 'La dernière mise à jour de la note';
$string['privacy:metadata:userid'] = 'L’identifiant de l’utilisateur utilisant LTI Consumer.';
$string['servicename'] = 'Services d’affectation et de notation de LTI';
$string['taskcleanup'] = 'Nettoyage du tableau des services d’affectation et de notation de LTI';
