<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilisez ce service pour récupérer les informations des membres conformément aux paramètres de confidentialité';
$string['ltiservice_memberships'] = 'Approvisionnement de noms et de rôles LTI IMS';
$string['ltiservice_memberships_help'] = 'Autoriser l’outil à récupérer les informations du membre à partir du cours à l’aide du Service d’approvisionnement de noms et de rôles LTI IMS. Les paramètres de confidentialité s’appliqueront.  Pour les demandes au niveau du cours, ces paramètres seront basés sur les paramètres de configuration de l’outil.  Si vous souhaitez toujours envoyer ces détails, ne déléguez pas ce choix aux enseignants.  Les demandes au niveau du lien utiliseront toujours les paramètres de confidentialité s’appliquant au lien.';
$string['notallow'] = 'Ne pas utiliser ce service';
$string['pluginname'] = 'Service LTI d’approvisionnement de noms et de rôles';
$string['privacy:metadata:email'] = 'L’adresse e-mail de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:externalpurpose'] = 'Ces informations sont envoyées à un fournisseur de LTI externe.';
$string['privacy:metadata:firstname'] = 'Le prénom de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:fullname'] = 'Le nom complet de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:lastname'] = 'Le nom de famille de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:userid'] = 'L’identifiant de l’utilisateur utilisant LTI Consumer.';
$string['privacy:metadata:useridnumber'] = 'Le numéro d’identification de l’utilisateur utilisant LTI Consumer';
$string['servicename'] = 'Adhésions';
