<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'Classe CSS pour l’audio';
$string['audioextensions'] = 'Extensions de fichiers audio';
$string['configaudiocssclass'] = 'Une classe CSS qui sera ajoutée à l’élément &lt;audio&gt;.';
$string['configaudioextensions'] = 'Une liste séparée par des virgules des extensions de fichiers audio pris en charge. VideoJS tentera d’utiliser le lecteur vidéo natif du navigateur lorsque celui-ci est disponible, et s’il ne l’est pas, il utilisera le lecteur Flash pour les autres formats si Flash est pris en charge par le navigateur et que le repli Flash est activé ci-dessous.';
$string['configlimitsize'] = 'Si l’option est activée, et que la largeur ainsi que la hauteur ne sont pas spécifiées, la vidéo sera affichée avec la largeur et la hauteur par défaut. Sinon, la vidéo sera étirée à la largeur maximale.';
$string['configuseflash'] = 'Utilisez le lecteur Flash si le format vidéo n’est pas pris en charge de façon native par le navigateur. Si l’option est activée, VideoJS sera impliqué pour les extensions de fichier de la liste ci-dessus sans vérifier le navigateur. Veuillez noter que Flash n’est pas disponible pour les navigateurs mobiles et déconseillé par de nombreux navigateurs de bureau.';
$string['configvideocssclass'] = 'Une classe CSS qui sera ajoutée à l’élément &lt;vidéo&gt;. Par exemple, la classe CSS « vjs-big-play-centered » placera le bouton Lecture au centre. Pour plus de détails, y compris sur la configuration de thèmes personnalisés, rendez-vous sur docs.videojs.com.';
$string['configvideoextensions'] = 'Une liste séparée par des virgules des extensions de fichiers vidéo pris en charge. VideoJS tentera d’utiliser le lecteur vidéo natif du navigateur lorsque celui-ci est disponible, et s’il ne l’est pas, il utilisera le lecteur Flash pour les autres formats si Flash est pris en charge par le navigateur et que le repli Flash est activé ci-dessous.';
$string['configyoutube'] = 'Utilisez VideoJS pour lire les vidéos YouTube. Veuillez noter que les listes de lecture YouTube ne sont pas encore prises en charge par VideoJS.';
$string['limitsize'] = 'Limiter la taille';
$string['pluginname'] = 'Lecteur VideoJS';
$string['pluginname_help'] = 'Un wrapper JavaScript pour les fichiers vidéo lus par le lecteur vidéo natif du navigateur avec un repli vers le lecteur Flash. (Les formats pris en charge dépendent du navigateur.)';
$string['useflash'] = 'Utiliser le repli Flash';
$string['videocssclass'] = 'Classe CSS pour la vidéo';
$string['videoextensions'] = 'Extensions de fichiers vidéo';
$string['youtube'] = 'Vidéos YouTube';
