<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_totara_airnotifier', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   message_totara_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier_appcode'] = 'Code d’application AirNotifier';
$string['airnotifier_appname'] = 'Nom d’application AirNotifier';
$string['airnotifier_host'] = 'URL du serveur AirNotifier';
$string['config_airnotifier_appcode'] = 'Le jeton de code d’application AirNotifier émis pour votre instance Totara.';
$string['config_airnotifier_appcode_registered'] = 'Le jeton de code d’application AirNotifier émis pour votre instance Totara.<br><a href="{$a->url}">Demander un jeton de code d’application à push.totaralearning.com</a>';
$string['config_airnotifier_appname'] = 'Le nom de l’application AirNotifier pour l’application mobile devant recevoir les notifications.';
$string['config_airnotifier_host'] = 'L’URL de la page d’accueil du serveur AirNotifier à utiliser pour envoyer les notifications push.';
$string['event_fcmtoken_rejected'] = 'Jeton FCM rejeté';
$string['event_pushnotification_sent'] = 'Notification push envoyée';
$string['pluginname'] = 'Totara AirNotifier';
$string['request_appcode_error:notdefault'] = 'Le code d’application ne peut être demandé qu’avec les paramètres par défaut';
$string['request_appcode_error:notregistered'] = 'Le code d’application ne peut être demandé que par les sites Totara inscrits';
$string['request_appcode_error:requestfail'] = 'Impossible de récupérer le code d’application depuis le serveur d’inscription Totara ({$a->error})';
$string['request_appcode_success'] = 'Demande de code d’application réussie, les paramètres ont été enregistrés';
