<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   ml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Désactivé';
$string['envconfig'] = 'Configuration de l’environnement';
$string['isactive'] = 'Actif ?';
$string['manage_ml_plugins'] = 'Gérer les plugins d’apprentissage automatique';
$string['ml'] = 'Apprentissage automatique';
$string['ml_settings'] = 'Paramètres de l’apprentissage automatique';
$string['off'] = 'Désactivé';
$string['on'] = 'Activé';
$string['py3path'] = 'Le chemin complet vers l’exécutable Python 3 sur votre système.';
$string['py3pathlabel'] = 'Python 3';
$string['warning'] = 'Activer les moteurs d’apprentissage automatique peut augmenter la charge sur votre serveur lors de l’exécution des tâches planifiées (cron).';
