<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedworkspace', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedworkspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentsindiscussions'] = 'Commentaires dans des discussions';
$string['discussions'] = 'Discussions';
$string['files'] = 'Fichiers';
$string['members'] = 'Membres';
$string['owner'] = 'Propriétaire';
$string['playlists'] = 'Listes de lecture associées';
$string['resources'] = 'Ressources associées';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'Résumé des espaces de travail';
$string['sourcetitle'] = 'Engagement avec les espaces de travail';
$string['title'] = 'Titre de l’espace de travail';
$string['type_engagedworkspace'] = 'Engagement avec l’espace de travail';
$string['visibility'] = 'Visibilité';
$string['visibility_hidden'] = 'Masqué';
$string['visibility_private'] = 'Privé';
$string['visibility_public'] = 'Public';
