<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_manage_participation_subject_instance', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_manage_participation_subject_instance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['add_participants'] = 'Ajouter des participants';
$string['close'] = 'Fermer';
$string['participants'] = 'Participants';
$string['re_open'] = 'Rouvrir';
$string['sourcelabel'] = 'Activité de performances';
$string['sourcesummary'] = 'Version de la source du rapport de l’instance de sujets restreinte aux sujets dans lesquels l’utilisateur en train de consulter les données peut gérer la participation';
$string['sourcetitle'] = 'L’instance de sujets de l’activité de performances gère la participation';
$string['type_activity'] = 'Activité de performances';
$string['type_subject_instance'] = 'Instance de sujets';
$string['type_subject_user'] = 'Sujet';
$string['type_track'] = 'Suivi';
