<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response_base', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response_base
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['response_data'] = 'Données de réponses';
$string['sourcelabel'] = 'Activité de performances';
$string['sourcesummary'] = 'Données de réponses provenant des activités de performances.';
$string['sourcetitle'] = 'Réponses de performances de l’activité de performances';
$string['type_activity'] = 'Activité de performances';
$string['type_element'] = 'Élément';
$string['type_evidence'] = 'Champs personnalisés de l\'attestation';
$string['type_participant_instance'] = 'Instance de participants';
$string['type_participant_user'] = 'Utilisateur participant';
$string['type_response'] = 'Réponse';
$string['type_section'] = 'Section';
$string['type_subject_instance'] = 'Instance de sujets';
$string['type_subject_user'] = 'Utilisateur du sujet';
