<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_playlistengagement', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_playlistengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Commentaires';
$string['create_date'] = 'Date de création';
$string['creator'] = 'Créateur';
$string['rating'] = 'Note';
$string['resourceinplaylist'] = 'Nombre de ressources';
$string['shares'] = 'Partages';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'Résumé du contenu généré par l’utilisateur';
$string['sourcetitle'] = 'Engagement avec la liste de lecture';
$string['title'] = 'Titre de la liste de lecture';
$string['topics'] = 'Sujets';
$string['type_playlistengagement'] = 'Engagement avec les listes de lecture';
$string['update_date'] = 'Date de mise à jour';
$string['views'] = 'Vues';
$string['visibility'] = 'Visibilité';
$string['visibility_private'] = 'Privé';
$string['visibility_public'] = 'Public';
$string['visibility_restricted'] = 'Nombre de personnes limité';
$string['workspaces'] = 'Espaces de travail';
