<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Statut';
$string['action_approve'] = 'Autoriser le contenu';
$string['action_remove'] = 'Supprimer le contenu';
$string['content'] = 'Contenu';
$string['decision_approved'] = 'Le contenu restera';
$string['decision_removed'] = 'Ce contenu a été supprimé';
$string['remove_modal_content'] = 'Les mentions « J’aime », commentaires et réponses associés à ce contenu seront également supprimés.';
$string['remove_modal_title'] = 'Supprimer ce contenu ?';
$string['sourcelabel'] = 'Contenu inapproprié';
$string['sourcesummary'] = 'Le contenu a été signalé comme inapproprié.';
$string['sourcetitle'] = 'Contenu inapproprié';
$string['status'] = 'Statut';
$string['status_approved'] = 'Autorisé';
$string['status_pending'] = 'Action requise';
$string['status_removed'] = 'Supprimé';
$string['timecontent'] = 'Date de création';
$string['timecreated'] = 'Date de signalement';
$string['timereviewed'] = 'Date de révision';
$string['type_complainer'] = 'Auteur du signalement';
$string['type_creator'] = 'Créateur du contenu';
$string['type_creator_fullname'] = 'Nom complet du créateur du contenu';
$string['type_reportedcontent'] = 'Contenu inapproprié';
$string['type_reviewer'] = 'Examinateur';
$string['url'] = 'Lien';
