<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_performance_reporting', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Nom de l’activité';
$string['created_at'] = 'Date de création';
$string['participant_count'] = 'Participants';
$string['participants'] = 'Participants';
$string['sourcelabel'] = 'Activité de performances';
$string['sourcesummary'] = 'Version de la source du rapport des instances de sujets restreinte aux dossiers dans lesquels l’utilisateur en train de consulter les données peut gérer les données de performances des sujets.';
$string['sourcetitle'] = 'Génération de rapports de performances de l’instance de sujets de l’activité de performances';
$string['type_activity'] = 'Activité de performances';
$string['type_participant_instance'] = 'Instance de participants';
$string['type_participant_user'] = 'Utilisateur participant';
$string['type_subject_instance'] = 'Instance de sujets';
$string['type_subject_user'] = 'Utilisateur du sujet';
$string['type_track'] = 'Suivi';
