<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Objectif requis atteint';
$string['a11yachievementtarget'] = 'Cible de réalisation';
$string['a11y_active_filter_type'] = '{$a} type de filtre actif';
$string['a11y_active_filter_type_plural'] = '{$a} types de filtres actifs';
$string['a11y_filter_panel_desc'] = 'Les options suivantes sont utilisées pour filtrer les données de résultats';
$string['a11y_row_details'] = '{$a} détails';
$string['accordion:accordionitem'] = 'Élément accordéon';
$string['accordion_aria_expand'] = 'Développer {$a}';
$string['activate'] = 'Activer';
$string['activeusercountstr'] = '{$a->activeusers} utilisateurs se sont connectés à ce site au cours de l’année précédente ({$a->activeusers3mth} au cours des 3 derniers mois)';
$string['activitycompletionunlockednoresettext'] = 'L\'achèvement a été débloqué sans suppression de données activité d\'achèvement. Après ce changement différents utilisateurs peuvent avoir reçu leur statut d\'achèvement pour des raisons différentes.';
$string['activitycompletionunlockedtext'] = 'Lorsque vous enregistrez les modifications, le taux de complétude pour tous les élèves qui ont terminé cette activité sera effacé. Si vous changez d\'avis, n\'enregistrez pas  le formulaire.';
$string['add'] = 'Ajouter';
$string['addanothercolumn'] = 'Ajouter une colonne supplimentaire...';
$string['add_audiences'] = 'Ajouter des publics';
$string['adder_browse'] = 'Tout parcourir';
$string['adder_selection'] = 'Sélectionné';
$string['adder_selection_with_count'] = '{$a->count} sélectionnés';
$string['addextended'] = 'Ajouter {$a}';
$string['add_organisation'] = 'Ajouter une organisation';
$string['add_position'] = 'Ajouter un poste';
$string['allchildren'] = 'Tous les enfants';
$string['allf2fbookings'] = 'Toutes les réservations face à face';
$string['alllearningrecords'] = 'Tout les registres de formation';
$string['allmycourses'] = 'Tout mes cours';
$string['allteammembers'] = 'Tous les membres de l\'équipe';
$string['alreadyselected'] = '(déja sélectionné)';
$string['alttext'] = 'Texte alternatif du logo';
$string['alttextdesc'] = 'Le texte affiché lorsqu’une image ne peut pas l’être. Ce texte peut également être lu par un lecteur d’écran.';
$string['ampersand'] = 'et';
$string['analyzetabletask'] = 'Exécutez la commande « analyze table » pour analyser les tableaux « context » et « context_map »';
$string['and_separator'] = 'Et';
$string['archive'] = 'Archiver';
$string['archivecompletionrecords'] = 'Archiver les enregistrements d\'achèvement';
$string['assessments'] = 'Evaluations';
$string['assessmenttype'] = 'Genre d\'évaluation';
$string['assessor'] = 'Evaluateur';
$string['assessorname'] = 'Nom de l\'évaluateur';
$string['assigneduser'] = 'Utilisateurs affectés';
$string['assignedvia'] = 'Assigné Via';
$string['assigngroup'] = 'Attribuez groupe d\'utilisateurs';
$string['assigngrouptype'] = 'Type d\'affectation';
$string['assignincludechildren'] = 'et toutes inférieures à';
$string['assignincludechildrengroups'] = 'Inclure les groupes enfants ?';
$string['assignnumusers'] = 'Utilisateurs Affectés';
$string['assignsourcename'] = 'Groupe Affecté';
$string['assignuser'] = 'Affectation individuelle';
$string['audionotsupported'] = 'Votre navigateur ne prend pas en charge l’audio';
$string['authdeleteusers'] = 'Suppression de l\'utilisateur';
$string['authdeleteusers_desc'] = 'Sélectionnez ce qui arrive quand le compte utilisateur est supprimé. Pendant la suppression complète, les nom utilisateur, e-mail et numéro d\'identification sont supprimés - ce qui signifie que les comptes ne peuvent pas être rétablis plus tard. Merci de noter que toute suppression d\'utilisateur supprimera les paramètres et les informations de l\'utilisateur.';
$string['authdeleteusersfull'] = 'Complet';
$string['authdeleteusersfullproper'] = 'Complet avec nom d\'utilisateur aléatoire';
$string['authdeleteuserspartial'] = 'Gardez le nom d\'utilisateur, email et numéro d\'identification';
$string['basket_error_limit'] = 'Ces éléments ne peuvent pas être ajoutés au panier car vous dépasseriez la limite autorisée de {$a} éléments.';
$string['blended'] = 'Blended';
$string['bookings'] = 'Réservations';
$string['bookingsfor'] = 'Réservations pour';
$string['bookingsforheading'] = 'Réservations pour {$a}';
$string['browse'] = 'Parcourir';
$string['browsecategories'] = 'Parcourir les catégories';
$string['cachedef_completion_progressinfo'] = 'Achèvement progressinfo cache';
$string['cachedef_flex_icons'] = 'Icônes Flex';
$string['cachedef_hookwatchers'] = 'Fixer les observateurs';
$string['cachedef_quickaccessmenu'] = 'Cache des préférences du menu admin';
$string['cachedef_totara_course_is_viewable'] = 'Le cours Totara est visible, demander du cache';
$string['cachedef_visible_content'] = 'Cache de catégorie, de cours, de programme et de certification visible';
$string['calendar'] = 'Calendrier';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Vous ne pouvez pas télécharger la liste des mises à jour de languages sur download.totaralms.com';
$string['cannotundeleteuser'] = 'Ne peut pas rétablir l\'utilisateur';
$string['choosetempmanager'] = 'Choisir un responsable temporaire';
$string['choosetempmanager_help'] = 'Un responsable temporaire peut être affecté. Le responsable temporaire affecté aura les mêmes droits en tant que responsable normal, pour le laps de temps spécifié. Cliquez ** Choisissez responsable temporaire ** pour sélectionner un responsable temporaire. Si le nom que vous recherchez ne figure pas dans la liste, il se pourrait que l\'utilisateur ne possède pas les droits nécessaires pour agir en tant que responsable temporaire.';
$string['clearall'] = 'Tout effacer';
$string['clear_search_term'] = 'Effacer ce terme de recherche';
$string['clearselection'] = 'Effacer la sélection';
$string['clickfordetail'] = 'Cliquer ici pour plus de détails';
$string['close'] = 'Fermer';
$string['cloudconfigoverride'] = 'Ce paramètre est pas disponible sur Totara Cloud.';
$string['collapsible_sections'] = 'Sections réduisibles';
$string['collapsible_sections_collapse_all'] = 'Inclure un lien « Développer/Réduire tout »';
$string['collapsible_sections_help'] = 'Activez les sections réduisibles dans le cours.';
$string['column'] = 'Colonne';
$string['competency_typeicon'] = 'Icône de type de compétence';
$string['completed'] = 'Achevé';
$string['completedwarningtext'] = 'Modification des critères activité d\'achèvement après que certains utilisateurs ont déjà terminé l\'activité est déconseillée car elle peut conduire à différents utilisateurs étant marqués comme terminée pour des raisons différentes. <br /> À ce stade, vous pouvez choisir de supprimer tous les enregistrements d\'achèvement pour les utilisateurs qui ont atteint la fin soit dans cette activité ou ce cours. Leur état d\'achèvement à la fois cette activité et ce cours sera recalculé prochaine fois cron courses et ils peuvent être à nouveau marquée comme terminée. <br /> Sinon, vous pouvez choisir de conserver tous les documents d\'achèvement existants et accepter que les différents utilisateurs peuvent avoir reçu leur statut pour différentes réalisations.';
$string['completionexcludefailuresoff'] = 'Les utilisateurs peuvent compléter les activités de n\'importe quelle façon, les échecs sont acceptables.';
$string['completionexcludefailureson'] = 'Les utilisateurs doivent compléter les activités sans échecs.';
$string['configdynamicappraisals'] = 'Ce paramètre permet de spécifier si les évaluations se verrouillent sur l\'activation et non plus de mettre à jour les affectations et les rôles ou de continuer à mettre à jour après l\'activation';
$string['configdynamicappraisalsautoprogress'] = 'Lorsque le paramètre « Évaluations dynamiques héritées » est activé, vous pouvez spécifier si les évaluations progressent automatiquement à la phase suivante si un ou plusieurs rôles sont vides (en supposant que tous les rôles soient remplis et qu’il y ait au moins un rôle rempli). Lorsque les évaluations dynamiques ne sont pas activées, les évaluations progresseront automatiquement.';
$string['configenhancedcatalog'] = 'Ce paramètre vous permet de spécifier si le catalogue vitrine apparaît lorsque vous cliquez sur «Trouver une formation» ou l\'une des options de menu sous «Trouver une formation».
Le catalogue vitrine prend en charge la recherche  par critères à l\'aide des champs personnalisés au lieu de compter sur la seule catégorie de cours.
Lorsqu\'il est désactivé, le catalogue standard (ie, le système de catégorie hiérarchique configuré dans le domaine de l\'administration "Gérer les catégories») apparaît lorsque vous cliquez sur «Trouver une formation» ou l\'une des options de menu sous «Trouver une formation».
Remarque: Lorsqu\'il est activé, le catalogue standard reste disponible pour les Administrateurs des cours, des programmes et des certification dans le "backend" (par exemple, pour attribuer des instructeurs aux cours et catégories de cours).';
$string['configforcelogintotara'] = 'Normalement, l\'ensemble du site est uniquement disponible pour les utilisateurs connectés. Si vous souhaitez mettre à disposition des utilisateur non-connectés, la première page et la liste des cours (mais pas le contenu des cours), alors vous devriez décocher ce paramètre.';
$string['copy_all'] = 'Tout copier';
$string['core:appearance'] = 'Configurer les paramètres d\'apparence du site';
$string['core:coursemanagecustomfield'] = 'Gérer un champ personnalisé de cours';
$string['core:delegateownmanager'] = 'Attribuer un responsable temporaire à vous-même';
$string['core:delegateusersmanager'] = 'Assignation d\'un responsable temporaire à d\'autres utilisateurs';
$string['core:editmainmenu'] = 'Editer le menu principal';
$string['core:editownquickaccessmenu'] = 'Modifier votre propre menu d’accès rapide';
$string['core:langconfig'] = 'Modifier les paramètres de langue';
$string['core:manageprofilefields'] = 'Gérer les champs de profil';
$string['core:markusercoursecomplete'] = 'Marquer les cours d\'un autre utilisateur comme achevé';
$string['core:modconfig'] = 'Configurer les modules d\'activité';
$string['core:programmanagecustomfield'] = 'Gérer un champ personnalisé de programme';
$string['core:seedeletedusers'] = 'Voir les utilisateurs supprimés';
$string['core:undeleteuser'] = 'Rétablir l\'utilisateur';
$string['core:updateuseridnumber'] = 'Mise à jour de l\'identifiant utilisateur';
$string['core:viewrecordoflearning'] = 'Voir les enregistrements de formation des apprenants';
$string['couldntreaddataforblockid'] = 'Impossible de lire les données pour blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Impossible de lire les données pour CourseID = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Icône de catégorie';
$string['coursecompletion'] = 'Achèvement du cours';
$string['coursecompletionsfor'] = 'Achèvement de cours pour';
$string['courseduex'] = 'Cours dû {$a}';
$string['courseicon'] = 'Icône du cours';
$string['course_regrade_needed'] = 'Les notes sont maintenant réévaluées en raison de l\'activité supplémentaire.';
$string['course_regrade_not_complete'] = 'Ce rapport affiche des résultats partiels pendant que nous regroupons les notes d\'activité. Veuillez actualiser la page dans quelques minutes. Si ce problème persiste, contactez les administrateurs du site pour obtenir de l\'aide.';
$string['coursetype'] = 'Type de cours';
$string['cronscheduleregularity'] = 'Votre cron ne fonctionne très régulièrement. Nous vous recommandons de configurer le cron pour exécuter chaque minute, de cette façon les tâches planifiées de fonctionner selon la configuration ci-dessous et la charge du système sera réduite au minimum.';
$string['csvdateformat'] = 'Format date pour l\'importation CSV';
$string['csvdateformatconfig'] = 'Format de date à utiliser dans les importations CSV comme les importation d\'utilisateur avec des champs de date profil personnalisé, ou Totara Sync.

Le format de la date doit être compatible avec les formats définis dans les <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">classes PHP DateTime</a>

Exemples:
<ul>
<li> j / m / A si les dates dans le format CSV sont de la forme 21/03/2012 </li>
<li> j / m / a si les dates dans le format CSV avoir 2 chiffres de l\'année 21/03/12 </li>
<li> j / m / A si les dates dans le format CSV sont sous le format des États-Unis 21/03/2012 </li>
<li> Amj si les dates dans le format CSV sont sous forme ISO 21/03/2012 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Icône actuelle';
$string['currentlyselected'] = 'Sélectionné';
$string['customicons'] = 'Les icônes personnalisées';
$string['dailyat'] = 'Tous les jours à';
$string['datatable:oPaginate:sFirst'] = 'Premier';
$string['datatable:oPaginate:sLast'] = 'Dernier';
$string['datatable:oPaginate:sNext'] = 'Suivant';
$string['datatable:oPaginate:sPrevious'] = 'Précédent';
$string['datatable:sEmptyTable'] = 'Pas de données disponibles dans le tableau';
$string['datatable:sInfo'] = 'Affiche _START_ à _END_ d\'entrées _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Affiche 0 à 0 de 0 entrées';
$string['datatable:sInfoFiltered'] = '(Filtré de _MAX_ entrées au total)';
$string['datatable:sInfoPostFix'] = '&nbsp;';
$string['datatable:sInfoThousands'] = '&nbsp;';
$string['datatable:sLengthMenu'] = 'Voir les entrées de _MENU_';
$string['datatable:sLoadingRecords'] = 'Chargement en cours ...';
$string['datatable:sProcessing'] = 'Traitement en cours ...';
$string['datatable:sSearch'] = 'Recherche:';
$string['datatable:sZeroRecords'] = 'Aucun enregistrement correspondant trouvé';
$string['datepickerattime'] = 'à';
$string['datepickerlongyearplaceholder'] = 'jj/mm/aaaa';
$string['date_range_after_date'] = '{$a->value} {$a->range} après la date';
$string['date_range_before_date'] = '{$a->value} {$a->range} avant la date';
$string['date_range_days'] = 'jours';
$string['date_range_type_input'] = 'Type de plage de dates';
$string['date_range_weeks'] = 'semaines';
$string['day'] = 'Jour';
$string['days_before'] = '{$a} jours avant';
$string['dbmemoizeinfo'] = 'Mémoïsation de la base de données désactivée';
$string['dbmemoizerestrictedpg'] = 'Le paramètre de configuration de la base de données enable_memoize PostgreSQL doit être désactivé.';
$string['debugstatus'] = 'Statut de débogage';
$string['default_collapse_state'] = 'État réduit par défaut';
$string['default_collapse_state_auto'] = 'Automatique (réduit sauf le premier)';
$string['default_collapse_state_collapsed'] = 'Réduit';
$string['default_collapse_state_expanded'] = 'Développé';
$string['delete'] = 'Supprimer';
$string['deletecompletionorphanstask'] = 'Nettoyer les données de réalisation des cours orphelins';
$string['deletecoursestask'] = 'Tâche de suppression du cours';
$string['deleted'] = 'Supprimé';
$string['deleteextended'] = 'Supprimer {$a}';
$string['deleteusercheckfull'] = 'Voulez-vous vraiment supprimer complètement {$a} ? <br />
Toutes les données associées à ce qui suit (liste non-exhaustive), seront supprimées et ne pourront être récupérées :
<ul>
<li> évaluations où l\'utilisateur est dans le rôle de l\'apprenant </li>
<li> notes</li>
<li> Mots clés </li>
<li> les rôles </li>
<li> préférences </li>
<li> champs personnalisés de l\'utilisateur </li>
<li> clés privées </li>
<li> pages personnalisées </li>
<li> inscriptions au face à face </li>
<li> affectation et réponses feedback360 </li>
<li> affectation de position </li>
<li> programmes et certifications </li>
<li> buts </li>
<li> attestation </li>
<li> rapports planifiés </li>
<li> rappels </li>
<li> sera désinscrit des cours </li>
<li> sera non affecté aux postes de responsable, gestionnaire, évaluateur et directeur temporaire</li>
<li> sera retiré des audiences</li>
<li> sera retiré des groupes </li>
<li> les messages seront marqués comme lus </li>
</ul>
Si vous souhaitez conserver les données, il vaut mieux suspendre l\'utilisateur à la place.';
$string['details'] = 'Détails';
$string['developmentplan'] = 'Planificateur de développement';
$string['directchildren'] = 'Enfant direct';
$string['disablefeature'] = 'Désactiver';
$string['downloaderrorlog'] = 'Télécharger le rapport d\'erreur';
$string['downloadregistrationdata'] = 'Télécharger les données d’inscription chiffrées';
$string['dragdrop_announce_drop_cancel'] = 'Déplacement annulé. L’élément est retourné à son emplacement initial, {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Vous avez déposé l’élément. Il a été déplacé de l’emplacement {$a->from_position} dans la liste {$a->from_source_name} à l’emplacement {$a->to_position} dans la liste {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Vous avez déposé l’élément. Il a été déplacé de l’emplacement {$a->from_position} à l’emplacement {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Vous avez déposé l’élément. Il a été déplacé de l’emplacement {$a->from_position} dans une liste à l’emplacement {$a->to_position} dans une liste différente.';
$string['dragdrop_announce_lift'] = 'Vous avez fait monter un élément en position {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Vous avez restauré l\'élément à la position {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Vous avez déplacé l’élément de l’emplacement {$a->from_position} dans la liste {$a->from_source_name} à l’emplacement {$a->to_position} dans la liste {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Vous avez déplacé l’élément de l’emplacement {$a->from_position} à l’emplacement {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Vous avez déplacé l’élément de l’emplacement {$a->from_position} dans une liste à l’emplacement {$a->to_position} dans une liste différente.';
$string['dragdrop_announce_no_drop'] = 'Cet élément ne peut pas être déposé ici.';
$string['dragdrop_draggable_description'] = 'Élément pouvant être glissé/déposé';
$string['dragdrop_draggable_instructions'] = 'Appuyez sur la barre d’espace pour commencer à glisser un élément. Lorsque vous glissez un élément, vous pouvez utiliser les flèches directionnelles pour déplacer l’élément, la touche Échap pour annuler, et la barre d’espace à nouveau pour déposer l’objet.';
$string['dynamicappraisals'] = 'Estimations dynamiques';
$string['dynamicappraisalsautoprogress'] = 'Progression automatique des évaluations dynamiques héritées';
$string['editheading'] = 'Modifier le titre du bloc';
$string['edition'] = 'Édition';
$string['edittheme'] = 'Modifier le thème {$a}';
$string['editthemetenant'] = 'Marquage du locataire – {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Bibliothèque d\'élément';
$string['emptyassignments'] = 'Pas d\'affectation';
$string['enabled'] = 'Activé';
$string['enabledisabletotarasync'] = 'Sélectionnez Activer ou Désactiver, puis cliquez sur continuer à mettre à jour Totara Sync pour {$a}';
$string['enablefeature'] = 'Activer';
$string['enableflexiconsinfo'] = 'Activer le rendu des icônes en utilisant l\'API des icônes flexibles lorsque cela est possible.';
$string['enablemyteam'] = 'Activer mon équipe';
$string['enablemyteam_desc'] = 'Cette option vous permettra de: Activer (montrer) / Désactiver Ma équipe pour les utilisateurs sur ce site.

* Si l\'option Afficher est choisie, tous les liens, les menus, les onglets et les options liés à mon équipe seront accessibles.
* Si l\'option n\'est pas activée, Mon équipe va disparaître de tout menu sur le site et ne sera pas accessible.';
$string['enableprogramextensionrequests'] = 'Activer les demandes de prolongation du programme';
$string['enableprogramextensionrequests_help'] = 'Lorsqu\'elle est activée demandes d\'extension peuvent être activés pour des programmes individuels. Cela permet au programme cessionnaire de demander une prolongation de la date d\'échéance pour un programme. Cette extension peut être acceptée ou refusée par le directeur des cessionnaires.';
$string['enableteam'] = 'Activer Mon équipe (Team)';
$string['enableteam_desc'] = 'Si l\'option Afficher est choisie, tous les liens, les menus, les onglets et les options liés à l\'équipe seront accessibles.';
$string['enabletempmanagers'] = 'Activer les gestionnaires temporaires';
$string['enabletempmanagersdesc'] = 'Activer la fonctionnalité qui permet l\'attribution d\'un gestionnaire temporaire à un utilisateur. La désactivation de cette entraînera tous les gestionnaires temporaires actuels à désaffecter le prochain cycle de cron.';
$string['enhancedcatalog'] = 'Catalogue vitrine';
$string['enrolled'] = 'Inscrit';
$string['error:ajax'] = 'Une erreur inattendue est survenue lors de la tentative de contact avec le serveur.';
$string['error:appraisernotselected'] = 'Merci de sélectionner un évaluateur';
$string['error:assigncannotdeletegrouptypex'] = 'Vous ne pouvez pas supprimer les groupes de type {$a}';
$string['error:assignmentbadparameters'] = 'Mauvais tableau de paramètre passé au dialogue set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Vous ne pouvez pas affecter des groupes de type {$a->grouptype} à {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Vous ne pouvez pas apporter des modifications à une instance de module de devoir qui est verrouillée';
$string['error:assignmentprefixnotfound'] = 'La classe d\'affectation pour le type de groupe {$a} non trouvé';
$string['error:assigntablenotexist'] = 'Le tableau d\'affectation {$a} n\'existe pas!';
$string['error:autoupdatedisabled'] = 'La vérification automatique des mises à jour de Moodle est actuellement désactivée dans Totara';
$string['error:cannotmanagereminders'] = 'Vous n\'êtes pas autorisé à gérer les rappels';
$string['error:cannotupgradefromnewermoodle'] = 'Vous ne pouvez pas passer à Totara {$a->newtotaraversion} à partir de cette version de Moodle. Merci d\'utiliser une version plus récente de Totara qui est basée sur le noyau Moodle{$a->oldversion} ou supérieur.';
$string['error:cannotupgradefromnewertotara'] = 'Vous ne pouvez pas passer de {$a->oldversion} à {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Identifiant de catégorie incorrect';
$string['error:columntypenotfound'] = 'Echec: La colonne \'{$a}\' a été définie mais il est impossible de procéder. Un niveau de profondeur ou un champ pérsonalisé a du être supprimer. Veuillez supprimer la colonne en cliquant la croix rouge, à droite.';
$string['error:columntypenotfound11'] = 'Le type de colonne \'{$a}\' a été défini mais n\'est pas une option valide. Cela arrive si vous avez supprimé des champs ou hiérarchies personnalisés. Le mieux serait de supprimer cette colonne en appuyant sur la croix rouge sur la droite.';
$string['error:couldnotcreatedefaultfields'] = 'Création de champs par défaut impossible';
$string['error:couldnotupdatereport'] = 'Modification de rapport impossible';
$string['error:courseidincorrect'] = 'Identifiant du cours non valide';
$string['error:dashboardnotfound'] = 'Erreur: le tableau de bord n\'a pas été trouvé';
$string['error:datenotinfuture'] = 'La date doit être dans le futur';
$string['error:dialoggenericerror'] = 'Une erreur est survenue';
$string['error:dialognotreeitems'] = 'Aucun élément disponible';
$string['error:duplicaterecordsdeleted'] = 'L\'enregistrement dupliqué {$a} a été supprimé:';
$string['error:duplicaterecordsfound'] = '{$a->count} enregistrement dupliqué(s) dans la table {$a->tablename} ... correction (voir journal des erreurs pour plus de détails)';
$string['error:emptyidnumberwithsync'] = 'HR importation est activé, mais le champ de numéro d\'identification est vide.';
$string['errorfindingcategory'] = 'Impossible de trouver la catégorie';
$string['error:findingmenuitem'] = 'Erreur trouvé dans le menu';
$string['errorfindingprogram'] = 'Impossible de trouver le programme';
$string['error:importtimezonesfailed'] = 'Impossible de mettre à jour les informations de fuseau horaire.';
$string['error:itemhaschildren'] = 'Vous ne pouvez pas changer le niveau parent de cet article alors qu\'il a des sous-niveaux enfants. Merci de  déplacer d\'abord  les articles enfants.';
$string['error:itemhasdescendants'] = 'Vous ne pouvez pas déplacer cet élément vers le parent sélectionné car il possède des descendants. Veuillez d’abord déplacer les descendants de cet élément.';
$string['error:itemnotselected'] = 'Merci de sélectionner un élément';
$string['error:managernotselected'] = 'Merci de sélectionner un responsable';
$string['error:menuitemcannotberemoved'] = 'L\'élément {$a} ne peut pas être retiré, merci de vérifier les paramètres';
$string['error:menuitemcannotremove'] = '{$a} a des enfants qui ne peuvent pas être enlevés, veuillez revoir vos paramètres.';
$string['error:menuitemcannotremovechild'] = 'Cet élément ne peut pas être déplacé';
$string['error:menuitemclassnametoolong'] = 'Le nom de la classe est trop long';
$string['error:menuitemruleaudiencerequired'] = 'Au moins une audience doit être sélectionnée';
$string['error:menuitemrulepresetrequired'] = 'Au moins un préréglage doit être sélectionné';
$string['error:menuitemrulerequired'] = 'Au moins un type de restriction doit être sélectionné';
$string['error:menuitemrulerolerequired'] = 'Au moins un rôle doit être sélectionné';
$string['error:menuitemtargetattrtoolong'] = 'les attributs du menu cible est trop long';
$string['error:menuitemtitlerequired'] = 'Le menu titre est obligatoire';
$string['error:menuitemtitletoolong'] = 'Titre du menu trop long';
$string['error:menuitemurlinvalid'] = 'L\'adresse URL du menu est invalide. Utilisez "/" pour un lien relatif de votre nom de domaine ou l\'adresse complète pour le lien externe, à savoir http://extdomain.com';
$string['error:menuitemurlrequired'] = 'L\'url du menu est requise';
$string['error:menuitemurltoolong'] = 'Url du menu trop longue';
$string['error:morethanxitemsatthislevel'] = 'Il y a plus que {$a} éléments à ce niveau.';
$string['error:norolesfound'] = 'Aucun rôle n\'a été trouvé';
$string['error:notificationsparamtypewrong'] = 'Un type de paramètre non valide a été envoyé aux alertes Totara';
$string['error:organisationnotselected'] = 'Merci de sélectionner une organisation';
$string['error:pagepermissions'] = 'Vous n’avez pas l’autorisation de consulter cette page';
$string['error:pagerender'] = 'Une erreur est survenue lors de la restitution de la page.';
$string['error:parentnotexists'] = '{$a} élément parent n\'existe pas. Veuillez vérifier vos paramètres';
$string['error:positionnotselected'] = 'Merci de sélectionner une position';
$string['error:positionvalidationfailed'] = 'Les problèmes indiqués ci-dessous doivent être fixés avant que vos modifications puissent être enregistrées.';
$string['error:sesskey_expired_login_button'] = 'Identifiant de connexion';
$string['error:sesskey_expired_login_message'] = 'Vous avez été déconnecté pour des raisons de sécurité pour cause d’inactivité. Veuillez vous reconnecter pour continuer.';
$string['error:sesskey_expired_refresh_button'] = 'Actualiser la page';
$string['error:sesskey_expired_refresh_message'] = 'Vous devez actualiser la page pour continuer. Toutes les données non enregistrées seront perdues.';
$string['error:sesskey_expired_title'] = 'Votre session a expiré';
$string['error:staffmanagerroleexists'] = 'Un rôle "responsable" existe déjà. Ce rôle doit être renommé avant que la mise à jour puisse se poursuivre.';
$string['error:tempmanagerexpirynotset'] = 'Une date d\'expiration pour le responsable temporaire doit être indiquée';
$string['error:tempmanagernotselected'] = 'Merci de sélectionner un responsable temporaire';
$string['error:tempmanagernotset'] = 'Un responsable temporaire doit être indiqué';
$string['error:unexpected'] = 'Une erreur inattendue est survenue.';
$string['error:unknownbuttonclicked'] = 'Echec bouton inconnu';
$string['error:upload_failed'] = 'Désolé, le fichier n’a pas pu être importé. Veuillez réessayer';
$string['error:useridincorrect'] = 'L\'identifiant utilisateur est incorrect';
$string['error:usernotfound'] = 'Utilisateur non trouvé';
$string['error:userprofilecapability'] = 'Vous n\'êtes pas autorisé à modifier le profil utilisateur. Merci de contacter l\'administrateur du site.';
$string['eventbulkenrolmentsfinished'] = 'Inscription en lot terminée';
$string['eventbulkenrolmentsstarted'] = 'Inscription en lot commencée';
$string['eventbulkroleassignmentsfinished'] = 'Attribution des rôles en lot terminée';
$string['eventbulkroleassignmentsstarted'] = 'Attribution des rôles commencée';
$string['eventcoursearchived'] = 'Le cours a été archivé';
$string['eventcoursecompletionreset'] = 'l\'achèvement du cours a été réinitialisé';
$string['eventcoursecompletionunlocked'] = 'l\'achèvement de cours a été déverrouillé sans réinitialisation';
$string['eventcourseinprogress'] = 'L\'utilisateur a été marqué en progression pour le cours';
$string['eventmenuadminviewed'] = 'Menu principal vu';
$string['eventmenuitemcreated'] = 'Menu principal créé';
$string['eventmenuitemdeleted'] = 'Menu principal supprimé';
$string['eventmenuitemupdated'] = 'Menu principal mis à jour';
$string['eventmodulecompletion'] = 'Complétude des activités';
$string['eventmodulecompletioncriteriaupdated'] = 'Critères du module d\'achèvement mis à jour';
$string['eventmodulecompletionreset'] = 'Module d\'achèvement réinitialisé';
$string['eventmodulecompletionunlocked'] = 'Module d\'achèvement déverrouillé';
$string['eventmyreportviewed'] = 'Utilisateur ayant vu son rapport';
$string['eventremindercreated'] = 'Le rappel a été créé';
$string['eventreminderdeleted'] = 'Le rappel a été supprimé';
$string['eventreminderupdated'] = 'Le rappel a été mis à jour';
$string['eventundeleted'] = 'Utilisateur non supprimé';
$string['eventupdateadmin'] = 'Groupe d’utilisateurs administrateurs mis à jour';
$string['eventupdateauth'] = 'Méthodes d’authentification mises à jour';
$string['eventuserconfirmed'] = 'Utilisateur confirmé';
$string['eventusersuspended'] = 'Utilisateur suspendu';
$string['execpathnotallowed'] = 'Ce paramètre est désactivée. Pour l\'activer, ajoutez <br /> $ CFG-&gt; preventexecpath = 0; <br /> en config.php';
$string['exportformat'] = 'Format d\'export';
$string['facetoface'] = 'Face à face';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Sélectionnez ou importez le fichier d’image à utiliser comme favicon du site. Le fichier doit être au format *.ico';
$string['feature_not_available'] = 'La fonctionnalité {$a} n’est pas disponible.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fichier {$a}';
$string['filter_audiences'] = 'Filtrer les publics';
$string['filter_audiences_search_label'] = 'Filtrer les éléments par recherche';
$string['filter_clear_active'] = 'Effacer tous les filtres actifs';
$string['filter_organisation'] = 'Filtrer les organisations';
$string['filter_position'] = 'Filtrer les postes';
$string['filtershide'] = 'Masquer les filtres';
$string['filtersshow'] = 'Afficher les filtres';
$string['findcourses'] = 'Trouver un cours';
$string['findlearning'] = 'Cours disponibles';
$string['flexibleicons'] = 'Icônes Flexibles';
$string['fontdefault'] = 'Défaut approprié';
$string['formfield_defaults'] = 'Valeur par défaut :';
$string['framework'] = 'Cadre';
$string['gobacktoall'] = 'Retourner à tous';
$string['hashtag'] = 'Hashtag';
$string['heading'] = 'Titre';
$string['headingcolumnsdescription'] = 'Les champs ci-dessous décident se qui s\'affiche dans le bloc - titres de rapports. Ce bloc contient des informations a propos d\'utilisateurs spécifiques. Il est présent dans plusieurs endroits du site.';
$string['headingmissingvalue'] = 'La valeur à afficher si aucun donnée n\'est trouvée';
$string['hidefeature'] = 'Cacher';
$string['hide_filters'] = 'Masquer les filtres';
$string['hierarchies'] = 'Hiérarchies';
$string['hierarchy_framework'] = 'Cadre';
$string['home'] = 'Accueil';
$string['hourlyon'] = 'Toutes les heures';
$string['icon'] = 'Icône';
$string['idnumberduplicates'] = 'Tableau: "{$a->table}". Numéros d\'identification: {$a->idnumbers}.';
$string['idnumberexists'] = 'L\' enregistrement avec ce numéro d\'identification existe déjà';
$string['importtimezonesskipped'] = 'Omission de la mise à jour des informations du fuseau horaire.';
$string['importtimezonessuccess'] = 'Les informations du fuseau horaire ont été mis à jour depuis la source {$a}.';
$string['incompatiblerepository'] = 'Le téléchargement de fichier est désactivé pour des raisons de sécurité, le dépôt "{$a}" doit être mis à jour par le développeur';
$string['individualplural'] = 'Utilisateurs individuels';
$string['inforesizecustomicons'] = 'Tout fichier dont la largeur et la hauteur sont supérieurs à 35x35 sera redimensionné.';
$string['inlineedit:instructions'] = 'Échap pour annuler, Entrée lorsque vous avez terminé';
$string['inlineedit:maxlength'] = 'Longueur limite atteinte';
$string['inlineedit:noempty'] = 'Rétablir le nom précédent de l’élément ?';
$string['inprogress'] = 'En cours';
$string['installdemoquestion'] = 'Souhaitez vous inclure des données de demonstration?<br /><br /> (Il faut compter plus de temps pour celà)';
$string['installingdemodata'] = 'Installation des données de demonstration en cours';
$string['invalidsearchtable'] = 'Table de recherche non valide';
$string['itemsselected'] = 'Éléments sélectionnés : {$a}';
$string['itemstoadd'] = 'Objets à ajouter';
$string['lasterroroccuredat'] = 'Dernière erreur survenue à {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Formation';
$string['learningplans'] = 'Plan de formation';
$string['learningrecords'] = 'Registres de formation';
$string['listitem'] = '{$a} élément';
$string['listitemplural'] = '{$a} éléments';
$string['loading'] = 'Chargement';
$string['loadmore'] = 'Charger plus';
$string['localpostinstfailed'] = 'Echec: problème de configuration des modifications locales de l\'installation';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sélectionnez ou importez le fichier d’image à utiliser comme logo du site';
$string['makehomepage'] = 'En faire la page d’accueil';
$string['managecertifications'] = 'Gestion des Certifications';
$string['managecustomicons'] = 'Gérer des icônes personnalisées';
$string['managers'] = 'Au manager';
$string['manageuserlogin'] = 'Gérer la connexion de l’utilisateur';
$string['manageuserloginaction'] = 'Gérer la connexion pour {$a}';
$string['mariadb_compressed_rows_support'] = 'vérification de la configuration innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Les versions MariaDB >=10.6 nécessitent que le paramètre innodb_read_only_compressed soit défini sur OFF. Ajoutez innodb_read_only_compressed=OFF au fichier de configuration MariaDB ou exécutez SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a commenté {$a->title}.';
$string['mentiontitle:comment'] = '{$a} vous a mentionné dans un commentaire';
$string['mentionview:comment'] = 'Consulter le commentaire';
$string['menuitem:accessbyaudience'] = 'Restreindre l\'accès par public';
$string['menuitem:accessbypreset'] = 'Restreindre l\'accès par règle préétablie';
$string['menuitem:accessbyrole'] = 'Restreindre l\'accès par rôle';
$string['menuitem:accesscontrols'] = 'Contrôles d\'accès';
$string['menuitem:accessmode'] = 'Mode d\'accès';
$string['menuitem:accessmode_help'] = 'Les contrôles d\'accès sont utilisés pour limiter les utilisateurs pouvant afficher l\'élément de menu.

** Restreindre l\'accès ** détermine la façon dont les critères suivants sont appliqués.

Lorsqu\'il est réglé sur ** n\'importe lequel **, les utilisateurs seront en mesure de voir cet élément de menu s\'il y a ** n\'importe lequel ** comme critère activé ci-dessous.

Lorsqu\'il est réglé sur ** tout **, les utilisateurs seront en mesure de voir cet élément de menu s\'il y a ** tous ** comme critère activé ci-dessous..';
$string['menuitem:accessnotenabled'] = 'Les paramètres ci-dessous ne sont actuellement pas actifs, car la visibilité de cet item n\'a pas été réglé sur "Utiliser les paramètres d\'accès personnalisés"';
$string['menuitem:addcohorts'] = 'Ajouter des publics';
$string['menuitem:addnew'] = 'Ajouter un item au menu';
$string['menuitem:anycontext'] = 'Les utilisateurs peuvent avoir le rôle dans un contexte';
$string['menuitem:audienceaggregation'] = 'Agrégation d\'audience';
$string['menuitem:audienceaggregation_help'] = 'Détermine si l\'utilisateur doit être un membre de l\'ensemble des publics sélectionnés, ou l\'un des publics sélectionnés.';
$string['menuitem:context'] = 'Contexte';
$string['menuitem:context_help'] = '** Contexte ** vous permet de spécifier où un utilisateur doit avoir un rôle assigné pour afficher l\'élément de menu.

Un utilisateur peut se voir attribuer un rôle au niveau du système en leur donnant le site un large accès ou tout simplement dans un contexte particulier. Par exemple, un formateur ne peut être attribué le rôle au niveau du cours.

Lorsque ** Les utilisateurs doivent avoir le rôle dans le contexte du système ** est sélectionné, l\'utilisateur doit être attribué le rôle à un niveau de système (à un niveau l\'ensemble du site) pour être en mesure d\'afficher l\'élément de menu.

Lorsque ** L\'utilisateur peut avoir le rôle dans un contexte ** est sélectionné un utilisateur peut consulter le rapport quand ils ont été assignés le rôle sélectionné partout dans le système.';
$string['menuitem:delete'] = 'Êtes-vous sûr de vouloir supprimer l\'élément {$a}?';
$string['menuitem:deletechildren'] = 'Tous les enfants de {$a} seront supprimés';
$string['menuitem:deletesuccess'] = 'L\'item du menu a été supprimé';
$string['menuitem:edit'] = 'Editer le menu';
$string['menuitem:editaccess'] = 'Accès';
$string['menuitem:editingx'] = 'Editer le menu "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Écraser le titre du menu';
$string['menuitem:formitemparent'] = 'Parent de l\'item';
$string['menuitem:formitemtargetattr'] = 'Ouvrir le lien dans une nouvelle fenêtre';
$string['menuitem:formitemtargetattr_help'] = 'Si sélectionné, cliquer sur cet élément de menu va ouvrir la page dans une nouvelle fenêtre de navigateur à la place de la fenêtre courante.';
$string['menuitem:formitemtitle'] = 'Titre du menu';
$string['menuitem:formitemtitle_help'] = 'Le nom de cette option de menu. Ce champ prend en charge le <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">filtre de contenu multi-langue</a> .';
$string['menuitem:formitemurl'] = 'Url du menu par défaut';
$string['menuitem:formitemurl_help'] = 'Démarrez l\'URL avec un "/" pour faire le lien par rapport à votre site URL. Sinon commencer l\'URL par http: // ou https: //, à savoir http://extdomain.com

Vous pouvez également utiliser des espaces réservés suivants:

* ## userid ## - id de l\'utilisateur actuel
* ## username ## - nom d\'utilisateur
* ## useremail ## - e-mail de l\'utilisateur actuel
* ## courseid ## - id du cours actuel';
$string['menuitem:formitemvisibility'] = 'Visibilité';
$string['menuitem:hiddentoodeep'] = 'Masqué : limite du menu dépassée';
$string['menuitem:hiddentoodeep_help'] = 'Le menu n’affiche pas les éléments imbriqués à plus de 2 niveaux de profondeur.';
$string['menuitem:hide'] = 'Cacher';
$string['menuitem:mainmenu'] = 'Menu principal';
$string['menuitem:movesuccess'] = 'L\'item a été transféré';
$string['menuitem:navigationsettings'] = 'Paramètres de navigation';
$string['menuitem:norolesfound'] = 'Aucun rôle trouvé';
$string['menuitem:nourlwithchildren'] = 'Aucune URL';
$string['menuitem:presetaggregation'] = 'Préréglage de la règle d\'agrégation';
$string['menuitem:presetaggregation_help'] = 'Détermine si l\'utilisateur doit être une rencontre toutes les règles prédéfinies sélectionnées, ou l\'une des règles prédéfinies sélectionnées.';
$string['menuitem:presetwithaccess'] = 'Condition nécessaire à la visualisation';
$string['menuitem:presetwithaccess_help'] = 'Ce critère vous permet de limiter l\'accès à l\'élément de menu en utilisant une ou plusieurs règles prédéfinies.

Comment ces règles sont nécessaires est déterminé par le ** Préréglage de la règle d\'agrégation **. S\'il est réglé sur «tous», l\'utilisateur doit répondre à tous les critères sélectionnés.
S\'il est réglé sur «n\'importe lequel», l\'utilisateur doit répondre à un seul des critères sélectionnés.';
$string['menuitem:resetbackupcustom'] = 'masqué dans le menu et disponible dans les paramètres du menu';
$string['menuitem:resetcustomoption'] = 'Tous les éléments personnalisés seront';
$string['menuitem:resetdeletecustom'] = 'supprimés de façon permanente';
$string['menuitem:resettodefault'] = 'Réinitialiser menu en configuration par défaut';
$string['menuitem:resettodefaultcomplete'] = 'Menu principal réinitialisé à sa configuration par défaut.';
$string['menuitem:resettodefaultconfirm'] = 'Êtes-vous absolument sûr que vous voulez réinitialiser le menu principal à sa configuration par défaut? Cela effacera définitivement toutes les personnalisations.';
$string['menuitem:resetwarnign'] = 'Vous êtes sur le point de réinitialiser le menu principal à sa configuration par défaut.';
$string['menuitem:restrictaccess'] = 'Restreindre l\'accès';
$string['menuitem:restrictaccessbyaudience'] = 'Restreindre l\'accès par public';
$string['menuitem:roleaggregation'] = 'Agrégation du rôle';
$string['menuitem:roleaggregation_help'] = 'Détermine si l\'utilisateur doit avoir tous les rôles sélectionnés, ou l\'un des rôles sélectionnés.';
$string['menuitem:roleswithaccess'] = 'Rôles avec la permission de voir';
$string['menuitem:roleswithaccess_help'] = 'Ce critère vous permet de limiter l\'accès à l\'élément de menu basé sur les rôles affectés à un utilisateur. Vous pouvez sélectionner autant de rôles que vous le souhaitez et utiliser les autres paramètres de support pour déterminer comment Totara vérifie ces rôles.

Qu\'ils aient besoin d\'avoir l\'un des rôles sélectionnés ou tous les rôles sélectionnés est déterminé par le réglage ** Agrégation du rôle **.

Le ** contexte ** peut être utilisé pour contrôler si le rôle est attribué à l\'utilisateur comme un rôle système ou s\'il peut se produire dans n\'importe quel autre contexte.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'L\'utilisateur peut visualiser tous les élément du menu évaluations';
$string['menuitem:rulepreset_can_view_appraisal'] = 'L\'utilisateur peut visualiser l\'élément évaluation dans le menu';
$string['menuitem:rulepreset_can_view_certifications'] = 'L\'utilisateur peut visualiser l\'élément Certifications dans le menu';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'L\'utilisateur peut visualiser l\'élément 360 ° Feedback dans le menu';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'L\'utilisateur peut visualiser l\'élément Dernières Evaluations dans le menu';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'L\'utilisateur peut visualiser l\'option Plans de formation dans le menu';
$string['menuitem:rulepreset_can_view_my_goals'] = 'L\'utilisateur peut visualiser l\'élément mes  objectifs dans le menu';
$string['menuitem:rulepreset_can_view_my_reports'] = 'L\'utilisateur peut visualiserl\'élément Mes Rapports dans le menu';
$string['menuitem:rulepreset_can_view_my_team'] = 'L\'utilisateur peut visualiser l\'élément Mon équipe (Team) dans le menu';
$string['menuitem:rulepreset_can_view_programs'] = 'L\'utilisateur peut visualiser l\'élément Programmes dans le menu';
$string['menuitem:rulepreset_can_view_required_learning'] = 'L\'utilisateur peut visualiserl\'élément Formation Requise dans le menu';
$string['menuitem:rulepreset_is_guest'] = 'L\'utilisateur est connecté en tant qu\'invité';
$string['menuitem:rulepreset_is_logged_in'] = 'L\'utilisateur est connecté';
$string['menuitem:rulepreset_is_not_guest'] = 'L\'utilisateur n\'est pas connecté en tant qu\'invité';
$string['menuitem:rulepreset_is_not_logged_in'] = 'L\'utilisateur n\'est pas connecté';
$string['menuitem:rulepreset_is_site_admin'] = 'L\'utilisateur est l\'administrateur du site';
$string['menuitem:show'] = 'Voir';
$string['menuitem:showcustom'] = 'Utilisez les règles d\'accès personnalisés';
$string['menuitem:showwhenrequired'] = 'Voir quand requis';
$string['menuitem:systemcontext'] = 'Les utilisateurs doivent avoir le rôle dans le contexte du système';
$string['menuitem:title'] = 'Titre de l\'item';
$string['menuitem:topnavigation'] = 'Navigation en haut de page';
$string['menuitem:type'] = 'Type';
$string['menuitem:typedisabled'] = 'Fonctionnalité désactivée';
$string['menuitem:typeparent'] = 'Parent';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Les règles d\'accès ont été mises à jour avec succès';
$string['menuitem:updatesuccess'] = 'Le menu principal a été mis à jour';
$string['menuitem:url'] = 'Adresse par défaut';
$string['menuitem:visibility'] = 'Visibilité';
$string['menuitem:withrestrictionall'] = 'Les utilisateurs correspondant à <strong>tous</strong> les critères ci-dessous peuvent voir cet élément de menu.';
$string['menuitem:withrestrictionany'] = 'Les utilisateurs correspondant à <strong>l\'un</strong> des critères ci-dessous peuvent voir cet élément de menu.';
$string['menulifetime'] = 'Menu principal du cache';
$string['menulifetime_desc'] = 'Des valeurs plus élevées améliorent les performances, mais certains changements dans la structure de menu peuvent être ralentis.';
$string['menu_title_perform'] = 'Développer';
$string['messageprovider:mention'] = 'Notifications sur les mentions';
$string['minutelyon'] = 'Toutes les minutes';
$string['mnetdeprecated'] = 'La fonctionnalité MNET est obsolète et sera supprimée dans Totara 14';
$string['mnetdeprecateduserspresent'] = 'Des utilisateurs MNET ont été détectés. Ils devront être migrés vers des comptes normaux avant de mettre à niveau vers Totara 14';
$string['mnetremoval'] = 'La fonctionnalité MNET a été supprimée de Totara 14.0';
$string['mnetremovalblocked'] = 'Des utilisateurs MNET ont été détectés, le site ne peut pas être mis à niveau';
$string['modulearchive'] = 'Enregistrements d\'activité';
$string['month'] = 'Mois';
$string['month_april'] = 'Avril';
$string['month_april_short'] = 'Avr';
$string['month_august'] = 'Août';
$string['month_august_short'] = 'Août';
$string['month_december'] = 'Décembre';
$string['month_december_short'] = 'Déc';
$string['month_february'] = 'Février';
$string['month_february_short'] = 'Fév';
$string['month_january'] = 'Janvier';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juillet';
$string['month_july_short'] = 'Juil';
$string['month_june'] = 'Juin';
$string['month_june_short'] = 'Juin';
$string['monthlyon'] = 'Tous les mois';
$string['month_march'] = 'Mars';
$string['month_march_short'] = 'Mars';
$string['month_may'] = 'Mai';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'Novembre';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Octobre';
$string['month_october_short'] = 'Oct';
$string['month_september'] = 'Septembre';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Core Moodle';
$string['moreitems'] = 'Plus d’éléments';
$string['movedown'] = 'Déplacer ver le bas';
$string['move_to_list'] = 'Déplacer vers la liste';
$string['moveup'] = 'Déplacer ver le haut';
$string['mssqlgroupconcatfail'] = 'Mise à jour automatique a échoué pour la raison "{$a}". S\'il vous plaît, copiez le code ci-dessous et  exécutez le  dans MSSQL Server en tant qu\'administrateur. Ensuite rafraîchir cette page.';
$string['mybookings'] = 'Mes réservations';
$string['mycoursecompletions'] = 'Mes achèvements de cours';
$string['mycurrentprogress'] = 'Mes cours actuels';
$string['mydevelopmentplans'] = 'Mes projets de développement';
$string['myfuturebookings'] = 'Mes réservations futures';
$string['mylearning'] = 'Ma formation';
$string['mypastbookings'] = 'Mes réservations passées';
$string['myprofile'] = 'Mon profile';
$string['myrecordoflearning'] = 'Mon dossier de formation';
$string['myreports'] = 'Mes Rapports';
$string['mysqlneedsbarracuda'] = 'Les fonctions avancées de Totara exigent un format de stockage InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Les fonctions avancées de Totara exigent que le mode fichier par table InnoDB soit activé';
$string['mysqlneedsinnodb'] = 'Le moteur de base de données actuel {$a}  peut ne pas être compatible avec Totara, il est fortement recommandé d\'utiliser le moteur InnoDB ou XtraDB.';
$string['myteam'] = 'Mon équipe';
$string['myteaminstructionaltext'] = 'Choisir un membre d\'équipe dans le tableau à droite.';
$string['navigate_down'] = 'Accéder à {$a}';
$string['navigate_up'] = 'Retour';
$string['ngramcheckinfo'] = 'Vérification NGRAM';
$string['ngramenvironmentmsg'] = 'Le plugin NGRAM pour MySQL est manquant. Il est fortement recommandé d’installer le plugin NGRAM afin d’optimiser les recherches de texte plein dans la base de données MySQL.';
$string['n_more'] = 'Encore {$a}';
$string['noassessors'] = 'Aucun évaluateur trouvé';
$string['nogroupassignments'] = 'Pas de groupe affecté';
$string['noitems'] = 'Aucun élément à afficher';
$string['none'] = 'Aucun';
$string['noresultsfor'] = 'Aucun résultat trouvé pour "{$a->query}".';
$string['nostaffassigned'] = 'Vous ne faites pas parti d\'une équipe';
$string['notapplicable'] = 'Non applicable';
$string['notavailable'] = 'Non disponible';
$string['notenrolled'] = '<i>Vous êtes inscrit à aucun cours.</i>';
$string['notfound'] = 'Non trouvé';
$string['notimplementedtotara'] = 'Désolé, cette fonction n\'est possible que sur les bases de données MySQL, MSSQL et PostgreSQL.';
$string['number'] = 'Numéro';
$string['numberofactiveusers'] = '{$a} utilisateurs se sont connectés sur se site sur l\'année passée';
$string['numberofstaff'] = '(personnel {$a})';
$string['old_release_security_text_plural'] = '(Comprenant [[SECURITY_COUNT]] nouvelles versions de sécurité)';
$string['old_release_security_text_singular'] = '(Comprenant une nouvelle version de sécurité)';
$string['old_release_text_plural'] = 'Vous n\'utilisez pas la version la plus récente disponible pour cette version majeure. Il y a [[ALLTYPES_COUNT]] nouvelles versions disponibles';
$string['old_release_text_singular'] = 'Vous n\'utilisez pas la version la plus récente disponible pour cette version majeure. Il y a 1 nouvelle version disponible';
$string['options'] = 'Options';
$string['organisationatcompletion'] = 'Structure au moment de l\'achèvement';
$string['organisation_name'] = 'Organisation';
$string['organisationsarrow'] = 'Organisations >';
$string['organisation_typeicon'] = 'Icône du type d\'organisation';
$string['or_separator'] = 'Ou';
$string['participant'] = 'Participant';
$string['pastbookingsfor'] = 'Les réservations passées pour';
$string['pastbookingsforheading'] = 'Réservations passées pour {$a}';
$string['pathtowkhtmltopdf'] = 'Chemin pour wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Indiquez l\'emplacement du fichier exécutable wkhtmltopdf. wkhtmltopdf est utilisé pour la création de vues PDF.';
$string['performinglocalpostinst'] = 'Configuration locale post-installation';
$string['permittedcrossdomainpolicies'] = 'Règles pour l\'autorisation de domaine transversal';
$string['permittedcrossdomainpolicies_desc'] = 'Si réglé sur "Aucun", les navigateurs empêcheront l\'incorporation du contenu sur ce serveur dans des fichiers Flash ou PDF externes.
Si la valeur est "maître-seulement" les politiques peuvent être définies dans le fichier principal de crossdomain.xml.';
$string['persistentloginenable'] = 'Connexion persistante';
$string['persistentloginenable_desc'] = 'Si activé, "Mémoriser mon identifiant" remplace l\'option "Mémoriser le nom d\'utilisateur" sur la page de connexion.';
$string['persistentloginlabel'] = 'Se souvenir de mon identifiant';
$string['persistentlogintask'] = 'Connexion persistante';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Auto-inscription avec clef';
$string['plugintype_virtualmeetings'] = 'Réunions virtuelles';
$string['pos_description'] = 'Description';
$string['pos_description_help'] = 'Description du poste';
$string['positiona'] = 'Position {$a}';
$string['positionatcompletion'] = 'Poste au moment de l\'achèvement';
$string['position_name'] = 'Poste';
$string['positionsarrow'] = 'Postes >';
$string['position_typeicon'] = 'Icône du type de position';
$string['poweredby'] = 'Propulsé par Totara LMS';
$string['poweredbyx'] = 'Propulsé par {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Propulsé par <a href="{$a->url}">{$a->totaralearn}</a>';
$string['primarynavigation'] = 'Navigation principale';
$string['proficiency'] = 'Grande compétence';
$string['progdoesntbelongcat'] = 'Le programme ne fait pas partie de cette catégorie';
$string['programicon'] = 'Icône du programme';
$string['queryerror'] = 'Erreur de requête. Aucun résultat trouvé.';
$string['quickaccessmenu:addgroup'] = 'Ajouter un nouveau groupe';
$string['quickaccessmenu:addmenuitem'] = 'Ajouter un élément de menu…';
$string['quickaccessmenu:addtomenu'] = 'Ajouter au menu d\'administration';
$string['quickaccessmenu:createnewgroup'] = 'Créer un groupe';
$string['quickaccessmenu:empty-message'] = 'Voici votre menu d’administration. <br /><a href="{$a}">Cliquez ici pour le personnaliser</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Voici votre menu d’administration.<br /> Pour commencer à l’utiliser, contactez votre administrateur système.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Les étiquettes de l’élément de menu ne peuvent pas être vides';
$string['quickaccessmenu:error:invalidaction'] = 'Action non valide « {$a} »';
$string['quickaccessmenu:error:invalidgroup'] = 'Groupe de menus non valide {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Élément de groupe de menus non valide {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Masquer la fenêtre du menu administrateur';
$string['quickaccessmenu:menuheading'] = 'Menu administrateur';
$string['quickaccessmenu:menusettings'] = 'Paramètres du menu';
$string['quickaccessmenu:removefrommenu'] = 'Supprimer du menu administrateur';
$string['quickaccessmenu:reset'] = 'Réinitialiser le menu administrateur';
$string['quickaccessmenu:resetcomplete'] = 'Vos préférences en matière de navigation d’administration ont été réinitialisées à la configuration par défaut.';
$string['quickaccessmenu:resetconfirm'] = 'Voulez-vous vraiment réinitialiser vos préférences en matière de navigation d’administration à leur configuration par défaut ? Les personnalisations seront supprimées de façon permanente.';
$string['quickaccessmenu:search'] = 'Administration de la recherche';
$string['quickaccessmenu:settingsheading'] = 'Paramètres de navigation d’administration';
$string['quickaccessmenu:showmenuwindow'] = 'Afficher la fenêtre du menu administrateur';
$string['quickaccessmenu:success:itemadded'] = 'Page ajoutée au menu administrateur';
$string['quickaccessmenu:success:itemremoved'] = 'Page supprimée du menu administrateur';
$string['quickaccessmenu:untitledgroup'] = 'Sans titre';
$string['quickaccesssettings:deletegroup'] = 'Supprimer le groupe';
$string['quickaccesssettings:deleteitem'] = 'Supprimer l’élément';
$string['quickaccesssettings:editgroupname'] = 'Modifier le nom du groupe';
$string['quickaccesssettings:edititemname'] = 'Modifier le nom de l’élément';
$string['quickaccesssettings:groupactions'] = 'Actions du groupe';
$string['quickaccesssettings:itemlabel'] = 'Étiquette de l’élément :';
$string['quickaccesssettings:itemname'] = 'Page cible de l’élément :';
$string['quickaccesssettings:reordergroup-down'] = 'Réorganiser les groupes par ordre croissant';
$string['quickaccesssettings:reordergroup-up'] = 'Réorganiser les groupes par ordre décroissant';
$string['quickaccesssettings:reorderitem-down'] = 'Réorganiser les éléments par ordre croissant';
$string['quickaccesssettings:reorderitem-up'] = 'Réorganiser les éléments par ordre décroissant';
$string['recordnotcreated'] = 'Echec: le registre n\'a pas pu être crée';
$string['recordnotupdated'] = 'Echec: le registre n\'a pas pu être modifié';
$string['recordoflearning'] = 'Registre de formation';
$string['recordoflearningfor'] = 'Registre de formation pour';
$string['recordoflearningforname'] = 'Dossier de formation de {$a}';
$string['registrationcode'] = 'Code d\'enregistrement';
$string['registrationcode_help'] = 'Les sites de production nécessitent un code d\'enregistrement unique, il peut être obtenu auprès de votre partenaire Totara.';
$string['registrationcodeinvalid'] = 'Format de code d\'enregistrement incorrect';
$string['relationship_name_appraiser'] = 'Évaluateur';
$string['relationship_name_manager'] = 'Gestionnaire';
$string['relationship_name_managers_manager'] = 'Gestionnaire du gestionnaire';
$string['relationship_name_plural_appraiser'] = 'Évaluateurs';
$string['relationship_name_plural_manager'] = 'Gestionnaires';
$string['relationship_name_plural_managers_manager'] = 'Gestionnaires du gestionnaire';
$string['relationship_name_plural_subject'] = 'Sujets';
$string['relationship_name_subject'] = 'Sujet';
$string['relative_time_days'] = 'Il y a {$a} jours';
$string['relative_time_five_minutes'] = 'Au cours des cinq dernières minutes';
$string['relative_time_half_hour'] = 'Dans la dernière demi-heure';
$string['relative_time_hour'] = 'Dans la dernière heure';
$string['relative_time_month'] = 'Il y a un mois';
$string['relative_time_months'] = 'Il y a {$a} mois';
$string['relative_time_years'] = 'Il y a {$a} ans';
$string['remotetotaralangnotavailable'] = 'Parce que Totara peut pas se connecter à download.totaralms.com, nous sommes incapables de faire l\'installation de pack de langue automatiquement. Veuillez télécharger le fichier zip approprié (s) à partir http://download.totaralms.com/lang/T{$a->totaraversion}/, les copier dans votre répertoire {$a->langdir} et décompressez-les manuellement.';
$string['removesearchtext'] = 'Supprimer le filtre de recherche de texte';
$string['replaceareyousure'] = 'Êtes-vous sûr de  vouloir remplacer \'{$a->search}\' avec \'{$a->replace}\'? (oui / non)';
$string['replacedevdebuggingrequired'] = 'Erreur, vous devez avoir le mode débogage développeur activé pour exécuter ce script.';
$string['replacedonotrunlive'] = 'Ne pas lancer cela sur votre site !';
$string['replaceenterfindstring'] = 'Entrer un mot pour trouver:';
$string['replaceenternewstring'] = 'Entrer une nouvelle lettre:';
$string['replacemissingparam'] = 'Les paramètres Rechercher ou Remplacer sont manquants.';
$string['replacereallysure'] = 'Êtes-vous vraiment sûr? Cela remplacera toutes les instances de \'{$a->search}\' avec \'{$a->replace}\' et peut endommager votre base de données! (o/n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Signalé à';
$string['reports'] = 'Rapports';
$string['requiresjs'] = 'Cette {$a} nécessite que Javascript soit activé.';
$string['retry'] = 'Réessayer';
$string['returntocourse'] = 'Retourner au cours';
$string['roleassignmentsnum'] = 'Affectations';
$string['roledefaults'] = 'Paramètres de rôle par défaut';
$string['roledefaultsnochanges'] = 'Pas de changements de rôles détectés';
$string['save'] = 'Enregistrer';
$string['saveextended'] = 'Enregistrer {$a}';
$string['schedule'] = 'Calendrier';
$string['scheduleadvanced'] = 'Le calendrier actuel est trop complexe pour l\'interface de base, visitez {$a} pour le modifier.';
$string['scheduleadvancedlink'] = 'ici';
$string['scheduleadvancednopermission'] = 'Le calendrier actuel est trop complexe pour l\'interface de base, merci de contacter un administrateur pour le changer.';
$string['scheduledaily'] = 'Tous les jours';
$string['scheduleddaily'] = 'Tous les jours à {$a}';
$string['scheduledhourly'] = 'Chaque jour {$a} à minuit';
$string['scheduledminutely'] = 'toutes les {$a} minutes depuis le début de l\'heure';
$string['scheduledmonthly'] = 'Mensuel le {$a}';
$string['scheduledweekly'] = 'Hebdomadaire le {$a}';
$string['schedulehourly'] = 'Toutes les X heures';
$string['scheduleminutely'] = 'Toutes les X minutes';
$string['schedulemonthly'] = 'Mensuel';
$string['scheduleweekly'] = 'Hebdomadaire';
$string['search'] = 'Rechercher';
$string['searchcourses'] = 'Rechercher des cours';
$string['search_hierarchy'] = 'Rechercher dans la hiérarchie';
$string['searchx'] = 'Recherche {$a}';
$string['securereferrers'] = 'Obtenir les Référents';
$string['securereferrers_desc'] = 'Lorsque disponible, les navigateurs sont priés de ne pas envoyer les noms de script et paramètres de page à des sites externes, ce qui améliore la sécurité et la vie privée. Cela peut affecter la fonctionnalité des navigateurs qui ne mettent pas en œuvre pleinement la politique de sécurité.';
$string['selectallpageitems'] = 'Sélectionner tous les éléments sur la page';
$string['selectallpageselected'] = 'Les {$a->count} lignes de cette page sont sélectionnées.';
$string['selectallrows'] = 'Sélectionner toutes les lignes';
$string['selectanassessor'] = 'Choisir un évaluateur...';
$string['selectaproficiency'] = 'Choisir une grande compétence...';
$string['select_a_tab'] = 'Sélectionner un onglet';
$string['select_audiences'] = 'Sélectionner des publics';
$string['selected'] = 'Sélectionné';
$string['selectentireresult'] = 'Sélectionner le résultat en entier';
$string['selectentireresultselected'] = 'Toutes les lignes de ce résultat sont sélectionnées.';
$string['selectionlimited'] = 'Le nombre maximal de gestionnaires sélectionnés est de {$a}';
$string['select_organisation'] = 'Sélectionner des organisations';
$string['select_position'] = 'Sélectionner des postes';
$string['selectrow'] = 'Sélectionner une ligne';
$string['selectuserplural'] = 'Sélectionner des utilisateurs';
$string['sendregistrationdatatask'] = 'Envoyer les données d\'enregistrement du site';
$string['sendremindermessagestask'] = 'Envoyer des messages de rappel';
$string['server_timezone'] = '{$a} (fuseau horaire du serveur)';
$string['settings'] = 'Paramètres';
$string['sharedsrcinfo'] = 'Vérification de la racine des documents sur le serveur Web';
$string['sharedsrcwarning'] = 'Pour des raisons de sécurité, seul le sous-répertoire /server/ doit être accessible par le serveur Web. Cela signifie que $CFG->wwwroot ne peut pas se terminer par /server.';
$string['showfeature'] = 'Voir';
$string['show_filters'] = 'Afficher les filtres';
$string['show_help_for_x'] = 'Afficher l’aide pour {$a}';
$string['sidepanel'] = 'Panneau latéral';
$string['sitemanager'] = 'Gestionnaire du site';
$string['siteregistrationemailbody'] = 'Site {$a} n\'était pas en mesure de s\'enregistrer automatiquement. L\'accès à l\'envoi des données sur notre site de gestion des inscriptions est probablement bloqué par un pare-feu.';
$string['sitetype'] = 'Type de site';
$string['sitetypedemo'] = 'Démo';
$string['sitetypedevelopment'] = 'Développement';
$string['sitetype_help'] = 'Sélectionnez le type de site correspondant à son utilisation.';
$string['sitetypeproduction'] = 'Production';
$string['sitetypeqa'] = 'QA/pré-test';
$string['sitetypetrial'] = 'Essai';
$string['staffmanager'] = 'Responsable';
$string['startdate'] = 'Date de début';
$string['started'] = 'Commencé';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Sécurité des transports stricts';
$string['stricttransportsecurity_desc'] = 'Lorsque activé, les navigateurs sont chargés d\'utiliser toujours le protocole https:// pour accéder au serveur et les utilisateurs ne peuvent pas ignorer les avertissements de négociation SSL. Merci de noter que les navigateurs activés se souviendront de ce paramètre pendant six mois et cela permettra d\'éviter l\'accès via http://, même si ce paramètre est ensuite désactivé. L\'activation de ce paramètre entraîne l\'utilisation de l\'en-tête « Strict-Transport-Security: max-age=16070400 ». Si vous avez besoin d\'une version personnalisée de cet en-tête (pour activer la fonction « preload » (préchargement) ou un âge maximum différent), veuillez laisser ce paramètre désactivé et configurer l\'en-tête dans votre serveur Web.';
$string['subject'] = 'Sujet';
$string['subnavigation'] = 'Navigation secondaire';
$string['subplugintype_tabexport'] = 'Plugin d\'export de tables';
$string['subplugintype_tabexport_plural'] = 'Exports de tables';
$string['successuploadicon'] = 'Icône (s) enregistré avec succès';
$string['supported_branch_old_release_text'] = 'Vous pouvez également envisager une mise à niveau de {$a} à la version la plus récente ([[CURRENT_MAJOR_VERSION]])) afin de bénéficier des dernières fonctionnalités.';
$string['supported_branch_text'] = 'Vous pouvez envisager une mise à niveau de {$a} à la version la plus récente ([[CURRENT_MAJOR_VERSION]])) afin de bénéficier des dernières fonctionnalités.';
$string['system_error'] = 'Erreur système';
$string['tabexports'] = 'Exports de tables';
$string['tab:futurebookings'] = 'Réservations futures';
$string['tab:pastbookings'] = 'Réservations passées';
$string['tag_list'] = 'Liste de balises';
$string['tag_list_placeholder'] = 'Commencez à saisir un nom…';
$string['tag_remove'] = 'Supprimer {$a}';
$string['tags_selected'] = 'Balises sélectionnées';
$string['task_visibility_map_regenerate_all'] = 'Régénère toutes les cartes de visibilité utilisées pour optimiser les vérifications de visibilité';
$string['task_visibility_map_regenerate_certification'] = 'Régénère la carte de visibilité de la certification utilisée pour optimiser les vérifications de visibilité du cours';
$string['task_visibility_map_regenerate_course'] = 'Régénère la carte de visibilité du cours utilisée pour optimiser les vérifications de visibilité du cours';
$string['task_visibility_map_regenerate_program'] = 'Régénère la carte de visibilité du programme utilisée pour optimiser les vérifications de visibilité du cours';
$string['team'] = 'Mon équipe';
$string['teammembers'] = 'Membres de l\'équipe';
$string['teammembers_text'] = 'Tous les membres de votre équipe sont affichés ci-dessous.';
$string['technical_details'] = 'Détails techniques';
$string['template'] = 'Modèle';
$string['tempmanager'] = 'Responsable temporaire';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} a été affecté comme responsable temporaire de {$a->staffmember} (l\'un des membres de votre équipe).<br>
Expiration du responsable temporaire: {$a->expirytime}.<br>Plus de détails <a href="{$a->url}">ici</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} est maintenant responsable temporaire pour {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} vous a été affecté comme responsable temporaire. <br> {$a->tempmanager} a été attribué gestionnaire temporaire pour vous. <br> Expiration du responsable temporaire: {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} est maintenant votre responsable temporaire';
$string['tempmanagerassignmsgtmpmgr'] = 'Vous avez été affecté en tant que responsable temporaire de {$a->staffmember}. <br>Expiration du responsable temporaire: {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Vous êtes maintenant responsable temporaire de {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Date d\'expiration du responsable temporaire';
$string['tempmanagerexpirydays'] = 'Jours d\'expiration du responsable temporaire';
$string['tempmanagerexpirydaysdesc'] = 'Définissez une période par défaut d\'expiration du responsable temporaire (en jours).';
$string['tempmanagerexpiry_help'] = 'Cliquez sur l\'icône de calendrier pour sélectionner la date à laquelle le responsable temporaire prendra fin.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'La date d\'expiration pour le responsable temporaire de {$a->staffmember } ({$a->tempmanager}) a été mis à jour à {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Date d\'expiration mise à jour pour le responsable temporaire de {$a->staffmember }';
$string['tempmanagerexpiryupdatemsgstaff'] = 'La date d\'expiration pour {$a->tempmanager} (votre responsable temporaire) a été mise à jour au {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Date d\'expiration mise à jour pour votre responsable temporaire';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Votre date d\'expiration comme responsable temporaire pour {$a->staffmember} a été mise à jour au {$a->expirytime}. <br> Plus de détails <a href="{$a->url}">ici</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Expiration du responsable temporaire mise à jour pour {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Sélection du responsable temporaire';
$string['tempmanagerrestrictselectiondesc'] = 'Détermine quels utilisateurs seront disponibles dans la boîte de dialogue de sélection de responsable temporaire. Sélectionner «Seulement responsables du personnel» supprimera tous les responsables temporaires affectés qui ne possèdent pas le rôle de «directeur du personnel» sur le prochain cycle de cron.';
$string['tempmanagers'] = 'Responsables temporaires';
$string['tempmanagerselectionallusers'] = 'Tous les utilisateurs';
$string['tempmanagerselectiononlymanagers'] = 'Seulement les directeurs du personnel';
$string['tempmanagersupporttext'] = 'Notez que seuls les responsables actuels de l\'équipe peuvent être sélectionnés.';
$string['timecompleted'] = 'Heure terminée';
$string['time_zone'] = 'Fuseau horaire';
$string['timezoneinvalid'] = 'Fuseau horaire valide: {$a}';
$string['timezoneuser'] = 'Fuseau horaire de l\'utilisateur';
$string['toggletotarasync'] = 'Basculer la synchronisation Totara';
$string['toggletotarasyncerror'] = 'Impossible d\'activer / désactiver le champ de synchronisation Totara pour les utilisateurs {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Le champ numéro d\'identification est vide, l\'importation HR ne peut pas être activée pour ces utilisateurs: {$a}';
$string['tooltotarasynctask'] = 'Éléments d\'importation HR provenant de sources externes';
$string['topic_css_classes'] = 'Classes CSS';
$string['topic_css_classes_help'] = 'L’ajout de classes CSS (Cascading Style Sheet) à un titre de sujet permet à un thème d’appliquer un style personnalisé à l’en-tête du sujet. Ajoutez une espace entre chaque nom de classe CSS pour utiliser plus d’une classe.';
$string['topic_header_bg_color'] = 'Couleur d’arrière-plan de l’en-tête';
$string['topic_header_color'] = 'Couleur de l’en-tête';
$string['topic_header_color_help'] = 'Affichez le sujet avec une couleur d’arrière-plan derrière l’en-tête. Lorsque l’option est activée, laissez les valeurs des couleurs d’arrière-plan et du texte vides pour utiliser les couleurs par défaut du thème.';
$string['topic_header_text_color'] = 'Couleur du texte de l’en-tête';
$string['totarabuild'] = 'Numéro de build de Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> est une distribution de Moodle. Une "distrib" ou distribution est une version étendue prête à l\'emploi d\'un produit standard avec une vision spécifique. Totara est particulièrement conçu pour les nécessités de l\'apprentissage professionnel, industriel et vocationnel en opposition avec les réglages éducatifs traditionnels de Moodle.</p><p class="totara-copyright">Les extensions <a href="http://www.totaralms.com">TotaraLMS</a> sont sous Copyright &copy; à partir de 2010, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS utilise le matériel sous copyright suivant: </p>';
$string['totaracore'] = 'Core Totara';
$string['totarafeatures'] = 'Caractéristiques Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Connexion Totara';
$string['totaralogo'] = 'Logo de Totara';
$string['totaramenu'] = 'Menu de Totara';
$string['totaranavigation'] = 'Menu principal';
$string['totararegistration'] = 'Inscription à Totara';
$string['totararegistration_desc'] = '<p> Pour enregistrer le logiciel Totara, vous devez inclure votre code d\'enregistrement. </p><p> L\'enregistrement de votre logiciel n\'est pas un contrat de licence d\'utilisateur final. L\'inscription établit le droit de l\'abonné de recevoir le service de mise à jour de logiciel de Totara, le support technique de votre produit et l\'accès aux services clients associés tels que l\'accès à l\' <a href="https://totara.academy/" target="_blank">Académie Totara</a> et à la <a href="https://totara.community/" target="_blank">Communauté</a> . L\'enregistrement permet également un ensemble limité de diagnostics tels que la version logicielle et le système d\'exploitation pour faciliter l\'examen et la résolution des requêtes de support. </p><p> Si vous ne possédez pas votre code d\'enregistrement ou si vous rencontrez des problèmes, votre partenaire Totara pourra vous aider ou contacter <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Politique de confidentialité</a> </p>';
$string['totararegistrationinfo'] = '<p> Cette page permet de configurer les enregistrement des mises à jour qui sont envoyées à totaralms.com. Ces mises à jour permettent à Totara de savoir quelles versions de Totara LMS et quels logiciels de support que vous utilisez.
Cette information permettra à Totara de mieux connaître et résoudre les problèmes que vous rencontrez dans l\'avenir. </p>
<p> Cette information sera transmise de manière sécurisée et est soumise à confidentialité.</p>';
$string['totararegistrationlastsent'] = 'Données envoyées pour la dernière fois à Totara';
$string['totararegistrationsaved'] = 'L\'inscription à Totara a été mise à jour';
$string['totararelease'] = 'Identifiant de version de Totara';
$string['totarareleaselink'] = 'oir les <a href="http://community.totaralms.com/mod/forum/view.php?id=819" target="_blank">notes sur les versions</a> pour plus de détails.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Les tableaux suivants contiennent des valeurs non-uniques dans les identifiants de colonne: <br/><br/>
{$a} <br/>
Veuillez corriger ces enregistrements avant de tenter la mise à jour.';
$string['totaraunsupportedupgradepath'] = 'Vous ne pouvez pas mettre directement à {$a->attemptedversion} de {$a->currentversion}.
Veuillez mettre à jour au moins {$a->required} avant de tenter la mise à jour {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Vérifiez les identifiant en double';
$string['totaraupgradesetstandardtheme'] = 'Activer le thème Totara standard';
$string['totaraversion'] = 'Numéro de version de Totara';
$string['trysearchinginstead'] = 'Essayer une recherche à la place.';
$string['type'] = 'Genre';
$string['typeicon'] = 'Icône de type';
$string['unassignall'] = 'Enlever l\'affectation de tous';
$string['undelete'] = 'Rétablir';
$string['undeletecheckfull'] = 'Êtes-vous sûr de vouloir annuler la suppression de {$a}?';
$string['undeletednotx'] = 'Ne pouvait pas rétablir {$a}!';
$string['undeletedx'] = 'Rétablir {$a}';
$string['undeleteuser'] = 'Rétablir l\'Utilisateur';
$string['undeleteusernoperm'] = 'Vous n\'avez pas les droits requis pour rétablir un utilisateur';
$string['unexpected_installer_result'] = 'Erreur d\'installation d\'un composant non spécifiée : {$a}';
$string['unknown_relationship_name'] = 'Nom de relation inconnu';
$string['unlockcompletion'] = 'Déverrouiller l\'achèvement et supprimer les données d\'achèvement';
$string['unlockcompletionnoreset'] = 'Débloquer l\'achèvement et conserver les données d\'achèvement';
$string['unsupported_branch_text'] = 'La version que vous utilisez ({$a}) n\'est plus supporté. Cela signifie que les bugs et les problèmes de sécurité ne sont plus fixés. Vous devez passer à une version prise en charge (tel que [[CURRENT_MAJOR_VERSION]]]) dès que possible';
$string['unused'] = 'Inutilisé';
$string['updated_recently'] = 'Mis à jour récemment';
$string['updatetemporarymanagerstask'] = 'Mettre à jour les responsables temporaires';
$string['upgradenonlinear'] = 'Les mises à jour doivent être à une version supérieure construite depuis ou après la date de la version actuelle {$a}';
$string['uploadcompletionrecords'] = 'Téléchargez enregistrements d\'achèvement';
$string['userdataitemcourse_enrolments'] = 'Inscriptions aux cours';
$string['userdataitemexternal_services_users'] = 'Attributions de services externes utilisateurs';
$string['userdataitemexternal_tokens'] = 'Jetons externes';
$string['userdataitemexternal_tokens_help'] = 'Tous les jetons d\'accès pour les services Web créés par ou pour l\'utilisateur.';
$string['userdataitemportfolios'] = 'Exportations de portefeuilles';
$string['userdataitemportfolios_help'] = 'Dossiers contenant les exportations qu’un utilisateur a réalisées vers des portefeuilles. Les données exportées vers le portefeuille ne sont pas incluses ou affectées.';
$string['userdataitemquickaccess_preferences'] = 'Préférences de l’utilisateur pour le menu d’accès rapide';
$string['userdataitemvirtualmeetings'] = 'Réunions virtuelles';
$string['userdoesnotexist'] = 'L\'utilisateur n\'existe pas';
$string['userlearningdueonx'] = 'Dû au {$a}';
$string['userlearningoverduesincex'] = 'en retard depuis {$a}';
$string['userlearningoverduesincextooltip'] = 'En retard depuis {$a}';
$string['validation_invalid_color_value_hex'] = 'La valeur doit commencer par # et être suivie de 6 caractères de code hexadécimal valide';
$string['validation_invalid_integer'] = 'Veuillez saisir un nombre entier valide';
$string['validation_invalid_max'] = 'Le nombre doit être inférieur ou égal à {$a->max}';
$string['validation_invalid_max_length'] = 'Ne saisissez pas plus de {$a->len} caractères';
$string['validation_invalid_min'] = 'Le nombre doit être supérieur ou égal à {$a->min}';
$string['validation_invalid_min_length'] = 'Veuillez saisir au moins {$a->len} caractères';
$string['validation_invalid_number'] = 'Veuillez saisir un nombre valide';
$string['viewchildren'] = 'Consulter les enfants';
$string['viewmyteam'] = 'Voir Mon équipe';
$string['viewselected'] = 'Consulter les sélections';
$string['weeklyon'] = 'Toutes les semaines';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % complété';
$string['xpositions'] = 'Postes de {$a}';
$string['xresultsfory'] = '<b>{$a->count}</b> résultats trouvés pour "{$a->query}"';
$string['year'] = 'Année';
$string['yesdelete'] = 'Oui, supprimez';
