<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Activer les thèmes de locataires pré-connexion';
$string['allowprelogintenanttheme_desc'] = 'Si cette option est activée, alors « ?tenanttheme=tenantidentifier » peut être ajouté à n’importe quelle URL pour spécifier qu’un thème de locataire doit être appliqué avant que l’utilisateur ne se connecte. Le thème de locataire actuel sera également maintenu après la déconnexion de l’utilisateur locataire.';
$string['cannotdisable'] = 'Tous les locataires doivent être supprimés avant de pouvoir désactiver la fonction de « multitenancy ».';
$string['categoryname'] = 'Nom de catégorie du locataire';
$string['cohortname'] = 'Nom du public des participants au locataire';
$string['csvfile'] = 'Fichier CSV';
$string['csvfilepreview'] = 'Aperçu du fichier CSV';
$string['csvfiletemplate'] = 'Modèle de fichier CSV';
$string['dashboardname'] = 'Nom du tableau de bord du locataire';
$string['domainmanagers'] = 'Gestionnaires de domaines';
$string['errorcsvcolumnsextra'] = 'Les colonnes inconnues suivantes ne peuvent pas être présentes dans le fichier CSV : {$a}';
$string['errorcsvcolumnsmissing'] = 'Les colonnes suivantes doivent être présentes dans le fichier CSV : {$a}';
$string['erroridnumberexists'] = 'Un locataire avec le même identifiant existe déjà';
$string['erroridnumberinvalid'] = 'Identifiant de locataire non valide, n’utilisez que des lettres minuscules (a-z) et des chiffres';
$string['errorinvalidtenant'] = 'Locataire non valide';
$string['errornameexists'] = 'Un locataire avec le même nom existe déjà';
$string['errornameinvalid'] = 'Nom de locataire non valide';
$string['eventtenantcreated'] = 'Locataire créé';
$string['eventtenantdeleted'] = 'Locataire supprimé';
$string['eventtenantupdated'] = 'Locataire mis à jour';
$string['loginlink'] = 'Page de connexion du locataire';
$string['membercount'] = 'Nombre de membres';
$string['migrationtomemberwarning'] = 'Attention : le compte utilisateur sera migré vers le compte de locataire dédié, et la participation à d’autres locataires sera résiliée.';
$string['migrationtononmemberwarning'] = 'Attention : le compte utilisateur du locataire dédié sera migré vers le compte utilisateur global.';
$string['participant'] = 'Participant locataire';
$string['participantcount'] = 'Nombre de participants';
$string['participantmanage'] = 'Gérer la participation des locataires';
$string['participants'] = 'Participants locataires';
$string['participantsother'] = 'Participants non-membres';
$string['participantsreport'] = 'Rapport des participants locataires pour les non-membres';
$string['pluginname'] = 'Prise en charge de plusieurs entités (multitenancy)';
$string['settings'] = 'Paramètres';
$string['suspended'] = 'Suspendu';
$string['tenant'] = 'Locataire';
$string['tenant:config'] = 'Créer, mettre à jour et supprimer';
$string['tenantcreate'] = 'Ajouter un locataire';
$string['tenantdelete'] = 'Supprimer un locataire';
$string['tenantdeleteconfirm'] = 'Voulez-vous vraiment supprimer le locataire « {$a->name} » ?';
$string['tenantdeleteuseraction'] = 'Modification du statut du membre locataire';
$string['tenantdeleteuserdetele'] = 'Supprimer tous les membres';
$string['tenantdeleteusermigrate'] = 'Les garder en tant qu’utilisateurs sans locataire';
$string['tenantdeleteusersuspend'] = 'Suspendre tous les membres';
$string['tenantidnumber'] = 'Identifiant du locataire';
$string['tenantidnumber_help'] = 'L’identifiant du locataire doit être unique, et inclure des lettres minuscules (a-z) et des chiffres (0-9). N’utilisez pas de lettres majuscules, d’espaces ou de caractères spéciaux. L’identifiant doit commencer par une lettre.';
$string['tenant:manageparticipants'] = 'Gérer les participants locataires';
$string['tenant:manageparticipants_help'] = 'Autorise l’utilisateur à gérer les participants locataires, dont la migration d’utilisateurs vers un locataire';
$string['tenantmember'] = 'Membre locataire';
$string['tenants'] = 'Locataires';
$string['tenantsenabled'] = 'Activer la prise en charge de la fonction de « multitenancy »';
$string['tenantsenabled_desc'] = 'Activez cette option si vous souhaitez créer des instances de locataires autonomes séparées. Veuillez noter que certaines fonctionnalités système pourraient ne pas être disponibles pour les utilisateurs locataires. La mise en cache du générateur de rapports n’est pas compatible avec la fonction de « multitenancy ».

ATTENTION : la séparation des données des locataires n’est pas garantie, consultez la documentation pour plus d’informations sur les cas d’utilisation prévus.';
$string['tenantsisolated'] = 'Activer l’isolation des locataires';
$string['tenantsisolated_desc'] = 'Activez cette option si vous souhaitez supprimer toutes les autorisations des membres du locataire en dehors de leurs contextes de locataire.
L’isolation des locataires n’est pas compatible avec certaines fonctionnalités Totara.

Attention : ne modifiez pas ce paramètre lorsque les membres locataires sont connectés.';
$string['tenantsmanage'] = 'Gérer les locataires';
$string['tenantsuspended'] = 'Locataire suspendu';
$string['tenantupdate'] = 'Mettre à jour le locataire';
$string['tenant:usercreate'] = 'Créer des utilisateurs locataires';
$string['tenant:usercreate_help'] = 'Autorise l’utilisateur à :* Créer de nouveaux utilisateurs dans un domaine de locataire* Importer des utilisateurs dans un domaine de locataire s’il en a l’autorisation* Approuver les demandes d’utilisateurs pour un domaine de locataire depuis le plug-in d’authentification approuvé s’il en a l’autorisation';
$string['tenant:userupload'] = 'Importer des utilisateurs locataires';
$string['tenant:view'] = 'Consulter les détails du locataire';
$string['tenant:view_help'] = 'Autorise l’utilisateur à consulter la liste de locataires et les détails concernant chacun d’entre eux';
$string['tenant:viewparticipants'] = 'Consulter les participants dans le domaine de locataire';
$string['uploadusers'] = 'Importer des utilisateurs';
$string['usermanagement'] = 'Gestion des utilisateurs';
$string['usermanagers'] = 'Gestionnaires des utilisateurs';
$string['usersreport'] = 'Rapport des utilisateurs locataires pour les membres';
$string['useruploadadded'] = 'Utilisateurs ajoutés';
$string['useruploaddownloadtemplate'] = 'Télécharger un modèle CSV';
$string['useruploaddownloadtemplate_help'] = 'Le fichier modèle contient tous les champs possibles pouvant être inclus, et non tous les champs obligatoires.

Les champs obligatoires sont « username,password,firstname,lastname,email ».';
$string['useruploaderrors'] = 'Erreurs';
$string['useruploadexistingskipped'] = 'Utilisateurs existants passés';
$string['useruploadresultstable'] = 'Résultats pour l’importation d’utilisateurs locataires';
$string['useruploaduserdefaults'] = 'Valeurs par défaut de l’utilisateur';
