<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Toutes les données disponibles';
$string['course_progress_report:addinstance'] = 'Ajouter un nouveau bloc de rapport de progression de cours';
$string['course_progress_report:myaddinstance'] = 'Ajouter un nouveau bloc "Rapport de progression de cours" à la page Mes formations';
$string['hideblockifzeroresults'] = 'Masquer s\'il n\'y a rien à afficher';
$string['hideblockifzeroresults_help'] = 'Lorsque cette option est activée, si le rapport n\'a aucun résultat à afficher, ce bloc est masqué et visible uniquement lorsque l\'édition est activée.';
$string['inaccessiblereport'] = 'Le rapport de progression du cours est actuellement inaccessible';
$string['inaccessiblesavedsearch'] = 'Recherche sauvegardée actuelle (inaccessible)';
$string['pluginname'] = 'Rapport de progression du cours';
$string['savedsearch'] = 'Recherche sauvegardée';
$string['savedsearchpublic'] = 'Seules les recherches publiques enregistrées peuvent être utilisées ici.';
$string['title'] = 'Mes cours actuels';
