<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Ajouter';
$string['addtoplanhint'] = 'Voulez-vous ajouter ce cours à un plan de formation ?';
$string['afteradding'] = 'Ce cours a été ajouté à{$a->planlinkstarttag}votre plan</a>.';
$string['coursealreadyinplan'] = 'Ce cours fait déjà partie du plan de formation :';
$string['coursealreadyinplans'] = 'Ce cours fait déjà partie des plans de formation suivants :';
$string['courseinplan'] = 'Ce cours fait partie du plan de formation :';
$string['courseinplans'] = 'Ce cours fait partie des plans de formation suivants :';
$string['pluginname'] = 'Plan de formation';
$string['totara_addtoplan:addinstance'] = 'Ajouter un nouveau bloc "Ajouter au plan"';
