<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certification';
$string['config:display'] = 'Type d’affichage';
$string['config:number_of_items'] = 'Nombre d’éléments';
$string['config:show_ratings'] = 'Afficher les mentions « J’aime »/notations et les commentaires';
$string['course'] = 'Cours';
$string['list'] = 'Liste';
$string['member'] = '{$a} membre';
$string['members'] = '{$a} membres';
$string['no_content'] = 'Aucun contenu à afficher.';
$string['no_feature'] = 'La fonctionnalité de recommandation est désactivée.';
$string['playlist_by'] = 'par {$a}';
$string['pluginname'] = 'Consulté récemment';
$string['program'] = 'Programme';
$string['tile'] = 'Mosaïque';
$string['timetoview'] = 'Temps pour consulter';
$string['title'] = 'Consulté récemment';
$string['totara_recently_viewed:addinstance'] = 'Ajouter un nouveau bloc consulté récemment';
$string['totara_recently_viewed:myaddinstance'] = 'Ajouter un nouveau bloc consulté récemment';
$string['workspace'] = 'Espace de travail';
