<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_custom_rating_scale', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_custom_rating_scale
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_output'] = '{$a->label} (score : {$a->count})';
$string['answer_score'] = 'Score {$a->index}';
$string['answer_text'] = 'Texte {$a->index}';
$string['custom_rating_options'] = 'Options de notation personnalisées';
$string['custom_values_help'] = 'Saisissez une étiquette de texte personnalisée ainsi qu’un score numérique correspondant qui, une fois combinés, représentent une valeur sélectionnable sur l’échelle de notation. Les scores doivent être des nombres entiers, mais n’ont pas besoin d’être uniques ou de se suivre.';
$string['error:answer_required'] = 'Réponse obligatoire';
$string['error:question_required'] = 'La question est obligatoire';
$string['name'] = 'Échelle de notation : Personnalisée';
$string['no_response_submitted'] = 'Aucune réponse envoyée';
$string['pluginname'] = 'Élément d’échelle de notation personnalisée';
$string['question_title'] = 'Question';
$string['required'] = 'Obligatoire';
$string['score'] = 'Score';
$string['text'] = 'Texte';
