<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Date d’affectation';
$string['label:assignment_created_by'] = 'Personne assignée';
$string['label:assignment_type'] = 'Type d’affectation';
$string['label:cohort'] = 'Nom du public';
$string['label:cohort_idnumber'] = 'Numéro d’identification du public';
$string['label:competency'] = 'Nom de la compétence';
$string['label:competency_framework'] = 'Nom du cadre de compétences';
$string['label:competency_framework_id'] = 'Identifiant du cadre de compétences';
$string['label:competency_framework_idnumber'] = 'Numéro d’identification du cadre de compétences';
$string['label:competency_idnumber'] = 'Numéro d’identification de la compétence';
$string['label:competency_linkname'] = 'Nom de la compétence (lié à la page de compétences)';
$string['label:competency_type'] = 'Type de compétence';
$string['label:competency_type_id'] = 'Identifiant du type de compétence';
$string['label:organisation_idnumber'] = 'Numéro d’identification de l’organisation';
$string['label:organisation_name'] = 'Nom de l’organisation';
$string['label:organisation_type'] = 'Type d’organisation';
$string['label:organisation_type_id'] = 'Identifiant du type d’organisation';
$string['label:position_idnumber'] = 'Numéro d’identification du poste';
$string['label:position_name'] = 'Nom du poste';
$string['label:position_type'] = 'Type de poste';
$string['label:position_type_id'] = 'Identifiant du type de poste';
$string['label:user_group'] = 'Groupe d’utilisateurs';
$string['label:user_group_type'] = 'Type de groupe d’utilisateurs';
$string['sourcelabel'] = 'Compétences';
$string['sourcesummary'] = 'Afficher les utilisateurs assignés à des compétences.';
$string['sourcetitle'] = 'Affectations de compétences (utilisateurs)';
$string['type_assignment'] = 'Affectations';
$string['type_assignment_created_by'] = 'Personne assignée';
$string['type_cohort'] = 'Public';
$string['type_competency'] = 'Compétence';
$string['type_organisation'] = 'Organisation';
$string['type_position'] = 'Poste';
