<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_certification_completion', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage rb_source_certification_completion
 */

$string['filter:action'] = 'Échéance ou Expiration';
$string['filter:noaction'] = 'Assigné ou Certifié';
$string['filter:problem'] = 'Expiré ou En retard';
$string['hasnevercertified'] = 'N\'a jamais certifié';
$string['iscertified'] = 'Est certifié(e)';
$string['isnotcertified'] = 'N\'est pas certifié(e)';
$string['redambergreenstatus'] = 'Statut rouge-orange-vert';
$string['sourcelabel'] = 'Certification';
$string['sourcesummary'] = 'Afficher les détails et la progression des utilisateurs assignés à une certification.';
$string['sourcetitle'] = 'Attestation';
$string['status'] = 'Statut';
$string['status:assignedwithduedate'] = 'Échu {$a}';
$string['status:assignedwithoutduedate'] = 'Assigné';
$string['status:certified'] = 'Fenêtre ouvre {$a}';
$string['status:expired'] = 'Expiré depuis {$a}';
$string['status:notavailable'] = 'N/A';
$string['status:overdue'] = 'En retard depuis {$a}';
$string['status:windowopen'] = 'Expire {$a}';
$string['template:learner_certification_completion:label'] = 'Apprenant';
$string['template:learner_certification_completion:numberofcertifications'] = 'Nombre de certifications';
$string['template:learner_certification_completion:status'] = 'Statut';
$string['template:learner_certification_completion:summary'] = 'Ce rapport donne à un utilisateur connecté un aperçu de son propre statut de réalisation de certification';
$string['template:learner_certification_completion:title'] = 'Aperçu du statut de réalisation de certification de l’apprenant';
$string['template:manager_certification_completion:label'] = 'Gestionnaire';
$string['template:manager_certification_completion:numberofcertifications'] = 'Nombre de certifications';
$string['template:manager_certification_completion:status'] = 'Statut';
$string['template:manager_certification_completion:summary'] = 'Ce rapport donne aux gestionnaires un aperçu du statut de réalisation de certification de leur équipe';
$string['template:manager_certification_completion:title'] = 'Aperçu du statut de réalisation de certification du gestionnaire';
$string['type_certcompletion'] = 'Achèvement de la certification';
$string['type_certif'] = 'Certificat';
