<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Commentaires sous d’autres contributions';
$string['createdplaylist'] = 'Listes de lecture créées';
$string['createdresource'] = 'Ressources créées';
$string['createdworkspace'] = 'Espaces de travail possédés';
$string['creator'] = 'Créateur';
$string['memberworkspaces'] = 'Un membre d’espaces de travail';
$string['privateresource'] = 'Ressources privées créées';
$string['publicresource'] = 'Ressources publiques créées';
$string['resourceinworkspace'] = 'Ressource/Listes de lecture associées à des espaces de travail';
$string['restrictedresource'] = 'Ressources restreintes créées';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'Résumé de l’engagement des utilisateurs';
$string['sourcetitle'] = 'Engagement des utilisateurs';
$string['type_engagedusers'] = 'Engagement des utilisateurs';
$string['visibility'] = 'Visibilité';
$string['visibility_private'] = 'Privé';
$string['visibility_public'] = 'Public';
$string['yourcontribution'] = 'Votre contribution';
