<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response_user', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response_user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['name_linked_to_performance_reporting'] = 'Nom de l’utilisateur (associé à la génération de rapports de performances)';
$string['sourcelabel'] = 'Activité de performances';
$string['sourcesummary'] = 'Version de la source du rapport utilisateur restreinte aux dossiers dans lesquels l’utilisateur en train de consulter les données peut gérer les données de performances des utilisateurs.';
$string['sourcetitle'] = 'Génération de rapports utilisateurs de performances';
$string['type_deleted_purge_type'] = 'Type de purge des utilisateurs supprimés';
$string['type_statistics'] = 'Statistiques';
$string['type_suspended_purge_type'] = 'Type de purge des utilisateurs suspendus';
$string['type_user'] = 'Utilisateur';
