<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Certains utilisateurs ont des fuseaux horaires définis dans leurs profils qui ne sont plus pris en charge. Fuseaux horaires doivent être réglés sur une chaîne de caractères décrivant l\'emplacement, par exemple America/New_York, Europe/ London, Asia/Singapour. Utilisez l\'outil \'Vérifier les Fuseaux des Utilisateurs\'  qui se trouve dans Administration du Site -> Réglages lieu pour fixer les fuseaux horaires pour tous les utilisateurs.';
$string['badzone'] = 'Fuseau horaire non pris en charge';
$string['error:unknownzones'] = 'Il y a des fuseaux horaires inconnus dans les réglages de {$a->numusers} utilisateurs ! Les fuseaux horaires suivants sont définis dans des profils utilisateurs, mais ne sont pas des identificateurs de fuseau horaire valides: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Une erreur s\'est produite lors de la tentative de changement de fuseau horaire pour {$a->badzone} {$a->replacewith}';
$string['infomessage'] = 'Cet outil vérifie les fuseaux horaires spécifiés dans les profils de vos utilisateurs. Pour que les fuseaux horaires fonctionnent correctement, un fuseau horaire basé sur le lieu doit être spécifié, par exemple America/New_York, Europe/London, Asia/Singapour. Certaines abréviations de fuseau horaire (par exemple, CET, CEST) et les décalages horaires UTC (par exemple +/-4,5) ne permettront pas de calculer l\'Heure d’Été correctement. <br><br> Cet outil va vous permettre de changer les fuseaux horaires invalides dans un format valide.';
$string['nobadusertimezones'] = 'Tous les paramètres de fuseaux horaires des utilisateurs sont corrects.';
$string['numbadusertimezones'] = 'Les fuseaux horaires doivent être ajustés pour les utilisateurs {$a}';
$string['numusers'] = 'Nombre d\'utilisateurs';
$string['pluginname'] = 'Vérifiez Fuseaux horaires d\'utilisateurs';
$string['replacewith'] = 'Changer en';
$string['updatetimezones'] = 'Mettre à jour les fuseaux horaires';
$string['updatetimezonesuccess'] = 'Le fuseau horaire {$a->badzone} a été changé en {$a->replacewith} avec succès';
