<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'fr', branch 't13-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Action';
$string['actualduedate'] = 'Date d\'échéance actuelle';
$string['actualduedates'] = 'Dates butoirs réelles';
$string['addcohortstoprogram'] = 'Ajouter des audiences au programme';
$string['addcohorttoprogram'] = 'Ajouter une audience au programme';
$string['addcompetency'] = 'Ajouter une compétence';
$string['addcourse'] = 'Ajouter un cours';
$string['addcourses'] = 'Ajouter des cours';
$string['addcourseset'] = 'Ajouter un ensemble de cours';
$string['added'] = 'Ajouté';
$string['addindividualstoprogram'] = 'Ajouter des individus au programme';
$string['addindividualtoprogram'] = 'Ajouter un individu au programme';
$string['addmanagerstoprogram'] = 'Ajouter des responsables au programme';
$string['addmanagertoprogram'] = 'Ajouter un responsable au programme';
$string['addnew'] = 'Ajouter un nouveau';
$string['addnewprogram'] = 'Ajouter un nouveau programme';
$string['addorganisationstoprogram'] = 'Ajouter des organisations au programme';
$string['addorganisationtoprogram'] = 'Ajouter une organisation au programme';
$string['addorremovecourses'] = 'Ajouter/supprimer des cours';
$string['addpositionstoprogram'] = 'Ajouter des postes au programme';
$string['addpositiontoprogram'] = 'Ajouter un poste au programme';
$string['addprogramcontent'] = 'Ajouter un contenu pour un programme';
$string['addprogramcontent_help'] = 'En ajoutant des ensembles de cours, vous pouvez construire le chemin de formation du programme. Une fois que des ensembles sont ajoutés, les relations entre ensembles peuvent être configurées. Les ensembles peuvent être créés en ajoutant des cours manuellement, en choisissant une compétence prédéfinie ou en configurant un seul cours récurent.

Une fois que plusieurs ensembles ont été créés, les séparateurs d\'ensembles sont utilisés pour permettre la création de séquences (dépendances) entre eux. Un programme par exemple comprenant quatre ensembles de cours peut avoir les dépendances suivantes :

* A partir du premier ensemble, l\'apprenant doit achever un cours (cours A ou cours B) avant de continuer vers le deuxième ensemble.
* A partir de l\'ensemble deux l\'apprenant doit achever tous les cours (coursC, coursD et coursE) avant de passer à l\'ensemble trois ou quatre.
* A partir de l\'ensemble trois l\'apprenant doit achever un cours (coursE) ou tous les cours de l\'ensemble quatre (coursF et coursG).

Une fois le chemin de formation achevé, l\'apprenant a achevé le programme.

Les ensembles peuvent être créés en ajoutant :
## Ensemble de cours
Permet la création de plusieurs ensembles de cours avec dépendances.
## Compétence
Permet la création de plusieurs ensembles de cours à partir d\'élément de preuve de compétence prédéfinis. Quand une compétence est utilisée pour créer un ensemble, celle-ci devient fixe et ne peut être modifiée.
## Cours unique
Force l’autorisation d\'un cours unique avec récurrence.
Après avoir choisi un ensemble de cours ou une compétence, le cours unique avec récurrence est retiré de la liste.';
$string['affectedusercount'] = 'Nombre d\'apprenants affectés par ces modifications :';
$string['afterprogramiscompleted'] = 'Après achèvement du programme';
$string['afterprogramisdue'] = 'Après la date limite du programme';
$string['aftersetisdue'] = 'Après la date limite de cet ensemble';
$string['allbelow'] = 'Tous ci-dessous';
$string['allbelowlower'] = 'tous ci-dessous';
$string['allcourses'] = 'Tous les cours';
$string['allcoursesfrom'] = 'tous les cours de';
$string['allextensionrequestissues'] = 'Toutes les demandes d\'extension';
$string['alllearners'] = 'Tous les apprenants';
$string['allowedtimeforprogramaslearner'] = 'Vous avez le droit à {$a->num} {$a->periodstr} pour compléter ce programme.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} a le droit à {$a->num} {$a->periodstr} pour achever ce programme.';
$string['allowedtimeforprograminfinity'] = 'Il n\'y a pas de limite de temps pour compléter ce programme.';
$string['allowedtimeforprogramviewing'] = 'Un apprenant a le droit à {$a->num} {$a->periodstr} pour compléter ce programme.';
$string['allowextensionrequests'] = 'Autoriser les demandes d\'extension';
$string['allowextensionrequestsdisabled'] = 'Les demandes de prolongation du programme sont désactivées. Pour approuver ou refuser la demande, activer les requêtes d\'extension sur l\'ensemble du site et pour le programme.';
$string['allowextensionrequests_help'] = 'Si activé, les utilisateurs peuvent soumettre des demandes d\'extension de ce programme qui peuvent ensuite être approuvées ou refusées par leur responsable. Cette option apparaît avant la date d\'échéance (quand elle est proche).';
$string['allowtimeforprogram'] = 'Donner le droit à {$a->num} {$a->periodstr} pour compléter ce programme.';
$string['allowtimeforprogramdays'] = 'Attendre au moins {$a} jour(s) pour compléter ce programme.';
$string['allowtimeforprogramhours'] = 'Attendre au moins {$a} heure(s) pour compléter ce programme.';
$string['allowtimeforprograminfinity'] = 'Il n\'y a pas de limite de temps pour compléter ce programme.';
$string['allowtimeforprogrammonths'] = 'Attendre au moins {$a} mois pour compléter ce programme.';
$string['allowtimeforprogramweeks'] = 'Attendre au moins {$a} semaine(s) pour compléter ce programme.';
$string['allowtimeforprogramyears'] = 'Attendre au moins {$a} année(s) pour compléter ce programme.';
$string['allowtimeforset'] = 'Donner le droit à {$a->num} {$a->periodstr} pour compléter cet ensemble.';
$string['allowtimeforsetdays'] = 'Attendre au moins {$a} jour(s) pour compléter cet ensemble.';
$string['allowtimeforsethours'] = 'Attendre au moins {$a} heure(s) pour compléter cet ensemble.';
$string['allowtimeforsetinfinity'] = 'Il n\'y a pas de limite de temps pour compléter cet ensemble.';
$string['allowtimeforsetmonths'] = 'Attendre au moins {$a} mois pour compléter cet ensemble.';
$string['allowtimeforsetweeks'] = 'Attendre au moins {$a} semaine(s) pour compléter cet ensemble.';
$string['allowtimeforsetyears'] = 'Attendre au moins {$a} année(s) pour compléter cet ensemble.';
$string['and'] = 'et';
$string['anothercourse'] = 'un autre cours';
$string['areyousuredeletemessage'] = 'Voulez-vous vraiment supprimer ce message ?';
$string['assignedasindividual'] = 'Assigner en tant qu\'individu.';
$string['assignedvialearningplan'] = 'Assigné via le plan de formation ({$a->planname}).';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '« {$a} » a été ajouté au programme';
$string['assignmentcriterialearner'] = 'Il vous est demandé de compléter le programme d\'après les critères suivants :';
$string['assignmentcriteriamanager'] = 'L\'apprenti doit compléter ce programme d\'après les critères suivants :';
$string['assignmentduedate'] = 'Date d\'échéance de l\'affectation';
$string['assignmentduedate_help'] = '<p> La date d\'échéance pour les utilisateurs dans l\'affectation peut être calculée avec ces options: </p>
* Date d\'achèvement fixe - Sélectionnez une heure fixe à définir comme date d\'échéance pour tous les utilisateurs de l\'affectation
* Première connexion - Par rapport aux utilisateurs d\'abord se connecter au système
* Date d\'affectation de la position - Par rapport à l\'heure à laquelle une position a été affectée dans l\'une des affectations de travail des utilisateurs avec la position spécifiée
* Date de début de l\'affectation des tâches - Par rapport au champ de début dans l\'une des affectations de tâches des utilisateurs avec la position spécifiée
* Achèvement du programme - Par rapport au temps qu\'un programme spécifié a été accompli par l\'utilisateur
* Achèvement du cours - Par rapport au temps qu\'un programme spécifié a été complété par l\'utilisateur
* Date de la zone de profil - Relativement à la valeur d\'un champ personnalisé date / heure dans le profil utilisateur
* Date d\'inscription au programme - Par rapport au moment où un utilisateur est inscrit à ce programme';
$string['assignments'] = 'Affectations';
$string['assignmentsaddedaudience'] = '{$a} publics ont été ajoutés au programme';
$string['assignmentsaddedindividual'] = '{$a} individus ont été ajoutés au programme';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} hiérarchies de gestion ont été ajoutées au programme';
$string['assignmentsaddedorgainisation'] = '{$a} organisations ont été ajoutées au programme';
$string['assignmentsaddedposition'] = '{$a} postes ont été ajoutés au programme';
$string['assignmentsdeferred'] = 'Les changements d\'affectation de programme ont été reportés et seront appliqués au cours de la prochaine exécution cron';
$string['assignmentsdeferredtask'] = 'Modifications des affectations de programmes reportées';
$string['assigntoposition'] = 'position étant affectée';
$string['audiencevisibilityconflictmessage'] = '<strong>Important:</strong> Les utilisateurs attribués à ce programme n\'auront pas nécessairement accès aux cours contenus dedans. Veuillez examiner la visibilité des cours.';
$string['availability'] = 'Disponibilité';
$string['availabilitycheckstask'] = 'contrôles de disponibilité du programme';
$string['availablefrom'] = 'Disponible du';
$string['availabletostudents'] = 'Disponible pour les étudiants';
$string['availabletostudentsnot'] = 'Indisponible pour les étudiants';
$string['availableuntil'] = 'Disponible jusqu\'à';
$string['backtoallextrequests'] = 'Retour à toutes les demandes d\'extension';
$string['beforecourserepeats'] = 'avant que le cours se répète';
$string['beforeprogramisdue'] = 'Avant la date limite du programme';
$string['beforesetisdue'] = 'Avant la date limite de l\'ensemble';
$string['bestguess'] = 'Meilleure proposition: {$a}';
$string['browsecategories'] = 'Parcourir les catégories';
$string['cachedef_course_order'] = 'Cache des cours du programme';
$string['cachedef_program_progressinfo'] = 'Cache de la réalisation du programme';
$string['cachedef_program_users'] = 'Cache des utilisateurs du programme';
$string['cachedef_user_programs'] = 'Cache des programmes de l’utilisateur';
$string['cancel'] = 'Annuler';
$string['cancelprogramblurb'] = 'Annuler supprimera toutes les modifications non enregistrées.';
$string['cancelprogrammanagement'] = 'Effacer les modifications non enregistrées';
$string['catalog_already_completed'] = 'Vous avez terminé ce programme';
$string['catalog_already_enrolled'] = 'Vous êtes déjà inscrit à ce programme';
$string['catalog_cannot_view'] = 'Vous ne pouvez pas consulter ce programme';
$string['catalog_go_to_program'] = 'Accéder au programme';
$string['catalog_not_enrolled'] = 'Vous n’êtes pas inscrit à ce programme';
$string['category'] = 'Catégorie';
$string['certification'] = 'Certification';
$string['certificationduedate'] = 'Date d\'échéance de la certification';
$string['certificationname'] = 'Nom de certification';
$string['certifications'] = 'Certifications';
$string['certnamelinkedicon'] = 'Nom de la certification et icône lié';
$string['changecourse'] = 'Modifier le cours';
$string['checkcompletions'] = 'Vérifier les achèvements pour les problèmes';
$string['checkprogramdelete'] = 'Voulez-vous vraiment supprimer le programme et tous les objets liés ?';
$string['chooseicon'] = 'Choisir une icône à insérer';
$string['chooseitem'] = 'Choisir objet';
$string['choseautomaticallydetermine'] = 'Vous avez choisi de laisser le système déterminer automatiquement une date limite réaliste pour l\'achèvement de ce programme.';
$string['chosedenyextensionexception'] = 'Vous avez choisi de refuser la ou les demandes d\'extension suivantes';
$string['chosegrantextensionexception'] = 'Vous avez choisi d\'accepter la ou les demandes d\'extension suivantes';
$string['choseoverrideexception'] = 'Vous avez choisi d\'écraser l\'exception et de continuer avec cette affectation';
$string['cleanenrolmentpluginstask'] = 'Nettoyer les plugins d\'inscription dans les programmes';
$string['cleanprogramassignmentstask'] = 'Nettoyer le programme et les affectations de certifications';
$string['clicktofixcompletions'] = 'Cliquez ici pour réparer automatiquement les enregistrements d\'achèvement actuellement sélectionnés affectés par ce problème';
$string['cohort'] = 'Audience';
$string['cohortname'] = 'Nom d\'audience';
$string['cohorts'] = 'Audiences';
$string['cohorts_category'] = 'audience(s)';
$string['competency'] = 'Compétence';
$string['competencycourseset'] = 'Compétences pour un ensemble de cours';
$string['competencycourseset_help'] = '# Ensemble de cours par compétences
Cet ensemble a été créé à partir d\'une compétence prédéterminée.
Quand une compétence est utilisée pour créer un ensemble, celle-ci devient fixe et ne peut être modifiée. Les cours de l\'ensemble ne peuvent être modifiés. Si les cours de cet ensemble doivent être modifiés, un ensemble de cours manuel doit être créé et les cours ajoutés un à un.
Les options d\'opérateurs dans un ensemble de cours par compétence (\'un cours\' ou \'tous les cours\') sont déterminés par les paramètres de compétence prédéfinis.';
$string['complete'] = 'Achevé';
$string['completeallcourses'] = 'Tous les cours de cet ensemble doivent être achevés (sauf si ensemble optionnel).';
$string['completeallcoursestoprogress'] = 'Compléter tous les cours pour progresser';
$string['completeanycourse'] = 'Chaque cours de cet ensemble doit être achevé.';
$string['completeanycoursetoprogress'] = 'Compléter tout cours pour progresser';
$string['completeby'] = 'Achevé par';
$string['completebytime'] = 'Achevé par {$a}';
$string['completecourse'] = 'Achèvement des cours';
$string['completedcoursemanual'] = 'Cours marqué comme manuellement terminé';
$string['completedcourserpl'] = 'Cours marqué comme manuellement complété par VAE';
$string['completemincourses'] = 'Au moins  {$a->mincourses} cours dans cet ensemble doivent être complété.';
$string['completemincoursesminsum'] = 'Au moins  {$a->mincourses} (s) et au moins {$a->sumfieldtotal} {$a->sumfield} doivent être complété pour compléter cet ensemble.';
$string['completeminsumfield'] = 'Au moins {$a->sumfieldtotal} {$a->sumfield} doivent être complété pour compléter cet ensemble.';
$string['completeoptionalcourses'] = 'Tous les cours sont facultatifs';
$string['completewithin'] = 'Achevé d\'ici';
$string['completewithinevent'] = 'Achevé d\'ici {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Complétez 1 cours supplémentaire pour progresser';
$string['completexcoursestoprogressplural'] = 'Complétez {$a} cours supplémentaire(s) pour progresser';
$string['completion'] = 'Achèvement';
$string['completionaddhistory'] = 'Ajouter l\'historique';
$string['completionassignedbecause'] = 'Cet utilisateur est affecté pour les raisons suivantes :';
$string['completionassignedreasondeleted'] = 'L\'utilisateur a été supprimé et ils ne sont actuellement pas affectés.';
$string['completionassignedreasonnotfound'] = 'Aucun détail d\'affectation en cours n\'a été trouvé.';
$string['completionassignedreasonunapprovedplan'] = 'Ce programme a été ajouté à leur plan de formation. Cependant, notez que cela n\'a pas encore été approuvé.';
$string['completionchangedatewarning'] = 'Toutes les dates seront arrondies à cinq minutes.';
$string['completionchangessaved'] = 'Les modifications d\'achèvement ont été enregistrées';
$string['completioncriteria'] = 'Critères d\'achèvement';
$string['completioncriterianotdefined'] = 'Critères d\'achèvement non définis';
$string['completiondate'] = 'Date d\'achèvement';
$string['completiondatenotapplicable'] = 'Non applicable (0 dans la base de données)';
$string['completionfilterbyprogram'] = 'Filtrer par programme: {$a}';
$string['completionfilterbyuser'] = 'Filtrer par utilisateur: {$a}';
$string['completionhasproblem'] = 'A un problème';
$string['completionhistory'] = 'Historique d\'achèvement';
$string['completionhistorydeleted'] = 'Historique d\'achèvement supprimé';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'achèvement du cours';
$string['completionofprogram'] = 'cours complété';
$string['completionoptional'] = 'Tous les cours sont facultatifs';
$string['completionprobleminformation'] = 'Information';
$string['completionprogstatus'] = 'Statut';
$string['completionprogstatus_help'] = 'C\'est le statut tel qu\'il apparaît dans le rapport Rapport de formation : rapport du programme.';
$string['completionrecordcountproblem'] = 'Enregistrements de problèmes: {$a}';
$string['completionrecordcounttotal'] = 'Total des enregistrements: {$a}';
$string['completionrecordusersuspended'] = 'Cet utilisateur est suspendu. Il est peu probable que les processus automatisés tels que les tâches cron mettent à jour les enregistrements de cet utilisateur.';
$string['completionreturntoprogram'] = 'Retour au programme';
$string['completionsforuserinprog'] = 'Enregistrements d\'achèvement pour {$a->user} dans {$a->prog}';
$string['completionstask'] = 'achèvement du programme';
$string['completionstateedited'] = 'État de réalisation du programme modifié';
$string['completionstatus'] = 'Statut';
$string['completionswithproblems'] = 'Enregistrements d\'achèvement des programmes avec des problèmes';
$string['completiontimecompleted'] = 'Date d\'achèvement';
$string['completiontimedue'] = 'Date d\'échéance';
$string['completiontimeunknown'] = 'Temps d\'achèvement inconnu';
$string['completiontransactions'] = 'Transactions';
$string['completiontype'] = 'Type d\'achèvement';
$string['completiontype_help'] = 'Les options d\'opérateurs (\'L\'apprenant doit terminer/achever\') au sein d\'un ensemble sont \'un cours\', signifiant OU; ou \'tous les cours\' signifiant ET. L\'idée est de garder un processus facilement compréhensible. Selon l\'option choisie, le texte devant les cours sera modifié automatiquement.';
$string['completionupdatecancelled'] = 'Mise à jour d\'achèvement annulée';
$string['configenablecertifications'] = 'Si l\'option Afficher est sélectionnée, tous les liens, les menus, les onglets et les options liées aux Certifications seront accessibles.';
$string['configenableprograms'] = 'Si l\'option Afficher est sélectionnée, tous les liens, les menus, les onglets et les options liées aux Programmes seront accessibles.';
$string['confirmassignmentchanges'] = 'Confirmer les modifications d\'affectation';
$string['confirmcontentchanges'] = 'Confirmer les modifications du contenu';
$string['confirmdeletecompletion'] = 'Voulez-vous vraiment supprimer cet enregistrement d\'achèvement ?';
$string['confirmmessagechanges'] = 'Confirmer les modifications de messages';
$string['confirmresolution'] = 'Confirmer la résolution de problèmes';
$string['content'] = 'Contenu';
$string['contentavailability'] = 'Cacher le contenu indisponible';
$string['contentavailability_help'] = 'Définit si le rapport inclut des programmes avant / après les paramètres disponibles de / jusqu\'à';
$string['contenttypenotfound'] = 'Type de contenu introuvable';
$string['contentupdatednotsaved'] = 'Contenu du programme modifié (pas encore enregistré)';
$string['continue'] = 'Continuer';
$string['copyrecurringcoursestask'] = 'Copier cours récurrents dans les programmes';
$string['couldnotinsertnewrecord'] = 'Impossible d\'insérer un nouvel enregistrement';
$string['count'] = 'Compter';
$string['course'] = 'Cours';
$string['coursecompletion'] = 'Achèvement du cours';
$string['coursecreation'] = 'Création de cours';
$string['coursecreation_help'] = '# Création de cours
La création de cours définit le moment où le cours doit être copié et recréé.
Cela se base sur les dates de début et de fin spécifiées dans les paramètres du cours.';
$string['coursename'] = 'Nom du cours';
$string['coursenamelink'] = 'Nom du cours';
$string['courses'] = 'Cours';
$string['coursescorefield'] = 'Champ du score du cours';
$string['coursescorefield_help'] = 'Spécifier un champ personnalisé de cours qui est utilisé pour allouer un score à chaque cours dans l\'ensemble. Il est utilisé en conjonction avec «score minimum» ci-dessous afin de déterminer les critères d\'achèvement de l\'ensemble des cours. Le champ sélectionné doit avoir des valeurs numériques.';
$string['coursesetcompleted'] = 'Ensemble de cours achevé';
$string['coursesetcompletedmessage'] = 'Message de complétion d\'un ensemble de cours';
$string['coursesetcompletedmessage_help'] = '# Message d\'achèvement de l\'ensemble de cours
Ce message sera envoyé à chaque fois qu\'un ensemble de cours est achevé.';
$string['coursesetdue'] = 'Date limite de l\'ensemble de cours';
$string['coursesetduemessage'] = 'Message de date limite d\'échéance pour un cours';
$string['coursesetduemessage_help'] = '# Message de date de fin de cours
Ce message sera envoyé au moment spécifié avant la date de fin du cours.';
$string['coursesetoverdue'] = 'Date limite de l\'ensemble de cours dépassée';
$string['coursesetoverduemessage'] = 'Message de cours à échéance';
$string['coursesetoverduemessage_help'] = '# Message après date de fin d\'ensemble de cours
Ce message sera envoyé au moment spécifié après la date de fin de l\'ensemble de cours.';
$string['createandnext'] = 'Créer et passer à l\'étape suivante';
$string['createandreturn'] = 'Créer et revenir à la vue d\'ensemble';
$string['createcourse'] = 'Créer le cours';
$string['createnewprogram'] = 'Créer un nouveau programme';
$string['createprogram'] = 'Créer un programme';
$string['criteriacompletioncourseset'] = 'Critère d\'achèvement de cet ensembe de cours basé sur: {$a}';
$string['cronautomatic'] = 'Cron/Automatique';
$string['currentcompletionrecord'] = 'Enregistrement d\'achèvement actuel';
$string['currentduedate'] = 'Date limite actuelle';
$string['currenticon'] = 'Icône actuelle';
$string['dateassigned'] = 'Date affectée';
$string['dateassigned_a'] = 'Date d’affectation : {$a}';
$string['datecompleted'] = 'Date d\'achèvement';
$string['dateinprofilefield'] = 'date du champ profil';
$string['days'] = 'Jour(s)';
$string['daysremaining'] = '{$a} jours restants';
$string['defaultenrolmentmessage_message'] = 'Vous faites désormais partie du programme %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Vous avez été engagé dans le programme %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Il existe des exceptions dans le programme %programfullname% qui doivent être résolues.';
$string['defaultexceptionreportmessage_subject'] = 'Des exceptions demandent une attention particulière dans le programme %programfullname%.';
$string['defaultprogramfullname'] = 'Nom complet du programme 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Supprimer';
$string['deletecourse'] = 'Supprimer cours';
$string['deleteprogram'] = 'Supprimer programme "{$a}"';
$string['deleteprogrambutton'] = 'Supprimer programme';
$string['deny'] = 'Refuser';
$string['denyextensionrequest'] = 'Refuser la demande d\'extension';
$string['description'] = 'Description';
$string['details'] = 'Détails';
$string['directteam'] = 'équipe directe';
$string['duedate'] = 'Date limite';
$string['duedate_a'] = 'Date butoir : {$a}';
$string['duedatecanbechanged'] = 'Peut être modifié';
$string['duedatenotset'] = 'Pas de date limité configurée';
$string['duedatesettings'] = 'Paramètres de la date butoir';
$string['duestatus'] = 'Date limite/Statut';
$string['editassignments'] = 'Modifier affectations';
$string['editcompletion'] = 'Modifier les enregistrements d\'achèvement';
$string['editcontent'] = 'Modifier contenu';
$string['editmessages'] = 'Modifier messages';
$string['editprogramassignments'] = 'Modifier affectations du programme';
$string['editprogramcontent'] = 'Modifier contenus du programme';
$string['editprogramdetails'] = 'Modifier les détails du programme';
$string['editprogrammessages'] = 'Modifier messages du programme';
$string['editprogramroleassignments'] = 'Modifier les affectations de rôles du programme';
$string['editprograms'] = 'Ajouter/éditer les programmes';
$string['enablecertifications'] = 'Activer Certifications';
$string['enablelegacyprogramassignments'] = 'Activer l’interface d’affectations de programmes héritée';
$string['enablelegacyprogramassignments_help'] = 'Lorsque cette option est activée, l’interface d’affectations de programmes basculera vers la vue héritée. Si votre site se sert d’affectations de programmes à grande échelle, il est recommandé d’utiliser l’interface améliorée.';
$string['enableprogramcompletioneditor'] = 'Activer l\'éditeur d\'achèvement de programme';
$string['enableprogramcompletioneditor_desc'] = 'Lorsque cette option est activée, l\'onglet Complétion est mis à la disposition des utilisateurs avec la fonction \'totara/program:editcompletion\' lors de la modification d\'un programme ou d\'une certification. Cela leur permettra d\'éditer les enregistrements d\'achèvement, historiques et actuels.';
$string['enableprograms'] = 'Activer programmes';
$string['endnote'] = 'Note de fin du programme';
$string['endnote_help'] = 'Note devant être affichée à la fin du programme';
$string['enrolment'] = 'Inscription';
$string['enrolmentmessage'] = 'Message d\'inscription';
$string['enrolmentmessage_help'] = '# Message d\'engagement
Ce message sera envoyé automatiquement à chaque fois qu\'un utilisateur sera affecté automatiquement à un programme.';
$string['error:addinguserassignment'] = 'Une erreur s\'est produite lors de l\'ajout d\'une affectation utilisateur';
$string['error:assignmentnotfound'] = 'Enregistrement d\'affectation introuvable';
$string['error:availibileuntilearlierthanfrom'] = 'La date disponible jusqu\'à ne peut être passée';
$string['error:badcheckvariable'] = 'La variable de vérification est erronée - veuillez réessayer';
$string['error:cannotloadcompletionrecord'] = 'Essayé de charger l\'enregistrement prog_completion qui n\'existe pas pour programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Vous ne pouvez demander une extension pour un autre utilisateur';
$string['error:cannotupdateassignment'] = 'L’affectation de programmes ne peut pas être mise à jour';
$string['error:cannotupdateduedate'] = 'La date butoir de l’affectation de programmes ne peut pas être mise à jour';
$string['error:completioneditornotenabled'] = 'L\'éditeur d\'achèvement de programme n\'est pas activé sur ce site';
$string['error:couldnotloadextension'] = 'Erreur, impossible de charger l\'extension';
$string['error:coursecreationrepeat_nonzero'] = 'La date création de cours doit être supérieure à zéro jours avant sa répétition';
$string['error:courses_endenroldate'] = 'Vous devez choisir une date de fin d\'engagement pour ce cours, si vous souhaitez qu\'il se répète';
$string['error:courses_nocourses'] = 'Les ensembles de cours doivent comprendre au moins un cours.';
$string['error:deleteset'] = 'Impossible de supprimer l\'ensemble. Ensemble non trouvé.';
$string['error:determineprogcat'] = 'Impossible de déterminer la catégorie du programme';
$string['error:extensionnotprocessed'] = 'Désolé, la demande d\'extension de programme n\'a pas pu être traitée. Veuillez vous assurer que les \'demandes d\'extension de programme\' sont activées sur le site et pour le programme.';
$string['error:failedsendextensiondenyalert'] = 'Erreur, impossible d\'alerter l\'utilisateur du refus de sa demande d\'extension';
$string['error:failedsendextensiongrantalert'] = 'Erreur, impossible d\'alerter l\'utilisateur de l\'acceptation de sa demande d\'extension';
$string['error:failedtofindmanagerrole'] = 'Impossible de trouver le rôle pour ce nom abrégé de responsable';
$string['error:failedtofindstudentrole'] = 'Impossible de trouver le rôle pour ce nom abrégé d\'étudiant';
$string['error:failedtofinduser'] = 'Impossible de trouver l\'utilisateur avec l\'id {$a}';
$string['error:failedupdateextension'] = 'Erreur, impossible de modifier le programme avec la nouvelle date limite';
$string['error:failfixprogsortorder'] = 'Impossible de fixer l\'ordre de tri du programme';
$string['error:findingprogram'] = 'Erreur lors de la recherche du programme {$a}';
$string['error:impossibledatasubmitted'] = 'Les données soumises ne sont pas valides et ne peuvent être traitées';
$string['error:inaccessible'] = 'Vous ne pouvez actuellement pas accéder à ce programme';
$string['error:info_fixmissingprogcompletion'] = 'L\'utilisateur est affecté, mais l\'enregistrement d\'achèvement du programme est manquant. Ce correctif créera un enregistrement d\'achèvement du programme.';
$string['error:info_fixorphanedexceptionassign'] = 'Lorsque cela se produit, l\'utilisateur n\'apparaîtra pas dans l\'onglet "Rapport d\'exception", mais il ne pourra pas terminer la certification. Il y a deux façons de résoudre ce problème. <br/> Le premier consiste à affecter l\'utilisateur, sans tenir compte des exceptions. Cela équivaut à sélectionner "Affecte" lors de la résolution des exceptions :';
$string['error:info_fixorphanedexceptionrecalculate'] = 'La seconde consiste à recalculer l\'exception. Si l\'exception n\'est plus applicable, l\'utilisateur sera assigné. Sinon, une nouvelle exception sera générée, mais elle peut être résolue dans l\'onglet "Rapport d\'exception":';
$string['error:info_fixtimedueunknown'] = 'Le programme « Date d\'échéance » ne doit jamais être « Inconnu ». Cela doit être résolu en désactivant la « Date d\'échéance » ou en définissant une « Date d\'échéance » valide. Ce problème peut être corrigé automatiquement en définissant la « Date d\'échéance » à « Non défini » à l\'aide du lien fourni.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'L\'utilisateur dispose d\'un enregistrement de fin de programme, qui est dans l\'état incomplet, et ils ne sont pas affectés. Ce correctif supprime l\'enregistrement d\'achèvement du programme.';
$string['error:info_unknowncombination'] = 'Il n\'existe aucune information spécifique relative à cette erreur ou combinaison particulière d\'erreurs. Il se peut qu\'il s\'agisse d\'une combinaison d\'autres erreurs explicables. Les enregistrements peuvent être fixés manuellement, mais il faut veiller à ce que la solution correcte soit choisie. Il doit être signalé au support de Totara s\'il y a de nombreux cas ou si elle se produit fréquemment.';
$string['error:invalidcoursesetgroupoperator'] = 'Opérateur de groupe de cours non valide trouvé';
$string['error:invaliddate'] = 'La date n\'est pas valide';
$string['error:invalidid'] = 'Il s\'agit du id programme invalide';
$string['error:invalidshortname'] = 'Il s\'agit du nom abrégé de programme invalide';
$string['error:invalidstatus'] = 'Statut invalide';
$string['error:invaliduser'] = 'Erreur, utilisateur non valide';
$string['error:mainmessage_empty'] = 'Le message est requis';
$string['error:messagesubject_empty'] = 'Le sujet du message est requis';
$string['error:missingprogcompletion'] = 'Le dossier d\'achèvement du programme est absent';
$string['error:nextcoursesetmissing'] = 'Le prochain cours définit l\'opérateur OR ou AND spécifié, mais le prochain cours n\'existe pas';
$string['error:nocompetency'] = 'Une compétence doit être sélectionnée.';
$string['error:nocompletionrecord'] = 'Erreur, impossible de trouver enregistrement pour l\'entrée d\'achèvement';
$string['error:nopermissions'] = 'Vous n\'avez pas les permissions nécessaires pour effectuer cette action';
$string['error:noprogramcompletionfound'] = 'Aucun enregistrement de programme complété trouvé';
$string['error:noprogramid'] = 'Devez spécifier Identifiant programme ou nom abrégé';
$string['error:notaprogram'] = 'Ceci n\'est pas un programme mais une certification';
$string['error:notextensionallowed'] = 'La demande d\'extension de programme n\'est pas activée sur ce site.';
$string['error:notmanagerornopermissions'] = 'Vous n\'êtes pas le responsable de cet utilisateur ou ne disposez pas des autorisations pour effectuer cette action.';
$string['error:notrequiredlearning'] = 'Ce programme n\'est pas une formation nécessaire';
$string['error:notusersmanager'] = 'Vous n\'êtes pas le responsable de l\'utilisateur ayant demandé l\'extension';
$string['error:orphanedexception'] = 'L\'affectation du programme utilisateur a une exception, mais aucun enregistrement d\'exception de programme n\'existe';
$string['error:processingextrequest'] = 'Une erreur est survenue lors du traitement de la demande d\'extension';
$string['error:prognotmoved'] = 'Erreur, programme n\'a pas été déplacé!';
$string['error:programdoesnotbelongtocategory'] = 'Le programme ne fait pas partie de cette catégorie';
$string['error:progsnotmoved'] = 'D\'erreur, les programmes pas été déplacé {$a}!';
$string['error:progstatusinvalid'] = 'L\'état du programme pour l\'enregistrement du cours 0 doit être
STATUS_PROGRAM_INCOMPLETE ou STATUS_PROGRAM_COMPLETE!
Cela indique un problème potentiellement important et doit être signalé au support de Totara.';
$string['error:recertduedatenotset'] = 'Erreur, les recertifications doivent avoir une date d\'expiration';
$string['error:recur_nocourse'] = 'Un cours doit être sélectionné.';
$string['error:recurrence_nonzero'] = 'La récurrence doit être supérieur à 0';
$string['error:setunableaddcompetency'] = 'Impossible d\'ajouter la compétence à l\'ensemble. L\'ensemble ou la compétence n\'a pas été trouvé.';
$string['error:setunabletoaddcourse'] = 'Impossible d\'ajouter le cours à l\'ensemble. Le cours ou l\'ensemble n\'a pas été trouvé.';
$string['error:setunabletodeletecourse'] = 'Impossible de supprimer le cours de l\'ensemble {$a}';
$string['error:setupprogcontent'] = 'Impossible de configurer le contenu du programme';
$string['error:setupprogrammessages'] = 'Impossible de mettre en place les messages du programme';
$string['errorsinform'] = 'Il existe des erreurs dans ce formulaire. Veuillez vérifier la liste ci-dessous et corriger les erreurs avant d\'enregistrer.';
$string['error:statecomplete-timecompletedempty'] = 'Le temps accompli ne doit pas être vide lorsque l\'utilisateur a terminé le programme.';
$string['error:stateincomplete-timecompletednotempty'] = 'Le temps accompli doit être vide lorsque l\'utilisateur n\'a pas terminé le programme.';
$string['error:stateinvalid'] = 'Non valide - sélectionnez un statut valide';
$string['error:timeallowednum_nonzero'] = 'Le temps accordé doit être supérieur à zéro';
$string['error:timedueunknown'] = 'La date d\'échéance ne doit pas être «UNKNOWN» (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Impossible d\'ajouter un nouveau message. Type de message non reconnu.';
$string['error:unabledeletemessagenotfound'] = 'Impossible de supprimer le message. Message introuvable';
$string['error:unabletoaddset'] = 'Impossible d\'ajouter un nouvel ensemble. Le type d\'ensemble n\'a pas été reconnu.';
$string['error:unabletosetupprogcontent'] = 'Impossible de configurer le contenu du programme.';
$string['error:unassignedincompleteprogcompletion'] = 'Le dossier d\'achèvement du programme existe pour un utilisateur non affecté et incomplet';
$string['error:updateextensionstatus'] = 'Erreur, impossible de modifier le statut de l\'extension';
$string['error:updateuserassignment'] = 'Une erreur s\'est produite lors de la mise à jour d\'un enregistrement d\'affectation d\'utilisateur';
$string['error:updatingcompletionrecord'] = 'Une erreur s\'est produite lors de la mise à jour d\'un enregistrement d\'achèvement:';
$string['error:updatinginvalidcompletionrecord'] = 'Appel à prog_write_completion avec l\'enregistrement d\'achèvement qui ne correspond pas à l\'enregistrement existant';
$string['error:updatingprogramassignment'] = 'Une erreur s\'est produite lors de la mise à jour d\'une affectation à un programme';
$string['error:userassignmentclassnotfound'] = 'Classe d\'Affectation d\'Utilisateur introuvable';
$string['error:userassignmenttypenotfound'] = 'Type d\'Affectation d\'Utilisateur introuvable';
$string['eventassigned'] = 'Programme attribué';
$string['eventassignmentsupdated'] = 'Programme mis à jour';
$string['eventbulkfutureassignmentended'] = 'Fin de l\'affectation de futurs utilisateurs en en lot';
$string['eventbulkfutureassignmentstarted'] = 'Début de l\'affectation de futurs utilisateurs en en lot';
$string['eventbulklearnersassignedended'] = 'Fin de l\'affectation de futurs apprenants en en lot';
$string['eventbulklearnersassignedstarted'] = 'Début de l\'affectation de futurs apprenants en en lot';
$string['eventcompletion'] = 'Programme complété';
$string['eventcompletionedited'] = 'Achèvement de programme modifié';
$string['eventcompletionhistoryadded'] = 'Historique d\'achèvement de programme ajouté';
$string['eventcompletionhistorydeleted'] = 'Historique d\'achèvement de programme supprimé';
$string['eventcompletionhistoryedited'] = 'Historique d\'achèvement de programme modifié';
$string['eventcontentupdated'] = 'Le contenu du programme a été mis à jour';
$string['eventcoursesetcompletion'] = 'Ensemble de cours du programme complété';
$string['eventcreated'] = 'Programme créé';
$string['eventdeleted'] = 'Programme supprimé';
$string['eventextensiondenied'] = 'Extension du programme refusée';
$string['eventextensiongranted'] = 'extension de programme accordée';
$string['eventfutureassigned'] = 'Futur programme affecté';
$string['eventmessagesupdated'] = 'mise à jour des messages du programme';
$string['eventnotfound'] = 'L\'événement d\'affectation du programme d\'id {$a} n\'a pas été trouvé.';
$string['eventsettimedue'] = 'Délai programmé du programme de l\'utilisateur';
$string['eventunassigned'] = 'Programme non affecté';
$string['eventupdated'] = 'Programme mis à jour';
$string['eventviewed'] = 'Programme Vu';
$string['exceptionactionassign'] = 'Assigner';
$string['exceptionactiondonotassign'] = 'Ne pas assigner';
$string['exceptionactionsetduedate'] = 'Définir une date d\'échéance réaliste et attribuer';
$string['exceptionchosennotassign'] = 'Vous avez choisi de ne pas affecter les utilisateurs sélectionnés';
$string['exceptionoverridden'] = 'Exception d\'affectation de programme remplacée et affectation d\'utilisateur réussie.';
$string['exceptionreportmessage'] = 'Message de rapport d\'exception';
$string['exceptionreportmessage_help'] = '# Message de rapport d\'exception
Ce message sera envoyé à l\'administrateur du site à chaque fois que des nouvelles exceptions seront ajoutées au rapport d\'exception du programme.';
$string['exceptions'] = 'Rapport d\'exception ({$a})';
$string['exceptionsreport'] = 'Rapport d\'exception';
$string['exceptiontypealreadyassigned'] = 'Déjà affecté au programme';
$string['exceptiontypeduplicatecourse'] = 'Cours en double dans différentes certifications';
$string['extenduntil'] = 'Etendu jusqu\'à';
$string['extensionacceptbutton'] = 'Permettre l\'extension';
$string['extensionaccepttext'] = 'Délai accordé à la';
$string['extensionbeforenow'] = 'Impossible de demander une extension à une date passée';
$string['extensiondate'] = 'Date d\'extension';
$string['extensiondenied'] = 'Extension refusée';
$string['extensiondeniedmessage'] = 'Votre demande d\'extension a été refusée.';
$string['extensionearlierthanduedate'] = 'La date d\'extension ne peut être inférieure à la date limite actuelle';
$string['extensionexpirywarning'] = 'Autoriser une prolongation lorsqu’un utilisateur est sur un chemin de recertification ne prolongera que leur certification actuelle. Les dates d’expiration ultérieures calculées lorsque l’utilisateur est certifié à nouveau ne seront pas affectées : elles sont basées sur la date d’expiration originale (avant la prolongation).';
$string['extensiongranted'] = 'Extension accordée';
$string['extensiongrantedmessage'] = 'Une extension vous a été accordée jusqu\'au {$a}.';
$string['extensioninfo_button'] = 'Détails du délai accordé';
$string['extensioninfo_text'] = 'Détails de la demande de délai supplémentaire.';
$string['extensionrejectbutton'] = 'Refuser la demande de délai';
$string['extensionrejecttext'] = 'Demande de délai Refusé';
$string['extensionrequest'] = 'Demande d\'extension';
$string['extensionrequestfailed'] = 'Echec de la demande d\'extension. Veuillez réessayer.';
$string['extensionrequestfailed:nomanager'] = 'La demande d\'extension n\'a pas été envoyée. Le responsable n\'a pas été trouvé.';
$string['extensionrequestmessage'] = '<p>Un utilisateur a demandé l\'extension du programme <em>{$a->programfullname}</em>. Voici les détails de la requête :</p><ul><li>Date : {$a->extensiondatestr}</li><li>Motif : {$a->extensionreason}</li></ul>
extensionrequestmessage';
$string['extensionrequestmessage_help'] = '# Message de demande d\'extension
Ce message sera envoyé au responsable de l\'apprenant à chaque fois qu\'une demande d\'extension du programme est effctuée.';
$string['extensionrequestnotsent'] = 'La demande d\'extension n\'a PAS été envoyée. Veuillez réessayer.';
$string['extensionrequestsent'] = 'La demande d\'extension a été envoyée.';
$string['extensions'] = 'Extensions';
$string['failedtoresolve'] = 'Impossible de résoudre les exceptions suivantes';
$string['filter'] = 'Filtrer';
$string['findprograms'] = 'Trouver des programmes';
$string['firstlogin'] = 'Premier login';
$string['firstloginassignmentstask'] = 'Affectations du premier programme de connexion';
$string['fixconfirmone'] = '<p>Voulez-vous vraiment appliquer le correctif sélectionné à cet enregistrement d\'achèvement? </p> <p> L\'action sera enregistrée, mais ne peut pas être annulée automatiquement. </p>';
$string['fixconfirmsome'] = '<p>Voulez-vous vraiment appliquer le correctif sélectionné à <strong> tous les enregistrements d\'achèvement de cette liste </strong>? </p> <p> Si certains enregistrements doivent être corrigés par une méthode différente (soit par un correctif différent, ou manuellement), vous devriez sélectionner <strong> NON</strong>. </p> <p> L\'action sera enregistrée pour chaque enregistrement d\'achèvement, mais ne peut pas être annulée automatiquement. </p>';
$string['fixconfirmtitle'] = 'Confirmer les enregistrements de correction automatique';
$string['fixexceptionbeforeeditingcompletion'] = 'Cet utilisateur a une exception. Vous devez résoudre l\'exception avant de pouvoir modifier l\'enregistrement d\'achèvement courant.';
$string['for'] = 'Pour';
$string['fulllistofprograms'] = 'Tous les programmes';
$string['fullname'] = 'Nom complet';
$string['grant'] = 'Accorder';
$string['grantdeny'] = 'Accorder / Refuser';
$string['grantextensionrequest'] = 'Accorder la demande d\'extension';
$string['groupactualduedate'] = 'Date d\'échéance de l\'affectation du groupe';
$string['groupactualduedate_help'] = '<p> Utilisez la colonne "Date d\'échéance de l\'affectation" pour attribuer une date d\'échéance au groupe d\'utilisateurs. </p>
<p> Les dates d\'échéance pour les utilisateurs assignés ne peuvent être augmentées. Si une échéance d\'affectation antérieure est appliquée à un utilisateur qui a une date d\'échéance fixée, la date antérieure ne sera pas appliquée à l\'utilisateur. </p>
<p> Si une date d\'échéance fixe est définie, le changement de date sera appliqué immédiatement. </p>
<p> Si une date d\'échéance relative est définie, la date d\'échéance sera appliquée aux utilisateurs dès que possible. </p>
<p> La date d\'échéance de l\'affectation sera attribuée à d\'autres utilisateurs lorsqu\'ils rejoindront le groupe. </p>
<p> La date d\'échéance réelle ne peut pas être modifiée s\'il s\'agit d\'un programme et que l\'utilisateur l\'a déjà complété ou s\'il s\'agit d\'une certification
Et la date d\'échéance a été automatiquement mis à jour après que l\'utilisateur a complété la certification. </p>
Les dates d\'échéance réelles des utilisateurs peuvent différer de la date d\'échéance de l\'affectation pour diverses raisons, notamment:

* Si un autre type d\'affectation inclut le même utilisateur, l\'autre date d\'échéance de l\'affectation peut remplacer celle-ci
* Si cette affectation a une date d\'échéance relative, qui n\'est pas encore applicable à l\'utilisateur
* Un utilisateur peut avoir obtenu une extension par un gestionnaire
* Si une exception est survenue et que l\'action "Régler l\'allocation de temps réaliste" a été utilisée pour la résoudre
* Cette date d\'échéance de l\'affectation peut avoir changé, mais l\'utilisateur a toujours la date d\'échéance qui lui a été donnée à l\'origine
* Ceci est une certification, et la date d\'échéance a été automatiquement fixée à la date d\'expiration

REMARQUE: Les dates d\'échéance des affectations sont enregistrées lorsque vous appuyez sur le bouton "Enregistrer les modifications", mais ne sont pas appliquées jusqu\'à ce que les attributions des utilisateurs soient mis à jour. Si vous voyez un message indiquant que les affectations des utilisateurs ont été différées, alors les changements de la date d\'échéance de l\'utilisateur ne sont pas encore appliqués.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Question';
$string['header:learners'] = 'Apprentis';
$string['hiddenfield'] = '** Champ caché **';
$string['historycompletionrecord'] = 'Historique d\'achèvement';
$string['holdposof'] = 'Poste de \'{$a}\'';
$string['hours'] = 'Heure(s)';
$string['icon'] = 'Icône';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Remarque: Si le programme est réactivé, les apprenants affectés peuvent être mis à jour en fonction des changements dans les groupes sélectionnés.';
$string['image'] = 'Image';
$string['imagealt'] = 'L’image pour le programme';
$string['imagedefault'] = 'Image par défaut';
$string['imagedefault_help'] = 'Définissez une image par défaut à afficher si aucune image n’est importée par le créateur du programme.';
$string['imagedefaultlink'] = 'Définir l’image par défaut pour tous les programmes';
$string['image_help'] = 'Importez une image qui sera affichée avec le programme. Si aucune image n’est importée, une image par défaut sera utilisée.';
$string['imagenone'] = 'Il n’y a aucune image';
$string['includeallbelow'] = 'Inclure tous les éléments ci-dessous';
$string['includedirect'] = 'Inclure l’équipe directe';
$string['incomplete'] = 'Non achevé';
$string['incompletecourse'] = 'Cours marqué comme non terminé';
$string['individual'] = 'Individu';
$string['individualactualduedate'] = 'Date d\'échéance de l\'affectation individuelle';
$string['individualactualduedate_help'] = '<p> Utilisez la colonne "Date d\'échéance de l\'affectation" pour attribuer une date d\'échéance à l\'individu. </p>
<p> Les dates d\'échéance pour les utilisateurs assignés ne peuvent être augmentées. Si une échéance d\'affectation antérieure est appliquée à un utilisateur qui a une date d\'échéance fixée, la date antérieure ne sera pas appliquée à l\'utilisateur. </p>
<p> Si une date d\'échéance fixe est définie, le changement de date sera appliqué immédiatement. </p>
<p> Si une date d\'échéance relative est définie, la date d\'échéance sera appliquée aux utilisateurs dès que possible. </p>
<p> La date d\'échéance de l\'affectation sera attribuée à d\'autres utilisateurs lorsqu\'ils rejoindront le groupe. </p>
<p> La date d\'échéance réelle ne peut pas être modifiée s\'il s\'agit d\'un programme et que l\'utilisateur l\'a déjà complété ou s\'il s\'agit d\'une certification
Et la date d\'échéance a été automatiquement mis à jour après que l\'utilisateur a complété la certification. </p>
Les dates d\'échéance réelles des utilisateurs peuvent différer de la date d\'échéance de l\'affectation pour diverses raisons, notamment:

* Si un autre type d\'affectation inclut le même utilisateur, l\'autre date d\'échéance de l\'affectation peut remplacer celle-ci
* Si cette affectation a une date d\'échéance relative, qui n\'est pas encore applicable à l\'utilisateur
* Un utilisateur peut avoir obtenu une extension par un gestionnaire
* Si une exception est survenue et que l\'action "Régler l\'allocation de temps réaliste" a été utilisée pour la résoudre
* Cette date d\'échéance de l\'affectation peut avoir changé, mais l\'utilisateur a toujours la date d\'échéance qui lui a été donnée à l\'origine
* Ceci est une certification, et la date d\'échéance a été automatiquement fixée à la date d\'expiration

REMARQUE: Les dates d\'échéance des affectations sont enregistrées lorsque vous appuyez sur le bouton "Enregistrer les modifications", mais ne sont pas appliquées jusqu\'à ce que les attributions des utilisateurs soient mis à jour. Si vous voyez un message indiquant que les affectations des utilisateurs ont été différées, alors les changements de la date d\'échéance de l\'utilisateur ne sont pas encore appliqués.';
$string['individualassignmentupdated'] = 'Affectation « {$a} » mise à jour';
$string['individualname'] = 'Nom de l\'individu';
$string['individuals'] = 'Individus';
$string['individuals_category'] = 'individu(s)';
$string['infinity'] = 'Aucune limite de temps';
$string['instructions:assignments1'] = 'Les catégories peuvent être utilisées pour affecter le programme à des ensembles d\'apprenants.';
$string['instructions:messages1'] = 'Configurez les déclencheurs d\'événements et de rappels associés au programme.';
$string['instructions:programassignments'] = 'Affectez des apprenant en masse et sélectionnez des critères d\'achèvement relatifs ou fixes<br />(Affecter des apprenants par organisation, poste, audience, hiérarchie ou individuellement)';
$string['instructions:programcontent'] = 'Définissez le contenu du programme en ajoutant des ensembles de cours et / ou compétences';
$string['instructions:programdetails'] = 'Définissez le nom du programme, sa disponibilité et sa description';
$string['instructions:programexceptions'] = 'Traitez rapidement les questions liées aux affectations en choisissant \'type\' et en appliquant une \'action\'';
$string['instructions:programmessages'] = 'Définissez les messages et rappels du programme comme demandé';
$string['invalidtype'] = 'Type de paramètre invalide';
$string['itemdeleted'] = 'Item supprimé';
$string['jobassignmentstartdate'] = 'Date de début de l\'affectation de poste';
$string['label:competencyname'] = 'Nom de la compétence';
$string['label:coursecreation'] = 'Quand créer un nouveau cours';
$string['label:coursescorefield'] = 'Champ du score du cours caché';
$string['label:learnermustcomplete'] = 'L\'apprenti doit achever';
$string['label:managersubject'] = 'Responsable Sujet';
$string['label:message'] = 'Message';
$string['label:minimumscore'] = 'score minimum';
$string['label:minimumtimerequired'] = 'Temps minimum requis';
$string['label:nextsetoperator'] = 'Prochain opérateur d\'ensemble';
$string['label:noticeformanager'] = 'Note pour le responsable';
$string['label:recurcreation'] = 'Création du cours';
$string['label:recurrence'] = 'Récurrence';
$string['label:sendnoticetomanager'] = 'Envoyer une note au responsable';
$string['label:setname'] = 'Choisir nom';
$string['label:subject'] = 'Sujet';
$string['label:timeallowance'] = 'Temps imparti';
$string['label:trigger'] = 'Déclencheur';
$string['launchcourse'] = 'Démarrer le cours';
$string['launchprogram'] = 'Démarrer le programme';
$string['learnerenrolled'] = 'Apprenti enrôlé';
$string['learnerfollowup'] = 'Suivi de l\'apprenant';
$string['learnerfollowupmessage'] = 'Message de suivi';
$string['learnerfollowupmessage_help'] = '# Message de suivi
Ce message sera envoyé à l\'étudiant au moment spécifié après achèvement du programme.';
$string['learnersassignedbreakdown'] = '{$a->total} apprenant(s) affecté(s) : {$a->assignments} actif(s), {$a->exceptions} exception(s).';
$string['learnersselected'] = 'apprentis sélectionnés';
$string['learnerswereassigned'] = '{$a} apprenant(s) a (ont) été assigné(s) selon les critères suivants :';
$string['learnerunenrolled'] = 'Apprenant désinscrit';
$string['legend:courseset'] = 'Ensemble de cours {$a}';
$string['legend:coursesetcompletedmessage'] = 'MESSAGE D\'ENSEMBLE DE COURS ACHEVE';
$string['legend:coursesetduemessage'] = 'MESSAGE DE DATE LIMITE D\'ENSEMBLE DE COURS ATTEINTE';
$string['legend:coursesetoverduemessage'] = 'MESSAGE DE DATE LIMITE D\'ENSEMBLE DE COURS DEPASSEE';
$string['legend:enrolmentmessage'] = 'MESSAGE D\'ENGAGEMENT';
$string['legend:exceptionreportmessage'] = 'MESSAGE DE RAPPORT D\'EXCEPTION';
$string['legend:extensionrequestmessage'] = 'MESSAGE DE DEMANDE D\'EXTENSION';
$string['legend:learnerfollowupmessage'] = 'MESSAGE DE SUIVI APPRENANT';
$string['legend:programcompletedmessage'] = 'MESSAGE DE PROGRAMME ACHEVE';
$string['legend:programduemessage'] = 'MESSAGE DE DATE LIMITE DU PROGRAMME ATTEINTE';
$string['legend:programoverduemessage'] = 'MESSAGE DE DATE LIMITE DU PROGRAMME DEPASSEE';
$string['legend:recurringcourseset'] = 'Ensemble de cours récurrent';
$string['legend:unenrolmentmessage'] = 'MESSAGE DE DESENGAGEMENT';
$string['mainmessage'] = 'Le corps du message';
$string['mainmessage_help'] = '# Corps du message
Le corps du message sera affiché aux destinataires du messages sur leur panneau de contrôle.
Le corps du message peut contenir des variables qui seront remplacées lors de l\'envoi du message.

 # Substitution de variables

Dans les messages du programme, certaines variables peuvent être insérés dans l\'objet et / ou le corps d\'un message de sorte qu\'elles soient remplacés par des valeurs réelles lorsque le message est envoyé. Les variables doivent être insérées dans le texte exactement comme elles sont présentées ci-dessous.
Les variables suivantes peuvent être utilisées:

%userfullname%
:  Cela sera remplacé par le nom complet du destinataire

%programfullname%
: Cela sera remplacé par le nom complet du programme

%setLabel%
: Ce sera remplacé par l\'étiquette de l\'ensemble des cours (il ne fera qu\'être remplacé si le message se rapporte à un ensemble de cours)';
$string['managecoursesinthiscat'] = 'Gérer les cours dans cette catégorie';
$string['manageextensionrequests'] = 'Voir le rapport d\'exception pour accorder ou refuser les demandes d\'extension';
$string['manageextensions'] = 'Gérer les extensions';
$string['managementhierarchy'] = 'Hiérarchie de gestion';
$string['manageprogramsinthiscat'] = 'Gérer les programmes dans cette catégorie';
$string['manager'] = 'Gestionnaire';
$string['managermessage'] = 'Message pour le responsable';
$string['managermessage_help'] = '# Note pour responsable
Si la case \'Envoyer note au responsable\' est cochée, le responsable du destinataire du message recevra aussi une note qui peut être spécifiée dans ce champ.
La note au responsable peut contenir des variables qui seront remplacées dans le message envoyé.

 # Substitution de variables

Dans les messages du programme, certaines variables peuvent être insérés dans l\'objet et / ou le corps d\'un message de sorte qu\'elles soient remplacés par des valeurs réelles lorsque le message est envoyé. Les variables doivent être insérées dans le texte exactement comme elles sont présentées ci-dessous.
Les variables suivantes peuvent être utilisées:

%userfullname%
:  Cela sera remplacé par le nom complet du destinataire

%programfullname%
: Cela sera remplacé par le nom complet du programme

%setLabel%
: Ce sera remplacé par l\'étiquette de l\'ensemble des cours (il ne fera qu\'être remplacé si le message se rapporte à un ensemble de cours)';
$string['managername'] = 'Nom du responsable';
$string['managers_category'] = 'équipe(s) de gestion';
$string['managersubject'] = 'Responsable Sujet';
$string['managersubject_help'] = 'C\'est le sujet que le message pour le gestionnaire aura.';
$string['mandatory'] = 'Obligatoire';
$string['markcompletheading'] = 'Marquer comme complet';
$string['meesagetypenotfound'] = 'La classe de message pour ce programme non trouvée';
$string['memberofcohort'] = 'Membre de l\'audience \'{$a}\'.';
$string['memberoforg'] = 'Membre de l\'organisation \'{$a}\'.';
$string['messages'] = 'Messages';
$string['messagesubject'] = 'Objet du message';
$string['messagesubject_help'] = '# Sujet du message
Le sujet du message affiché aux destinataires sur leur panneau de contrôle. 255 caractères max.

Le sujet peut contenir des variables qui seront remplacées dans le message envoyé.

 # Substitution de variables

Dans les messages du programme, certaines variables peuvent être insérés dans l\'objet et / ou le corps d\'un message de sorte qu\'elles soient remplacés par des valeurs réelles lorsque le message est envoyé. Les variables doivent être insérées dans le texte exactement comme elles sont présentées ci-dessous.
Les variables suivantes peuvent être utilisées:

%userfullname%
:  Cela sera remplacé par le nom complet du destinataire

%programfullname%
: Cela sera remplacé par le nom complet du programme

%setLabel%
: Ce sera remplacé par l\'étiquette de l\'ensemble des cours (il ne fera qu\'être remplacé si le message se rapporte à un ensemble de cours)';
$string['mincourses'] = 'Minimum de cours terminés';
$string['mincourses_help'] = 'Le nombre minimum de cours au sein de ce cours que les cessionnaires doivent remplir pour que ce courssoit  considéré comme complet..';
$string['minimumscore'] = 'Score minimum';
$string['minimumscore_help'] = 'Un score minimum doit être atteint pour que le cours soit marqué comme complété. Ce score est calculé en additionnant les valeurs des "zones de score" de tous les cours que l\'apprenant a complété.
Par exemple,vous pouvez avoir une zone de "Crédits" dans vos cours, et vous pouvez marquer un cours comme achevés une fois qu\'un certain nombre de crédits a été atteint.';
$string['minimumtimerequired'] = 'Temps minimum requis';
$string['minimumtimerequired_help'] = 'Cette valeur indique le nombre de fois minimum qu\'un utilisateur peut raisonnablement être en mesure de compléter l\'ensemble des cours. Il est utilisé pour déterminer si le délai d\'exécution fixé sur l\'onglet "affectation" est réaliste pour un groupe particulier d\'utilisateurs. Si l\'affectation n\'est pas réaliste, une "extension exceptionnelle" sera généré et l\'utilisateur ne sera pas affecté au programme jusqu\'à ce que l\'exception a été résolue.

Par exemple, considérons un programme qui consiste en un cours unique ayant un temps requis minimum de 10 jours. Si un utilisateur a été affecté à des critères de réussite qui les obligent à le terminer en moins de 10 jours, alors cela générerait un rapport d\'exception pour cet utilisateur.

Lorsqu\'on utilise les critères de réussite par rapport à un utilisateur, il est possible à certains utilisateurs de générer des exceptions, mais pas d\'autres - par exemple lorsque vous utilisez les critères "jours depuis la première ouverture de session", chaque utilisateur aura sa propre date limite qui peut ou peut ne pas être réaliste.

Lorsque de multiples ensemble de cours existent dans un programme, la durée globale minimale requise pour le programme est calculé en fonction du pire des scénarios tout en tenant compte de la logique d\'ensemble du cours. Par exemple, si un programme est composé de:

Cours ens1 [10 jours] ALORS Cours ens2 [5 jours] ou un Cours ens3 [7 jours]

alors le temps total serait de 17 jours.';
$string['minprogramtimerequired'] = 'Temps total pour les Programme minimum requis:';
$string['missingshortname'] = 'Nom abrégé manquant';
$string['months'] = 'Mois';
$string['movedown'] = 'Vers le bas';
$string['moveselectedprogramsto'] = 'Déplacer les programmes sélectionnés vers...';
$string['moveup'] = 'Vers le haut';
$string['multicourseset'] = 'Ensemble de cours';
$string['multicourseset_help'] = 'Il s\'agit d\'un ensemble de cours choisis individuellement à partir du catalogue de cours.
Vous pouvez définir le nom de l\'ensemble, si l\'apprenant doit achever un ou tous les cours, et les délais généralement alloués pour achever l\'ensemble.';
$string['nocertificationlearning'] = 'Pas de certifications';
$string['nocontent'] = 'Ne contient pas de contenu';
$string['nocoursecontent'] = 'Pas de contenu de cours.';
$string['nocourses'] = 'Pas de cours';
$string['nocoursesfrom'] = 'Pas de cours de';
$string['noduedate'] = 'Pas de date limite';
$string['noextensions'] = 'Personne dans votre personnel n\'a demandé d\'extensions.';
$string['nolongeravailabletolearners'] = 'Ce programme n\'est plus disponible pour les apprenants.';
$string['nominimumtime'] = 'Pas de temps minimum';
$string['noprogramassignments'] = 'Le programme ne contient aucune affectation';
$string['noprogramcontent'] = 'Le programme ne contient aucun contenu';
$string['noprogramexceptions'] = 'Aucune exception';
$string['noprogrammessages'] = 'Le programme ne contient aucun message';
$string['noprograms'] = 'Aucun programme';
$string['noprogramsfound'] = 'Aucun programme trouvé avec les mots \'{$a}\'';
$string['noprogramsyet'] = 'Pas de programmes dans cette catégorie';
$string['norequiredlearning'] = 'Aucune formation n\'est requise';
$string['noresults'] = 'Aucun résultat';
$string['nostartdate'] = 'Pas de date de début';
$string['notassigned'] = 'Non attribué';
$string['notavailable'] = 'Indisponible';
$string['notduetostartuntil'] = 'Ce programme n\'est pas encore disponible. Les affectations d\'apprentis seront appliquées après la date de début.';
$string['notifymanager'] = 'Envoyer un avis au responsable';
$string['notifymanager_help'] = '# Envoyer note au responsable
Cochez cette case si vous voulez aussi envoyer une note au responsable du destinataire du message.';
$string['notmanager'] = 'Vous n\'êtes pas un responsable';
$string['notyetknown'] = 'Pas encore connu';
$string['notyetset'] = 'Pas encore réglé';
$string['nouserextensions'] = '{$a} n\'a aucune demande d\'extension en attente';
$string['novalidprograms'] = 'Aucun programme valide';
$string['numberofprograms'] = 'Nombre de programmes';
$string['numlearners'] = 'Nombre d\'apprenants';
$string['numoflearners'] = 'Nombre d’apprenants';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Obtenez {$a->pointsrequired} plus {$a->scorefieldname} et complétez 1 cours de plus pour progresser';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Obtenez {$a->pointsrequired} plus {$a->scorefieldname} et complétez {$a->coursesrequired} cours de plus pour progresser';
$string['obtainxpointstoprogress'] = 'Obtenez {$a->pointsrequired} {$a->scorefieldname} ou plus pour progresser';
$string['of'] = 'sur';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Un cours';
$string['onecoursesfrom'] = 'un cours de';
$string['onedayremaining'] = '1 jour restant';
$string['or'] = 'ou';
$string['organisation'] = 'Organisation';
$string['organisationname'] = 'Nom d\'organisation';
$string['organisations'] = 'Organisations';
$string['organisations_category'] = 'organisation(s)';
$string['orviewprograms'] = 'ou afficher les programmes dans cette catégorie({$a})';
$string['othersettings'] = 'Paramètres';
$string['overdue'] = 'En retard !';
$string['overrideandassign'] = 'Remplacer et affecter';
$string['overview'] = 'Vue d\'ensemble';
$string['partofteam'] = 'Membre de l\'équipe \'{$a}\'.';
$string['pendingextension'] = '(Demande d\'extension en attente)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Plan(s) de formation';
$string['pleaseentervaliddate'] = 'Veuillez entrer une date valide au format {$a}.';
$string['pleaseentervalidreason'] = 'Veuillez entrer un motif valide';
$string['pleaseentervalidunit'] = 'Veuillez entrer un nombre valable entre 0 et 999';
$string['pleasepickaninstance'] = 'Veuillez sélectionner un objet';
$string['pleaseselectoption'] = 'S\'il vous plaît sélectionnez une option';
$string['pluginname'] = 'Gestion du programme';
$string['position'] = 'Poste';
$string['positionassigneddate'] = 'date de poste attribuée';
$string['positions'] = 'Postes';
$string['positions_category'] = 'poste(s)';
$string['positionsname'] = 'Noms de postes';
$string['positionstartdate'] = 'Date de début du poste';
$string['problem'] = 'Problème';
$string['problemcategory'] = 'Catégorie';
$string['problemcategoryconsistency'] = 'Cohérence';
$string['problemcategoryexceptions'] = 'Exceptions';
$string['problemcategoryfiles'] = 'Fichiers';
$string['problemcategory_help'] = 'Les problèmes peuvent appartenir à l\'une de ces catégories :

* Cohérence : les enregistrements d\'achèvement ne sont pas cohérents en interne, par exemple, si un enregistrement a le statut « complet » et que la date d\'achèvement est vide.
* Fichiers : Un ou plusieurs fichiers sont manquants ou ne devraient pas être présents, par exemple, si un utilisateur a un enregistrement d\'affectation, mais l\'enregistrement d\'achèvement correspondant est manquant.
* Historique : il y a un problème avec l\'historique de l\'achèvement, par exemple, si un enregistrement d\'historique est marqué « Non attribué », alors que l\'utilisateur est actuellement affecté.';
$string['problemcategoryhistory'] = 'Historique';
$string['proceed'] = 'Continuer avec cette action';
$string['profilefielddate'] = 'Date du champ de profil';
$string['prog_courseset_completed_message'] = 'Message d\'achèvement d\'un ensemble de cours';
$string['prog_courseset_due_message'] = 'Message de fin de cours';
$string['prog_courseset_overdue_message'] = 'Message de date de fin de cours dépassée';
$string['prog_enrolment_message'] = 'Message d\'engagement';
$string['prog_exception_report_message'] = 'Message de rapport d\'exception';
$string['prog_extension_request_message'] = 'Message de demande d\'extension';
$string['prog_learner_followup_message'] = 'Message de suivi d\'apprenti';
$string['progmessageupdated'] = 'Messages du programme mis à jour (pas encore enregistré)';
$string['prognamelinkedicon'] = 'Nom du programme et icône liée';
$string['prog_program_completed_message'] = 'Message de programme achevé';
$string['prog_program_due_message'] = 'Message de date de fin du programme';
$string['prog_program_overdue_message'] = 'Message de date de fin du programme dépassée';
$string['program'] = 'Programme';
$string['program:accessanyprogram'] = 'Accéder à tout programme';
$string['programadministration'] = 'Administration des programmes';
$string['programassignmentduedates'] = 'Dates d\'échéance d\'affectation du programme';
$string['programassignments'] = 'Affectations au programme';
$string['programassignmentsdeferred'] = 'Les modifications d\'affectation de programme ont été enregistrées, mais les utilisateurs ne verront les modifications qu\'après la prochaine exécution cron';
$string['programassignmentssaved'] = 'Affecations au programme enregistrées';
$string['programavailability'] = 'Disponibilité du programme';
$string['programavailability_help'] = '# Disponibilité du programme
Cette option vous permet de "cacher" votre programme complètement.
Il ne figurera dans aucune liste de programmes, à part pour les administrateurs.
Même si des étudiants essayent directement d\'accéder à l\'URL du programme, ils ne seront pas autorisés à entrer.
Si vous configurez les dates "Disponible de" et "Disponible jusqu\'à", les étudiants pourront trouver en entrer dans le programme pendant la période spécifiée par ces dates, mais ne pourront pas y accéder en dehors.';
$string['programcategories'] = 'Catégories de programme';
$string['programcategory'] = 'Catégorie du programme';
$string['programcategory_help'] = '# Catégories de programme/cours
Votre administrateur Moodle peut avoir configuré plusieurs catégories de programmes/cours.
Par exemple, "Science", "Sciences humaines", "Santé publique" etc..
Choisissez la catégoriant correspondant le mieux à votre programme. Ce choix affectera le lieu d\'affichage de votre programme sur la liste de programmes et peut le rendre plus facile à trouver pour vos apprentis.';
$string['programcompleted'] = 'Programme achevé';
$string['programcompletedmessage'] = 'Message pour un programme terminée';
$string['programcompletedmessage_help'] = '# Message d\'achèvement du programme
Ce message sera envoyé chaque fois qu\'un programme sera achevé.';
$string['programcompletion'] = 'Achèvement du programme';
$string['program:configureassignments'] = 'Configurer les affectations du programme';
$string['program:configurecontent'] = 'Configurer le contenu du programme';
$string['program:configuredetails'] = 'Modifier les détails du programme';
$string['program:configuremessages'] = 'Configurer les messages du programme';
$string['program:configureprogram'] = 'Configurer les programmes';
$string['programcontent'] = 'Contenu du programme';
$string['programcontentsaved'] = 'Contenu du programme enregistré';
$string['programcreatefail'] = 'Impossible de créer le programme. Raison : "{$a}"';
$string['program:createprogram'] = 'Créer des programmes';
$string['programcreatesuccess'] = 'Réussite de la création du programme';
$string['programdefaults'] = 'Paramètres par défaut du programme';
$string['programdeletefail'] = 'Impossible de supprimer le programme "{$a}"';
$string['program:deleteprogram'] = 'Supprimer des programmes';
$string['programdeletesuccess'] = 'Programme "{$a}" supprimé avec succès';
$string['programdetails'] = 'Détails du programme';
$string['programdetailssaved'] = 'Détails du programme enregistrés avec succès';
$string['programdue'] = 'Fin du programme';
$string['programduedate'] = 'Date de fin du programme';
$string['programduemessage'] = 'Message de date limite d\'échéance pour un programme';
$string['programduemessage_help'] = '# Message de fin du programme
Ce message sera envoyé au moment spécifié avant la fin d\'un programme.';
$string['programduex'] = 'Échéance du programme {$a}';
$string['program:editcompletion'] = 'Modifier les enregistrements d\'achèvement du programme';
$string['programends'] = 'Le programme se termine';
$string['programenrolledincohort'] = 'Programme visible en public';
$string['programenrollmentdate'] = 'Date d\'inscription au programme';
$string['programexceptions'] = 'Exceptions du programme';
$string['programexpandlink'] = 'Nom du programme';
$string['programfullname'] = 'Nom complet du programme';
$string['programfullname_help'] = '# Nom complet du programme
Le nom complet du programme est affiché au sommet de l\'écran et dans les listes de programmes.';
$string['program:handleexceptions'] = 'Gérer les exceptions du programme';
$string['programicon'] = 'Icône du programme';
$string['programid'] = 'Id du programme';
$string['programidnotfound'] = 'Aucun programme n\'existe pour l\'ID : "{$a}"';
$string['programidnumber'] = 'Numéro Id programme';
$string['programidnumber_help'] = '# Numéro ID du programme
Le numéro ID du programme est seulement utilisé lors de la comparaison du cours avec les systèmes externes - il n\'est jamais affiché dans Moodle. si vous avez un nom de code officiel pour ce programme, utilisez-le ici... sinon vous pouvez laisser ce champ libre.';
$string['programlive'] = 'Attention : le programme est en cours';
$string['program:manageextensions'] = 'Gérer les extensions';
$string['programmandatory'] = 'Obligations programme';
$string['program:markcoursecomplete'] = 'Marquer un cours comme étant "complet" dans un programme via les formations requises pour l\'utilisateur';
$string['program:markstaffcoursecomplete'] = 'Marques le personne de cours comme complet';
$string['programmembership'] = 'Appartenance au programme';
$string['programmessages'] = 'Messages programme';
$string['programmessagessaved'] = 'Messages enregistrés du programme';
$string['programmessagessavedsuccessfully'] = 'Les messages du programme ont bien été enregistrés';
$string['programname'] = 'Nom du programme';
$string['programnotavailable'] = 'Ce programme n\'est pas disponible pour les étudiants';
$string['programnotcurrentlyavailable'] = 'Ce programme n\'est actuellement pas disponible pour les étudiants';
$string['programnotlive'] = 'Le programme n\'est pas en cours';
$string['programoverdue'] = 'Date limite du programme dépassée';
$string['programoverduemessage'] = 'Message de date d\'échéance pour un programme';
$string['programoverduemessage_help'] = '# Message après date de fin de programme
Ce message sera envoyé au moment spécifié après la fin du programme.';
$string['programoverviewfiles'] = 'Les fichiers de synthèse';
$string['programoverviewfiles_help'] = 'Les fichiers de synthèse de programme, tels que des images, sont affichés dans la liste des programmes avec le résumé.';
$string['programrecurring'] = 'Programme récurrent';
$string['programs'] = 'Programmes';
$string['programsandcertificationsdisabled'] = 'Programmes et certifications sont désactivés sur ce site';
$string['programscerts'] = 'Programmes / Certifications';
$string['programscomplete'] = 'Programmes achevés';
$string['programsdisabled'] = 'Programmes non disponible';
$string['programshortname'] = 'Nom abrégé du programme';
$string['programshortname_help'] = '# Nom abrégé du programme
Le nom abrégé du programme sera utilisé à plusieurs enddroits où le nom complet n\'est pas adapté (par exemple ligne de sujet d\'un message d\'alerte).';
$string['programsinthiscategory'] = 'Programmes dans cette catégorie ({$a})';
$string['programsmovedout'] = 'Programmes déplacés hors de {$a}';
$string['programsummary'] = 'Résumé du programme';
$string['programupdatecancelled'] = 'Annulation de la mise à jour du programme';
$string['programupdatefail'] = 'Echec lors de la mise à jour du programme';
$string['programupdatesuccess'] = 'Programme mis à jour avec succès';
$string['program:viewhiddenprograms'] = 'Afficher les programmes cachés';
$string['program:viewprogram'] = 'Afficher les programmes';
$string['programvisibility'] = 'Visibilité du programme';
$string['program:visibility'] = 'Masquer / Afficher les programmes';
$string['programvisibility_help'] = '# Visibilité du programme
Si le programme est visible, celui-ci apparaîtra dans les listes de programmes et les résultats de recherche, et les apprenants pourront voir les contenus du programme.

Si le programme n\'est pas visible, il ne figurera pas dans les listes de programmes ou dans les résultats de recherche, mais le programme sera toujours affiché dans les plans de formation des apprenants affectés au programme et les autres apprenant peuvent toujours accéder à l\'URL du programme.';
$string['programvisible'] = 'Programme Visible';
$string['programvisibledisabled'] = 'Programme visible (non applicable)';
$string['progress'] = 'Progrès';
$string['progress_a'] = 'Progression : {$a}';
$string['prog_unenrolment_message'] = 'Message de désengagement';
$string['reason'] = 'Motif de l\'extension';
$string['reasonapprovedmessage'] = 'La raison donnée pour approuver l\'extension était: {$a}';
$string['reasondeniedmessage'] = 'La raison donnée pour refuser l\'extension était: {$a}';
$string['reasonforextension'] = 'Motif de l\'extension';
$string['recentlyadded'] = 'Ajouté récemment';
$string['recurrence'] = 'Récurrence';
$string['recurrence_help'] = '# Récurrence
La récurrence définit la période de temps durant laquelle un cours doit être répété. La récurrence peut être spécifiée en jours, semaines ou mois.';
$string['recurrencehistorytask'] = 'Historique du programme';
$string['recurrencetask'] = 'récurrence du programme';
$string['recurring'] = 'Récurrent';
$string['recurringcourse'] = 'Cours récurrent';
$string['recurringcourse_help'] = '# Cours récurrent
Affiche le cours récurrent sélectionné.
Un seul cours peut être récurrent. Pour modifier le cours, sélectionnez un nouveau cours dans le menu déroulant et cliquez sur "Modifier le cours" pour enregistrer la modification.';
$string['recurringcourseset'] = 'Ensemble de cours récurrents';
$string['recurringcourseset_help'] = '# Ensemble de cours récurrent
Un ensemble de cours récurrent n\'autorise la sélection que d\'un seul cours. Il est impossible de définir plusieurs cours à partir de différents ensembles ou différentes compétences.';
$string['recurringprogramhistory'] = 'Enregistrements de l\'historique du programme récurrent {$a}';
$string['recurringprogramhistoryfor'] = 'Enregistrements de l\'historique pour {$a->username} pour le programme récurrent {$a->progname}';
$string['recurringprograms'] = 'Programmes récurrents';
$string['remove'] = 'Supprimer';
$string['removeassignment'] = 'Supprimer l’affectation de programmes';
$string['removeassignmentconfirmation'] = 'Voulez-vous vraiment supprimer cette affectation de programmes ?';
$string['removecompletiondate'] = 'Retirez la date d\'achèvement';
$string['removed'] = 'Supprimé';
$string['removedfromprogram'] = '« {$a} » a été supprimée du programme';
$string['removeduedate'] = 'Supprimer la date d\'échéance';
$string['repeatevery'] = 'Répéter chaque';
$string['requestextension'] = '(Demander une extension)';
$string['requiredlearning'] = 'Formation requise';
$string['requiredlearninginstructions'] = 'Vos formations requise sont affichées ci-dessous.';
$string['requiredlearninginstructionsuser'] = 'Les formations requise pour {$a} sont affichées ci-dessous.';
$string['requiredlearningmenu'] = 'Formation requise';
$string['resortprogramsbyname'] = 'Re-trier les programmes par nom';
$string['returntoprogram'] = 'Retour au programme';
$string['rolprogramsourcename'] = 'Dossier de formation : Programmes';
$string['rplcomments'] = 'Commentaires';
$string['rplgrade'] = 'Note';
$string['saveallchanges'] = 'Enregistrer toutes les modifications';
$string['saveprogram'] = 'Enregistrer le programme';
$string['searchforindividual'] = 'Chercher un individu par nom ou ID';
$string['searchprogramassignments'] = 'Rechercher des affectations';
$string['searchprograms'] = 'Chercher des programmes';
$string['select'] = 'Choisir';
$string['selectcompetency'] = 'Choisir une compétence';
$string['selectcourse'] = 'Choisir un cours';
$string['select_name'] = 'Sélectionner {$a}';
$string['sendmessagestask'] = 'Envoyer des messages liés aux programmes';
$string['setcompletion'] = 'Définir l\'Achèvement';
$string['setduedate'] = 'Régler la date d\'échéance';
$string['setfixedcompletiondate'] = 'Choisir une date d\'achèvement fixe';
$string['setlabel'] = 'Label de l\'ensemble de cours';
$string['setlabel_help'] = 'Utilisez le label pour l\'ensemble de cours pour décrire la manière de regrouper les cours dans l\'ensemble.

Le but est de rendre chaque ensemble plus lisible et faciliter la compréhension du chemin de formation par les apprenants. Par exemple, le premier ensemble de cours peut s\'appeler "Phase Une - Introduction" et le second "Phase Deux - Santé et sécurité".';
$string['setofcourses'] = 'Ensemble de cours';
$string['settimerelativetoevent'] = 'Choisir une date relative à un événement';
$string['shortname'] = 'Nom abrégé';
$string['showingresults'] = 'Affichage des résultats {$a->from} - {$a->to} sur {$a->total}';
$string['somecourses'] = 'Certains cours';
$string['somecoursesfrom'] = 'certains cours de';
$string['source'] = 'Source';
$string['startdate'] = 'Date de début';
$string['startinposition'] = 'Poste de départ';
$string['status'] = 'Statut';
$string['statusprogramcomplete'] = 'Programme achevé';
$string['statusprogramincomplete'] = 'Programme inachevé';
$string['successfullyresolvedexceptions'] = 'Exceptions résolues avec succès';
$string['summary'] = 'Résumé';
$string['summary_help'] = 'Description résumée du programme';
$string['switchrecurringcourses'] = 'Changer de cours récurrents  dans les programmes';
$string['tagarea_prog'] = 'Programmes et certifications';
$string['then'] = 'puis';
$string['therearenoprogramstodisplay'] = 'Aucun programme à afficher';
$string['thisactioncannotbeundone'] = 'Cette action ne peut être annulée';
$string['thiswillaffect'] = 'Ceci affectera {$a} apprentis';
$string['timeallowance'] = 'Temps alloué';
$string['timeduefixedcert'] = 'Impossible de changer - réglé automatiquement';
$string['timeduefixedprog'] = 'Impossible de modifier - utilisateur complet';
$string['timeperiod'] = 'Période de temps';
$string['tomanyresults'] = 'Trop de résultats';
$string['tomanyresults_detail'] = 'Limite d’affichage (100 résultats) dépassée. Utilisez la fonction « <b>Rechercher et filtrer</b> » pour ne pas dépasser la limite d’affichage';
$string['toprogram'] = 'au programme';
$string['tosaveassignments'] = 'Pour enregistrer toutes les modifications d\'affactations, cliquez sur \'Enregistrez toutes les modifications\'. Pour modifier les modifications d\'affectations, cliquez sur \'Modifier les affectations\'. Il est impossible d\'annuler l\'enregistrement des affectations.';
$string['tosavecontent'] = 'Pour enregistrer toutes les modifications de contenus, cliquez sur \'Enregistrez toutes les modifications\'. Pour modifier les modifications d\'affectations, cliquez sur \'Modifier les affectations\'. Il est impossible d\'annuler l\'enregistrement des contenus.';
$string['tosavemessages'] = 'Pour enregistrer toutes les modifications de messages, cliquez sur \'Enregistrez toutes les modifications\'. Pour modifier les modifications d\'affectations, cliquez sur \'Modifier les affectations\'. Il est impossible d\'annuler l\'enregistrement des messages.';
$string['totallearnersassigned'] = 'Nombre total d\'apprenants assignés';
$string['totallearnersassigned_help'] = 'Ce total peut différer de la somme des apprenants dans les groupes ci-dessous. Cela s\'explique par le fait que certaines affectations d\'utilisateurs n\'ont peut-être pas été traitées par le système ou le programme peut ne pas être actif actuellement. Certains utilisateurs peuvent également être dans plusieurs groupes assignés, mais ils ne sont attribués qu\'une seule fois.';
$string['totalusersinassignment'] = 'Nombre d\'utilisateurs dans cette affectation: {$a}';
$string['transactiondatetime'] = 'Date / Heure';
$string['transactionuser'] = 'Changement effectué par';
$string['transactionuserhasnone'] = 'Aucune transaction n\'est enregistrée pour cet utilisateur.';
$string['trigger'] = 'Déclencheur';
$string['trigger_help'] = '# Déclencheur
Le déclencheur de temps détermine quand le message lié à l\'événement est envoyé (par example 4 semaines après achèvement du programme).';
$string['type'] = 'Type';
$string['unenrolment'] = 'Désengagement';
$string['unenrolmentmessage'] = 'Message d\'annulation de l\'inscription';
$string['unenrolmentmessage_help'] = '# Message de désengagement
Ce message est envoyé à chaque fois qu\'un utilisateur est désengagé d\'un programme.';
$string['unknown'] = 'Inconnu';
$string['unknowncompletiontype'] = 'Type de complétion non comptabilisé pour l\'ensemble des cours {$a}';
$string['unknownexception'] = 'Exception inconnue';
$string['unknownusersrequiredlearning'] = 'Formations requises de l\'utilisateur inconnues';
$string['unresolvedexceptions'] = '{$a} questions non résolues';
$string['untitledset'] = 'Ensemble sans titre';
$string['update'] = 'Enregistrer';
$string['updateextensionfailall'] = 'Impossible de mettre à jour toutes les extensions';
$string['updateextensionfailcount'] = 'Echec de la mise à jour de {$a} extensions';
$string['updateextensions'] = 'Mettre à jour les extensions';
$string['updateextensionsuccess'] = 'Toutes les extensions ont été mises à jour avec succès';
$string['userassignmentstask'] = 'Programme des missions de l\'utilisateur';
$string['userdataitemassignment_completion'] = 'Affectations et réalisation des programmes';
$string['userdataitemassignment_completion_help'] = 'Lors d’une purge, une nouvelle affectation peut être déclenchée après la fin de la purge si l’utilisateur répond toujours aux critères de l’affectation (en raison du public, de l’organisation, du poste ou de la hiérarchie de gestion).';
$string['userhasdismissedexception'] = 'L\'utilisateur a actuellement une exception rejetée. Vous devez remplacer l\'exception avant de pouvoir modifier l\'enregistrement d\'achèvement courant.';
$string['userhasnocompletionhistory'] = 'L\'utilisateur n\'a aucun enregistrement historique.';
$string['userid'] = 'ID utilisateur';
$string['usernotcurrentlyassigned'] = 'L\'utilisateur n\'est pas affecté actuellement. Un utilisateur ne peut pas avoir un enregistrement d\'achèvement courant à moins d\'être affecté.';
$string['variablesubstitution_help'] = '# Substitution de variables
Dans les messages de programme, certaines variables peuvent être insérées dans le sujet et/ou le corps d\'un message dans le but d\'être remplacées par les vraies valeurs lors de l\'envoi du message. Les variables doivent être insérées dans le texte exactement comme montré ci-dessous. Les variables suivantes peuvent être utilisées :
%programfullname%
: Ceci sera remplacé par le nom complet du programme
%setlabel%
: Ceci sera remplacé par le label de l\'ensemble de cours (seulement si le message est lié à un ensemble de cours)';
$string['viewallprograms'] = 'Voir tous les programmes';
$string['viewallrequiredlearning'] = 'Voir tous';
$string['viewcourse'] = 'Voir cours';
$string['viewdates'] = 'Voir dates';
$string['viewexceptions'] = 'Voir les rapports d\'exceptions pour résoudre des problèmes.';
$string['viewinguserextrequests'] = 'Visualisation des demandes d\'extension pour {$a}';
$string['viewingxusersprogram'] = 'Vous visualisez les progrès de <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">{$a->fullname}</a> sur ce programme.';
$string['viewprogram'] = 'Voir le programme';
$string['viewprogramassignments'] = 'Voir les affectations du programme';
$string['viewprogramdetails'] = 'Voir les détails du programme';
$string['viewrecurringprogramhistory'] = 'Voir l\'historique';
$string['visible'] = 'Visible';
$string['weeks'] = 'Semaine(s)';
$string['xdays'] = '{$a} Jour(s)';
$string['xlearnerscurrentlyenrolled'] = '{$a} apprentis sont actuellement engagés dans ce programme.';
$string['xmonths'] = '{$a} Mois';
$string['xpoints'] = '{$a} points';
$string['xsrequiredlearning'] = 'Les formations requises de {$a}';
$string['xweeks'] = '{$a} Semaine(s)';
$string['xyears'] = '{$a} Année(s)';
$string['years'] = 'Année(s)';
$string['youareassigned'] = 'Vous êtes affecté à ce programme';
$string['youareviewingxsrequiredlearning'] = 'Vous visualisez les formations requises de <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Vous avez ajouté {$a->itemnames} à ce programme<br />
<br />
<strong>Ceci assignera {$a->affectedusers} utilisateurs au programme</strong><br />
<br />
Cette modification sera prise en compte après avoir cliqué sur le bouton \'Enregistrer toutes les modifications\' de l\'écran principal des affectations au programme.';
$string['youhavemadefollowingchanges'] = 'Vous avez effectué les modifications suivantes au programme';
$string['youhaveremoved'] = 'Vous avez retiré {$a->itemname} de ce programme<br />
<br />
<strong>Ceci désengagera {$a->affectedusers} utilisateurs de ce programme</strong><br />
<br />
Cette modification sera prise en compte après avoir cliqué sur le bouton \'Enregistrer toutes les modifications\' de l\'écran principal des affectations au programme.';
$string['youhaveunsavedchanges'] = 'Vous avez annulé toutes les modifications';
$string['youmustcompletebeforeproceedingtolearner'] = 'Vous devez achever {$a->mustcomplete} avant de passer à {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'doit achever {$a->mustcomplete} avant de passer à {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Un apprenti doit achever {$a->mustcomplete} avant de passer à {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Vous devez achever {$a}';
$string['youmustcompleteormanager'] = 'doit achever {$a}';
$string['youmustcompleteorviewing'] = 'Un apprenti doit achever {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Un cours dans un programme récurrent dans lequel vous êtes engagé a atteint sa date de fin, mais vous n\'avez pas achevé le cours. Ce cours doit être achevé pour être en accord avec les critères du programme.';
$string['z:incompleterecurringprogramsubject'] = 'Cours récurrent inachevé';
