<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reaction', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketcount'] = '({$a})';
$string['error:create_like'] = 'Impossible de créer une mention « J’aime » pour l’élément';
$string['error:delete'] = 'Impossible de supprimer la réaction';
$string['error:remove_like'] = 'Impossible de retirer la mention « J’aime » pour l’élément';
$string['error:view'] = 'Impossible de consulter les réactions';
$string['like'] = 'J’aime';
$string['likesx'] = 'Nombre de mentions « J’aime » ({$a})';
$string['likex'] = 'Aimer « {$a} »';
$string['nolikes'] = 'Aucune mention « J’aime »';
$string['numberoflikes'] = '{$a} mention(s) « J’aime »';
$string['numberofmore'] = 'encore {$a}…';
$string['pluginname'] = 'Réaction';
$string['reactioncreated'] = 'Réaction créée';
$string['reactionremoved'] = 'Réaction supprimée';
$string['user_data_item_reaction'] = 'J’aime';
