<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_msteams', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['plugindesc'] = 'Fournit une intégration Microsoft Teams.';
$string['pluginname'] = 'Microsoft Teams';
$string['setting_client_id'] = 'Identifiant de l’application (client)';
$string['setting_client_id_help'] = 'Saisissez l’identifiant de l’application (client) fourni par Microsoft Azure';
$string['setting_client_secret'] = 'Secret client';
$string['setting_client_secret_help'] = 'Saisissez la chaîne secret client (mot de passe de l’application) fournie par Microsoft Azure';
$string['setting_header_app'] = 'Identifiants de l’application';
$string['setting_header_app_desc'] = 'Veuillez <a href="https://help.totaralearning.com/display/DEV/Setting+up+Microsoft+Teams+Virtualmeeting+plugin">suivre notre documentation</a> pour configurer votre application sur Microsoft Azure.

L’<strong>URI de redirection</strong> doit être réglée sur : <a href="{$a->redirect_url}">{$a->redirect_url}</a>';
