<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_zoom', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['host_url_error'] = 'Impossible de charger l’URL de démarrage Zoom.';
$string['plugindesc'] = 'Fournit une intégration Zoom Meeting via OAuth2.';
$string['pluginname'] = 'Zoom Meeting';
$string['setting_client_id'] = 'Identifiant du client';
$string['setting_client_id_help'] = 'Tels que trouvés sur la page Identifiants de l’application de votre application.';
$string['setting_client_secret'] = 'Secret client';
$string['setting_header_app'] = 'Identifiants de l’application';
$string['setting_header_app_desc'] = 'Veuillez <a href="https://help.totaralearning.com/display/DEV/Setting+up+Zoom+Virtualmeeting+Plugin">suivre notre documentation</a> pour configurer votre application en tant qu’administrateur Zoom.

L’<strong>URL de redirection pour OAuth</strong> doit être réglée sur : <a href="{$a->redirect_url}">{$a->redirect_url}</a>';
